﻿
********* OBSERVAR QUE LA BASE DE DATOS INICIAL SE HA COLOCADO EN UN DIRECTORIO PROVISIONAL
             "Datos_p", PARA GENERAR POSTERIORMENTE LA BASE DE DATOS CON EL IDENTIFICADOR DE HOGAR
             NUMHOG, EN EL DIRECTORIO "DATOS"  *********.
*==============================================================================*
* TÍTULO DE LA SINTAXIS:													   *
* 	P00_IDENTIFICADOR_HOGAR_ECV2014.SPS.			   				 
* OPERACIÓN ESTADÍSTICA:													   *
* Encuesta de Condiciones de Vida 2013-2014				   *
* UNIDAD TÉCNICA RESPONSABLE: 												   *
* Dirección de Estudios de Poblacion y Condiciones de Vida			   *
* ENTIDAD EJECUTORA:														   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
*==============================================================================*
* Elaborado :													
* Wladymir Brborich P.														   *
* última actualización: 24 de Febrero del 2015
*==============================================================================*
* Revisado :
* Diego Rojas
* Dirección de Estudios de Población y Condiciones de Vida (DEPCV)			   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
* diego_rojas@inec.gob.ec												   *
*==============================================================================*
* Aprobado :																  
* Andrea Molina Vera 														       *
* Coordinador General Técnica de Innovación en Métricas y Análisis de Información					       *
* andrea_molina@inec.gob.ec				   						       	   *
*==============================================================================*

********************Base de Datos de Vivienda*****************.

DEFINE cfileh ( BDECV = !TOKENS (1) 
	       / primero = !TOKENS (1) ).

GET
  FILE= !BDECV .

des var  ciudad zona sector vivienda hogar .

COMPUTE numhog = (ciudad*10**9) + (zona*10**6) + (sector*10**3) + (vivienda*10) + hogar .

FORMATS numhog (F15).

SORT CASES BY
  numhog (A) .

compute test = (lag(numhog)=numhog).
recode test (sysmis = 0).

freq var test.

SAVE OUTFILE=!primero drop test
   /COMPRESSED.

!ENDDEFINE .

cfileh BDECV = 'C:\ECV2014\Datos_p\ecv6R_vivienda.sav'  primero = 'C:\ECV2014\datos\ECV2014_viv.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_CAPITAL_SOCIAL.sav'  primero = 'C:\ECV2014\datos\ECV2014_capital_social.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO_PARTE_AI.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO_PARTE_AI.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO_PARTE_AII.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO_PARTE_AII.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO_PARTE_B.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO_PARTE_B.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO_PARTE_C_D.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO_PARTE_C_D.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO_PARTE_E.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO_PARTE_E.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO_PARTE_E_IIIA.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO_PARTE_E_IIIA.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO_PARTE_E_IV.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO_PARTE_E_IV.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO_PARTE_E_V_F_G.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO_PARTE_E_V_F_G.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_AGRO1.sav'  primero = 'C:\ECV2014\datos\ECV6R_AGRO1.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_CREDITOS.sav'  primero = 'C:\ECV2014\datos\ECV6R_CREDITOS.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_CREDITOS1.sav'  primero = 'C:\ECV2014\datos\ECV6R_CREDITOS1.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_GASTOS_ALIMENTOS1.sav'  primero = 'C:\ECV2014\datos\ECV6R_GASTOS_ALIMENTOS1.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_NEGOCIOS.sav'  primero = 'C:\ECV2014\datos\ECV6R_NEGOCIOS.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_NEGOCIOS1.sav'  primero = 'C:\ECV2014\datos\ECV6R_NEGOCIOS1.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_OTROS_INGRESOS.sav'  primero = 'C:\ECV2014\datos\ECV6R_OTROS_INGRESOS.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_PRESTAMOS.sav'  primero = 'C:\ECV2014\datos\ECV6R_PRESTAMOS.sav' .
cfileh BDECV = 'C:\ECV2014\Datos_p\ECV6R_PRESTAMOS1.sav'  primero = 'C:\ECV2014\datos\ECV6R_PRESTAMOS1.sav' .


DEFINE cfilep ( BDECV = !TOKENS (1) 
	/ primero = !TOKENS (1) 
 / segundo = !TOKENS (1)).

GET
  FILE= !BDECV .

des var ciudad zona sector vivienda hogar .

COMPUTE numhog = (ciudad*10**9) + (zona*10**6) + (sector*10**3) + (vivienda*10) + hogar .

FORMATS numhog (F15).

SORT CASES BY
  numhog (A) .

SAVE OUTFILE=!primero
   /COMPRESSED.

AGGREGATE
  /OUTFILE=!segundo
  /BREAK=numhog
  /totper=N.

!ENDDEFINE .

cfilep BDECV = 'C:\ECV2014\Datos_p\ECV6R_PERSONAS.sav'  primero = 'C:\ECV2014\datos\ECV2014_per.sav' 
segundo = 'C:\ECV2014\datos\npers.SAV' .



DEFINE cfiletd ( BDECV = !TOKENS (1) 
                        / primero = !TOKENS (1) ).

GET
  FILE= !BDECV .

des var  ciudad zona sector vivienda hogar .

COMPUTE numhog = (ciudad*10**9) + (zona*10**6) + (sector*10**3) + (vivienda*10) + hogar .

FORMATS numhog (F15).

SORT CASES BY
  numhog (A) .

vector EQ01 EQ02 EQ03 EQ04 (37).

LOOP #I = 1 to 37.
   Do IF (#I = EQ00).
   COMPUTE EQ01(#I) = EQ01.
   COMPUTE EQ02(#I) = EQ02.
   COMPUTE EQ03(#I) = EQ03.
   COMPUTE EQ04(#I) = EQ04.
   END IF.
END LOOP.

AGGREGATE
  /OUTFILE=!primero
  /BREAK=numhog
  /eq0101 to eq0137 = first (eq011 to eq0137)
  /eq0201 to eq0237 = first (eq021 to eq0237)
  /eq0301 to eq0337 = first (eq031 to eq0337)
  /eq0401 to eq0437 = first (eq041 to eq0437).

GET
  FILE= !primero .

var lab eq0101 " Tiene  Aire acondicionado ".
var lab eq0102 " Tiene  Batidora ".
var lab eq0103 " Tiene  Betamax, VHS, VCD, DVD, Blue Ray, ... ".
var lab eq0104 " Tiene  Bicicleta ".
var lab eq0105 " Tiene  Cámara de video ".
var lab eq0106 " Tiene  Cocina con o sin horno ".
var lab eq0107 " Tiene  Cocina de inducción ".
var lab eq0108 " Tiene  Cocineta ".
var lab eq0109 " Tiene  Computador, laptop, tablet, ... ".
var lab eq0110 " Tiene  Computadora de escritorio ".
var lab eq0111 " Tiene  Equipo de sonido, minicomponente ".
var lab eq0112 " Tiene  Extractor de olores ".
var lab eq0113 " Tiene  Hornos de toda clase ".
var lab eq0114 " Tiene  Juegos de video (play station, ..) ".
var lab eq0115 " Tiene  Lavadora de ropa ".
var lab eq0116 " Tiene  Lavadora y secadora de ropa ".
var lab eq0117 " Tiene  Lavadora de platos ".
var lab eq0118 " Tiene  Licuadora ".
var lab eq0119 " Tiene  Línea telefónica ".
var lab eq0120 " Tiene  Máquina de coser ".
var lab eq0121 " Tiene  Máquinas grandes para ejercitarse ".
var lab eq0122 " Tiene  Máquina de escribir ".
var lab eq0123 " Tiene  Microondas ".
var lab eq0124 " Tiene  Plancha ".
var lab eq0125 " Tiene  Radio grabadora ".
var lab eq0126 " Tiene  Refrigeradora ".
var lab eq0127 " Tiene  Secadora de ropa ".
var lab eq0128 " Tiene  Televisor blanco y negro ".
var lab eq0129 " Tiene  Televisor plasma / LCD / LED ".
var lab eq0130 " Tiene  Televisor a color ".
var lab eq0131 " Tiene  Ventilador ".
var lab eq0132 " Tiene  Waflera (sanduchera) ".
var lab eq0133 " Tiene  Carro para uso exclusivo del hogar ".
var lab eq0134 " Tiene  Motocicleta ".
var lab eq0135 " Tiene  Terrenos ".
var lab eq0136 " Tiene  Casas, departamentos ".
var lab eq0137 " Tiene  Locales comerciales ".

var lab eq0201 " Número de Aire acondicionado ".
var lab eq0202 " Número de Batidora ".
var lab eq0203 " Número de Betamax, VHS, VCD, DVD, Blue Ray, ... ".
var lab eq0204 " Número de Bicicleta ".
var lab eq0205 " Número de Cámara de video ".
var lab eq0206 " Número de Cocina con o sin horno ".
var lab eq0207 " Número de Cocina de inducción ".
var lab eq0208 " Número de Cocineta ".
var lab eq0209 " Número de Computador, laptop, tablet, ... ".
var lab eq0210 " Número de Computadora de escritorio ".
var lab eq0211 " Número de Equipo de sonido, minicomponente ".
var lab eq0212 " Número de Extractor de olores ".
var lab eq0213 " Número de Hornos de toda clase ".
var lab eq0214 " Número de Juegos de video (play station, ..) ".
var lab eq0215 " Número de Lavadora de ropa ".
var lab eq0216 " Número de Lavadora y secadora de ropa ".
var lab eq0217 " Número de Lavadora de platos ".
var lab eq0218 " Número de Licuadora ".
var lab eq0219 " Número de Línea telefónica ".
var lab eq0220 " Número de Máquina de coser ".
var lab eq0221 " Número de Máquinas grandes para ejercitarse ".
var lab eq0222 " Número de Máquina de escribir ".
var lab eq0223 " Número de Microondas ".
var lab eq0224 " Número de Plancha ".
var lab eq0225 " Número de Radio grabadora ".
var lab eq0226 " Número de Refrigeradora ".
var lab eq0227 " Número de Secadora de ropa ".
var lab eq0228 " Número de Televisor blanco y negro ".
var lab eq0229 " Número de Televisor plasma / LCD / LED ".
var lab eq0230 " Número de Televisor a color ".
var lab eq0231 " Número de Ventilador ".
var lab eq0232 " Número de Waflera (sanduchera) ".
var lab eq0233 " Número de Carro para uso exclusivo del hogar ".
var lab eq0234 " Número de Motocicleta ".
var lab eq0235 " Número de Terrenos ".
var lab eq0236 " Número de Casas, departamentos ".
var lab eq0237 " Número de Locales comerciales ".

var lab eq0301 " Edad de Aire acondicionado ".
var lab eq0302 " Edad de Batidora ".
var lab eq0303 " Edad de Betamax, VHS, VCD, DVD, Blue Ray, ... ".
var lab eq0304 " Edad de Bicicleta ".
var lab eq0305 " Edad de Cámara de video ".
var lab eq0306 " Edad de Cocina con o sin horno ".
var lab eq0307 " Edad de Cocina de inducción ".
var lab eq0308 " Edad de Cocineta ".
var lab eq0309 " Edad de Computador, laptop, tablet, ... ".
var lab eq0310 " Edad de Computadora de escritorio ".
var lab eq0311 " Edad de Equipo de sonido, minicomponente ".
var lab eq0312 " Edad de Extractor de olores ".
var lab eq0313 " Edad de Hornos de toda clase ".
var lab eq0314 " Edad de Juegos de video (play station, ..) ".
var lab eq0315 " Edad de Lavadora de ropa ".
var lab eq0316 " Edad de Lavadora y secadora de ropa ".
var lab eq0317 " Edad de Lavadora de platos ".
var lab eq0318 " Edad de Licuadora ".
var lab eq0319 " Edad de Línea telefónica ".
var lab eq0320 " Edad de Máquina de coser ".
var lab eq0321 " Edad de Máquinas grandes para ejercitarse ".
var lab eq0322 " Edad de Máquina de escribir ".
var lab eq0323 " Edad de Microondas ".
var lab eq0324 " Edad de Plancha ".
var lab eq0325 " Edad de Radio grabadora ".
var lab eq0326 " Edad de Refrigeradora ".
var lab eq0327 " Edad de Secadora de ropa ".
var lab eq0328 " Edad de Televisor blanco y negro ".
var lab eq0329 " Edad de Televisor plasma / LCD / LED ".
var lab eq0330 " Edad de Televisor a color ".
var lab eq0331 " Edad de Ventilador ".
var lab eq0332 " Edad de Waflera (sanduchera) ".
var lab eq0333 " Edad de Carro para uso exclusivo del hogar ".
var lab eq0334 " Edad de Motocicleta ".
var lab eq0335 " Edad de Terrenos ".
var lab eq0336 " Edad de Casas, departamentos ".
var lab eq0337 " Edad de Locales comerciales ".

var lab eq0401 " Valor de Aire acondicionado ".
var lab eq0402 " Valor de Batidora ".
var lab eq0403 " Valor de Betamax, VHS, VCD, DVD, Blue Ray, ... ".
var lab eq0404 " Valor de Bicicleta ".
var lab eq0405 " Valor de Cámara de video ".
var lab eq0406 " Valor de Cocina con o sin horno ".
var lab eq0407 " Valor de Cocina de inducción ".
var lab eq0408 " Valor de Cocineta ".
var lab eq0409 " Valor de Computador, laptop, tablet, ... ".
var lab eq0410 " Valor de Computadora de escritorio ".
var lab eq0411 " Valor de Equipo de sonido, minicomponente ".
var lab eq0412 " Valor de Extractor de olores ".
var lab eq0413 " Valor de Hornos de toda clase ".
var lab eq0414 " Valor de Juegos de video (play station, ..) ".
var lab eq0415 " Valor de Lavadora de ropa ".
var lab eq0416 " Valor de Lavadora y secadora de ropa ".
var lab eq0417 " Valor de Lavadora de platos ".
var lab eq0418 " Valor de Licuadora ".
var lab eq0419 " Valor de Línea telefónica ".
var lab eq0420 " Valor de Máquina de coser ".
var lab eq0421 " Valor de Máquinas grandes para ejercitarse ".
var lab eq0422 " Valor de Máquina de escribir ".
var lab eq0423 " Valor de Microondas ".
var lab eq0424 " Valor de Plancha ".
var lab eq0425 " Valor de Radio grabadora ".
var lab eq0426 " Valor de Refrigeradora ".
var lab eq0427 " Valor de Secadora de ropa ".
var lab eq0428 " Valor de Televisor blanco y negro ".
var lab eq0429 " Valor de Televisor plasma / LCD / LED ".
var lab eq0430 " Valor de Televisor a color ".
var lab eq0431 " Valor de Ventilador ".
var lab eq0432 " Valor de Waflera (sanduchera) ".
var lab eq0433 " Valor de Carro para uso exclusivo del hogar ".
var lab eq0434 " Valor de Motocicleta ".
var lab eq0435 " Valor de Terrenos ".
var lab eq0436 " Valor de Casas, departamentos ".
var lab eq0437 " Valor de Locales comerciales ".

val lab eq0101 to eq0137 1'Si' 2'No'.

SAVE OUTFILE=!primero
   /COMPRESSED.

!ENDDEFINE .

cfiletd BDECV = 'C:\ECV2014\Datos_p\ecv6R_equipamiento.sav'  primero = 'C:\ECV2014\datos\ECV2014_equi.sav'.

**************Alimentos**********************.

DEFINE cfileta ( BDECV = !TOKENS (1) 
                        / primero = !TOKENS (1)
                        / segundo = !TOKENS (1) ).
GET
  FILE= !BDECV .

des var ciudad zona sector vivienda hogar .

COMPUTE numhog = (ciudad*10**9) + (zona*10**6) + (sector*10**3) + (vivienda*10) + hogar .

FORMATS numhog (F15).

SORT CASES BY
  numhog (A) .


*TRANSFORMACION DE LAS UNIDADES A GRAMOS DE CADA PRODUCTO (MASA).

* 1Kilo  =  1000 gramos.
* 1 Onza  =  28.35 gramos.
* 1 Libra  =  453.6 gramos.
* 1 Arroba  =  11337.87 gramos.
* 1 Quintal  =  45351.47 gramos.

*TRANSFORMACION DE LAS UNIDADES A MILILITROS  DE CADA PRODUCTO (LIQUIDOS).

* 1 Centímetro cúbico  =  1 mili litro.
* 1 litro  =  1000 mili litros.
* 1 galón  =  3785.41 mililitros.

RECODE ga06b ga10b (1=1) (2=28.35) (3=453.6) (4=1000) (5=11337.87) (6=45351.47) (7=1) (8=1) 
(9=1000) (10 =3785.41) INTO unimedc unimedac.

recode ga06a (-1 = sysmis) (else = copy).

DO IF (ga04  = 1 ).

    IF (ga05  =  1) gramoc  =  ga06a * unimedc * 30.
    IF (ga05  =  2) gramoc  =  ga06a * unimedc * 4.33 .
    IF (ga05  =  3) gramoc  =  ga06a * unimedc * 2 .
    IF (ga05  =  4) gramoc  =  ga06a * unimedc.
    IF (ga05  =  5) gramoc  =  ga06a * unimedc/3 .
    IF (ga05  =  6) gramoc  =  ga06a * unimedc/6 .
    IF (ga05  =  7) gramoc  =  ga06a * unimedc/12. 

  END IF.

DO IF (ga08a  = 1 ).

    IF (ga09  =  1) gramoac  =  ga10a * unimedac * 30.
    IF (ga09  =  2) gramoac  =  ga10a * unimedac * 4.33 .
    IF (ga09  =  3) gramoac  =  ga10a * unimedac * 2 .
    IF (ga09  =  4) gramoac  =  ga10a * unimedac.
    IF (ga09  =  5) gramoac  =  ga10a * unimedac/3 .
    IF (ga09  =  6) gramoac  =  ga10a * unimedac/6 .
    IF (ga09  =  7) gramoac  =  ga10a * unimedac/12. 

  END IF.

des var ga07.

recode ga07 (-1 = sysmis) (else = copy).

DO IF (ga04  = 1 ).

    IF (ga05  =  1) gasto  =  ga07*30.
    IF (ga05  =  2) gasto  =  ga07*4.33 .
    IF (ga05  =  3) gasto  =  ga07*2 .
    IF (ga05  =  4) gasto  =  ga07.
    IF (ga05  =  5) gasto  =  ga07/3 .
    IF (ga05  =  6) gasto  =  ga07/6 .
    IF (ga05  =  7) gasto  =  ga07/12. 

  END IF.

recode ga11 (-1 = sysmis) (else = copy).

DO IF (ga08a  = 1 ).

    IF (ga09  =  1) gastoac  =  ga11*30.
    IF (ga09  =  2) gastoac  =  ga11*4.33 .
    IF (ga09  =  3) gastoac  =  ga11*2 .
    IF (ga09  =  4) gastoac  =  ga11.
    IF (ga09  =  5) gastoac  =  ga11/3 .
    IF (ga09  =  6) gastoac  =  ga11/6 .
    IF (ga09  =  7) gastoac  =  ga11/12. 

  END IF.

vector gastc gasta ga04 ga05 ga06a ga06b ga07 ga08a ga08b ga09 ga10a ga10b ga11 gramc grama (116).
LOOP #I = 1 to 116.
   Do IF (#I = GA00).
   COMPUTE gastc(#I) = gasto.
   COMPUTE gasta(#I) = gastoac.
   COMPUTE ga04(#I) = ga04.
   COMPUTE ga05(#I) = ga05.
   COMPUTE ga06a(#I) = ga06a.
   COMPUTE ga06b(#I) = ga06b.
   COMPUTE ga07(#I) = ga07.
   COMPUTE ga08a(#I) = ga08a.
   COMPUTE ga08b(#I) = ga08b.
   COMPUTE ga09(#I) = ga09.
   COMPUTE ga10a(#I) = ga10a.
   COMPUTE ga10b(#I) = ga10b.
   COMPUTE ga11(#I) = ga11.
   COMPUTE gramc(#I) = gramoc.
   COMPUTE grama(#I) = gramoac.
   END IF.
END LOOP.

AGGREGATE
  /OUTFILE=!primero
  /BREAK=numhog
  /ga04001 to ga04116 = first (ga041 to ga04116)
  /ga05001 to ga05116 = first (ga051 to ga05116)
  /ga06a001 to ga06a116 = first (ga06a1 to ga06a116)
  /ga06b001 to ga06b116 = first (ga06b1 to ga06b116)
  /ga07001 to ga07116 = first (ga071 to ga07116)
  /ga08a001 to ga08a116 = first (ga08a1 to ga08a116)
  /ga08b001 to ga08b116 = first (ga08b1 to ga08b116)
  /ga09001 to ga09116 = first (ga091 to ga09116)
  /ga10a001 to ga10a116 = first (ga10a1 to ga10a116)
  /ga10b001 to ga10b116 = first (ga10b1 to ga10b116)
  /ga11001 to ga11116 = first (ga111 to ga11116).

AGGREGATE
  /OUTFILE=!segundo
  /BREAK=numhog
  /gastc001 to gastc116 = first (gastc1 to gastc116)
  /gasta001 to gasta116 = first (gasta1 to gasta116)
  /gramc001 to gramc116 = first (gramc1 to gramc116)
  /grama001 to grama116 = first (grama1 to grama116).

GET FILE=!primero.

var lab	ga04001	"	Las dos últimas semanas compró	Arroz	".
var lab	ga04002	"	Las dos últimas semanas compró	Arroz de cebada	".
var lab	ga04003	"	Las dos últimas semanas compró	Avena	".
var lab	ga04004	"	Las dos últimas semanas compró	Fideos, tallarín	".
var lab	ga04005	"	Las dos últimas semanas compró	Galleta	".
var lab	ga04006	"	Las dos últimas semanas compró	Harina de haba	".
var lab	ga04007	"	Las dos últimas semanas compró	Harina de maiz	".
var lab	ga04008	"	Las dos últimas semanas compró	Harina de platano	".
var lab	ga04009	"	Las dos últimas semanas compró	Harina de trigo	".
var lab	ga04010	"	Las dos últimas semanas compró	Máchica	".
var lab	ga04011	"	Las dos últimas semanas compró	Maíz y morocho	".
var lab	ga04012	"	Las dos últimas semanas compró	Mote	".
var lab	ga04013	"	Las dos últimas semanas compró	Pan	".
var lab	ga04014	"	Las dos últimas semanas compró	Quinua	".
var lab	ga04015	"	Las dos últimas semanas compró	Carne de borrego	".
var lab	ga04016	"	Las dos últimas semanas compró	Carne de chancho	".
var lab	ga04017	"	Las dos últimas semanas compró	Carne de res	".
var lab	ga04018	"	Las dos últimas semanas compró	Visceras de res	".
var lab	ga04019	"	Las dos últimas semanas compró	Pollo entero	".
var lab	ga04020	"	Las dos últimas semanas compró	Presas de pollo	".
var lab	ga04021	"	Las dos últimas semanas compró	Menudencias de pollo	".
var lab	ga04022	"	Las dos últimas semanas compró	Chorizo	".
var lab	ga04023	"	Las dos últimas semanas compró	Jamón	".
var lab	ga04024	"	Las dos últimas semanas compró	Mortadela	".
var lab	ga04025	"	Las dos últimas semanas compró	Salchicha	".
var lab	ga04026	"	Las dos últimas semanas compró	Pescado fresco	".
var lab	ga04027	"	Las dos últimas semanas compró	Sardinas y atún	".
var lab	ga04028	"	Las dos últimas semanas compró	Camarones	".
var lab	ga04029	"	Las dos últimas semanas compró	Conchas	".
var lab	ga04030	"	Las dos últimas semanas compró	Huevos de gallina	".
var lab	ga04031	"	Las dos últimas semanas compró	Leche en polvo	".
var lab	ga04032	"	Las dos últimas semanas compró	Leche líquida	".
var lab	ga04033	"	Las dos últimas semanas compró	Leche maternizada	".
var lab	ga04034	"	Las dos últimas semanas compró	Queso	".
var lab	ga04035	"	Las dos últimas semanas compró	Yogurt	".
var lab	ga04036	"	Las dos últimas semanas compró	Aceite vegetal	".
var lab	ga04037	"	Las dos últimas semanas compró	Aceite achiote	".
var lab	ga04038	"	Las dos últimas semanas compró	Manteca de chancho	".
var lab	ga04039	"	Las dos últimas semanas compró	Manteca vegetal	".
var lab	ga04040	"	Las dos últimas semanas compró	Margarina	".
var lab	ga04041	"	Las dos últimas semanas compró	Mantequilla	".
var lab	ga04042	"	Las dos últimas semanas compró	Aguacate	".
var lab	ga04043	"	Las dos últimas semanas compró	Banano guineo	".
var lab	ga04044	"	Las dos últimas semanas compró	Duraznos	".
var lab	ga04045	"	Las dos últimas semanas compró	Frutillas	".
var lab	ga04046	"	Las dos últimas semanas compró	Limón	".
var lab	ga04047	"	Las dos últimas semanas compró	Mandarina	".
var lab	ga04048	"	Las dos últimas semanas compró	Manzana	".
var lab	ga04049	"	Las dos últimas semanas compró	Maracuyá	".
var lab	ga04050	"	Las dos últimas semanas compró	Melón	".
var lab	ga04051	"	Las dos últimas semanas compró	Mora	".
var lab	ga04052	"	Las dos últimas semanas compró	Naranja	".
var lab	ga04053	"	Las dos últimas semanas compró	Naranjilla	".
var lab	ga04054	"	Las dos últimas semanas compró	Papaya	".
var lab	ga04055	"	Las dos últimas semanas compró	Pera	".
var lab	ga04056	"	Las dos últimas semanas compró	Piña	".
var lab	ga04057	"	Las dos últimas semanas compró	Plátano maduro	".
var lab	ga04058	"	Las dos últimas semanas compró	Plátano verde	".
var lab	ga04059	"	Las dos últimas semanas compró	Sandía	".
var lab	ga04060	"	Las dos últimas semanas compró	Tomate de árbol	".
var lab	ga04061	"	Las dos últimas semanas compró	Uva	".
var lab	ga04062	"	Las dos últimas semanas compró	Melloco	".
var lab	ga04063	"	Las dos últimas semanas compró	Papa	".
var lab	ga04064	"	Las dos últimas semanas compró	Remolacha	".
var lab	ga04065	"	Las dos últimas semanas compró	Yuca	".
var lab	ga04066	"	Las dos últimas semanas compró	Zanahoria	".
var lab	ga04067	"	Las dos últimas semanas compró	Acelga	".
var lab	ga04068	"	Las dos últimas semanas compró	Ajo	".
var lab	ga04069	"	Las dos últimas semanas compró	Arveja tierna	".
var lab	ga04070	"	Las dos últimas semanas compró	Apio	".
var lab	ga04071	"	Las dos últimas semanas compró	Brócoli	".
var lab	ga04072	"	Las dos últimas semanas compró	Cebolla blanca	".
var lab	ga04073	"	Las dos últimas semanas compró	Cebolla paiteña	".
var lab	ga04074	"	Las dos últimas semanas compró	Choclo	".
var lab	ga04075	"	Las dos últimas semanas compró	Col	".
var lab	ga04076	"	Las dos últimas semanas compró	Coliflor	".
var lab	ga04077	"	Las dos últimas semanas compró	Culantro perejil	".
var lab	ga04078	"	Las dos últimas semanas compró	Espinaca	".
var lab	ga04079	"	Las dos últimas semanas compró	Fréjol tierno	".
var lab	ga04080	"	Las dos últimas semanas compró	Haba tierna	".
var lab	ga04081	"	Las dos últimas semanas compró	Lechuga	".
var lab	ga04082	"	Las dos últimas semanas compró	Nabo	".
var lab	ga04083	"	Las dos últimas semanas compró	Pepinillo	".
var lab	ga04084	"	Las dos últimas semanas compró	Pimiento	".
var lab	ga04085	"	Las dos últimas semanas compró	Rábano	".
var lab	ga04086	"	Las dos últimas semanas compró	Tomate riñón	".
var lab	ga04087	"	Las dos últimas semanas compró	Vainita	".
var lab	ga04088	"	Las dos últimas semanas compró	Arveja seca	".
var lab	ga04089	"	Las dos últimas semanas compró	Chocho	".
var lab	ga04090	"	Las dos últimas semanas compró	Fréjol seco	".
var lab	ga04091	"	Las dos últimas semanas compró	Garbanzo seco	".
var lab	ga04092	"	Las dos últimas semanas compró	Haba seca	".
var lab	ga04093	"	Las dos últimas semanas compró	Lenteja	".
var lab	ga04094	"	Las dos últimas semanas compró	Azúcar	".
var lab	ga04095	"	Las dos últimas semanas compró	Cocoa	".
var lab	ga04096	"	Las dos últimas semanas compró	Chocolate en barra y otras formas	".
var lab	ga04097	"	Las dos últimas semanas compró	Panela	".
var lab	ga04098	"	Las dos últimas semanas compró	Cereales preparados	".
var lab	ga04099	"	Las dos últimas semanas compró	Café	".
var lab	ga04100	"	Las dos últimas semanas compró	Condimentos	".
var lab	ga04101	"	Las dos últimas semanas compró	Mayonesa	".
var lab	ga04102	"	Las dos últimas semanas compró	Sal	".
var lab	ga04103	"	Las dos últimas semanas compró	Salsa de tomate	".
var lab	ga04104	"	Las dos últimas semanas compró	Agua sin gas	".
var lab	ga04105	"	Las dos últimas semanas compró	Agua mineral	".
var lab	ga04106	"	Las dos últimas semanas compró	Refrescos en polvo	".
var lab	ga04107	"	Las dos últimas semanas compró	Jugos en conserva	".
var lab	ga04108	"	Las dos últimas semanas compró	Gaseosas	".
var lab	ga04109	"	Las dos últimas semanas compró	Zambo, Sapallo	".
var lab	ga04110	"	Las dos últimas semanas compró	Maní	".
var lab	ga04111	"	Las dos últimas semanas compró	Cerveza	".
var lab	ga04112	"	Las dos últimas semanas compró	Almuerzos y otras comidas	".
var lab	ga04113	"	Las dos últimas semanas compró	Otros productos 1	".
var lab	ga04114	"	Las dos últimas semanas compró	Otros productos 2	".
var lab	ga04115	"	Las dos últimas semanas compró	Otros productos 3	".
var lab	ga04116	"	Las dos últimas semanas compró	Otros productos 4	".

var lab	ga05001	"	Con qué frecuencia compró	Arroz	".
var lab	ga05002	"	Con qué frecuencia compró	Arroz de cebada	".
var lab	ga05003	"	Con qué frecuencia compró	Avena	".
var lab	ga05004	"	Con qué frecuencia compró	Fideos, tallarín	".
var lab	ga05005	"	Con qué frecuencia compró	Galleta	".
var lab	ga05006	"	Con qué frecuencia compró	Harina de haba	".
var lab	ga05007	"	Con qué frecuencia compró	Harina de maiz	".
var lab	ga05008	"	Con qué frecuencia compró	Harina de platano	".
var lab	ga05009	"	Con qué frecuencia compró	Harina de trigo	".
var lab	ga05010	"	Con qué frecuencia compró	Máchica	".
var lab	ga05011	"	Con qué frecuencia compró	Maíz y morocho	".
var lab	ga05012	"	Con qué frecuencia compró	Mote	".
var lab	ga05013	"	Con qué frecuencia compró	Pan	".
var lab	ga05014	"	Con qué frecuencia compró	Quinua	".
var lab	ga05015	"	Con qué frecuencia compró	Carne de borrego	".
var lab	ga05016	"	Con qué frecuencia compró	Carne de chancho	".
var lab	ga05017	"	Con qué frecuencia compró	Carne de res	".
var lab	ga05018	"	Con qué frecuencia compró	Visceras de res	".
var lab	ga05019	"	Con qué frecuencia compró	Pollo entero	".
var lab	ga05020	"	Con qué frecuencia compró	Presas de pollo	".
var lab	ga05021	"	Con qué frecuencia compró	Menudencias de pollo	".
var lab	ga05022	"	Con qué frecuencia compró	Chorizo	".
var lab	ga05023	"	Con qué frecuencia compró	Jamón	".
var lab	ga05024	"	Con qué frecuencia compró	Mortadela	".
var lab	ga05025	"	Con qué frecuencia compró	Salchicha	".
var lab	ga05026	"	Con qué frecuencia compró	Pescado fresco	".
var lab	ga05027	"	Con qué frecuencia compró	Sardinas y atún	".
var lab	ga05028	"	Con qué frecuencia compró	Camarones	".
var lab	ga05029	"	Con qué frecuencia compró	Conchas	".
var lab	ga05030	"	Con qué frecuencia compró	Huevos de gallina	".
var lab	ga05031	"	Con qué frecuencia compró	Leche en polvo	".
var lab	ga05032	"	Con qué frecuencia compró	Leche líquida	".
var lab	ga05033	"	Con qué frecuencia compró	Leche maternizada	".
var lab	ga05034	"	Con qué frecuencia compró	Queso	".
var lab	ga05035	"	Con qué frecuencia compró	Yogurt	".
var lab	ga05036	"	Con qué frecuencia compró	Aceite vegetal	".
var lab	ga05037	"	Con qué frecuencia compró	Aceite achiote	".
var lab	ga05038	"	Con qué frecuencia compró	Manteca de chancho	".
var lab	ga05039	"	Con qué frecuencia compró	Manteca vegetal	".
var lab	ga05040	"	Con qué frecuencia compró	Margarina	".
var lab	ga05041	"	Con qué frecuencia compró	Mantequilla	".
var lab	ga05042	"	Con qué frecuencia compró	Aguacate	".
var lab	ga05043	"	Con qué frecuencia compró	Banano guineo	".
var lab	ga05044	"	Con qué frecuencia compró	Duraznos	".
var lab	ga05045	"	Con qué frecuencia compró	Frutillas	".
var lab	ga05046	"	Con qué frecuencia compró	Limón	".
var lab	ga05047	"	Con qué frecuencia compró	Mandarina	".
var lab	ga05048	"	Con qué frecuencia compró	Manzana	".
var lab	ga05049	"	Con qué frecuencia compró	Maracuyá	".
var lab	ga05050	"	Con qué frecuencia compró	Melón	".
var lab	ga05051	"	Con qué frecuencia compró	Mora	".
var lab	ga05052	"	Con qué frecuencia compró	Naranja	".
var lab	ga05053	"	Con qué frecuencia compró	Naranjilla	".
var lab	ga05054	"	Con qué frecuencia compró	Papaya	".
var lab	ga05055	"	Con qué frecuencia compró	Pera	".
var lab	ga05056	"	Con qué frecuencia compró	Piña	".
var lab	ga05057	"	Con qué frecuencia compró	Plátano maduro	".
var lab	ga05058	"	Con qué frecuencia compró	Plátano verde	".
var lab	ga05059	"	Con qué frecuencia compró	Sandía	".
var lab	ga05060	"	Con qué frecuencia compró	Tomate de árbol	".
var lab	ga05061	"	Con qué frecuencia compró	Uva	".
var lab	ga05062	"	Con qué frecuencia compró	Melloco	".
var lab	ga05063	"	Con qué frecuencia compró	Papa	".
var lab	ga05064	"	Con qué frecuencia compró	Remolacha	".
var lab	ga05065	"	Con qué frecuencia compró	Yuca	".
var lab	ga05066	"	Con qué frecuencia compró	Zanahoria	".
var lab	ga05067	"	Con qué frecuencia compró	Acelga	".
var lab	ga05068	"	Con qué frecuencia compró	Ajo	".
var lab	ga05069	"	Con qué frecuencia compró	Arveja tierna	".
var lab	ga05070	"	Con qué frecuencia compró	Apio	".
var lab	ga05071	"	Con qué frecuencia compró	Brócoli	".
var lab	ga05072	"	Con qué frecuencia compró	Cebolla blanca	".
var lab	ga05073	"	Con qué frecuencia compró	Cebolla paiteña	".
var lab	ga05074	"	Con qué frecuencia compró	Choclo	".
var lab	ga05075	"	Con qué frecuencia compró	Col	".
var lab	ga05076	"	Con qué frecuencia compró	Coliflor	".
var lab	ga05077	"	Con qué frecuencia compró	Culantro perejil	".
var lab	ga05078	"	Con qué frecuencia compró	Espinaca	".
var lab	ga05079	"	Con qué frecuencia compró	Fréjol tierno	".
var lab	ga05080	"	Con qué frecuencia compró	Haba tierna	".
var lab	ga05081	"	Con qué frecuencia compró	Lechuga	".
var lab	ga05082	"	Con qué frecuencia compró	Nabo	".
var lab	ga05083	"	Con qué frecuencia compró	Pepinillo	".
var lab	ga05084	"	Con qué frecuencia compró	Pimiento	".
var lab	ga05085	"	Con qué frecuencia compró	Rábano	".
var lab	ga05086	"	Con qué frecuencia compró	Tomate riñón	".
var lab	ga05087	"	Con qué frecuencia compró	Vainita	".
var lab	ga05088	"	Con qué frecuencia compró	Arveja seca	".
var lab	ga05089	"	Con qué frecuencia compró	Chocho	".
var lab	ga05090	"	Con qué frecuencia compró	Fréjol seco	".
var lab	ga05091	"	Con qué frecuencia compró	Garbanzo seco	".
var lab	ga05092	"	Con qué frecuencia compró	Haba seca	".
var lab	ga05093	"	Con qué frecuencia compró	Lenteja	".
var lab	ga05094	"	Con qué frecuencia compró	Azúcar	".
var lab	ga05095	"	Con qué frecuencia compró	Cocoa	".
var lab	ga05096	"	Con qué frecuencia compró	Chocolate en barra y otras formas	".
var lab	ga05097	"	Con qué frecuencia compró	Panela	".
var lab	ga05098	"	Con qué frecuencia compró	Cereales preparados	".
var lab	ga05099	"	Con qué frecuencia compró	Café	".
var lab	ga05100	"	Con qué frecuencia compró	Condimentos	".
var lab	ga05101	"	Con qué frecuencia compró	Mayonesa	".
var lab	ga05102	"	Con qué frecuencia compró	Sal	".
var lab	ga05103	"	Con qué frecuencia compró	Salsa de tomate	".
var lab	ga05104	"	Con qué frecuencia compró	Agua sin gas	".
var lab	ga05105	"	Con qué frecuencia compró	Agua mineral	".
var lab	ga05106	"	Con qué frecuencia compró	Refrescos en polvo	".
var lab	ga05107	"	Con qué frecuencia compró	Jugos en conserva	".
var lab	ga05108	"	Con qué frecuencia compró	Gaseosas	".
var lab	ga05109	"	Con qué frecuencia compró	Zambo, Sapallo	".
var lab	ga05110	"	Con qué frecuencia compró	Maní	".
var lab	ga05111	"	Con qué frecuencia compró	Cerveza	".
var lab	ga05112	"	Con qué frecuencia compró	Almuerzos y otras comidas	".
var lab	ga05113	"	Con qué frecuencia compró	Otros productos 1	".
var lab	ga05114	"	Con qué frecuencia compró	Otros productos 2	".
var lab	ga05115	"	Con qué frecuencia compró	Otros productos 3	".
var lab	ga05116	"	Con qué frecuencia compró	Otros productos 4	".

var lab	ga06a001	"	Qué cantidad de	Arroz	".
var lab	ga06a002	"	Qué cantidad de	Arroz de cebada	".
var lab	ga06a003	"	Qué cantidad de	Avena	".
var lab	ga06a004	"	Qué cantidad de	Fideos, tallarín	".
var lab	ga06a005	"	Qué cantidad de	Galleta	".
var lab	ga06a006	"	Qué cantidad de	Harina de haba	".
var lab	ga06a007	"	Qué cantidad de	Harina de maiz	".
var lab	ga06a008	"	Qué cantidad de	Harina de platano	".
var lab	ga06a009	"	Qué cantidad de	Harina de trigo	".
var lab	ga06a010	"	Qué cantidad de	Máchica	".
var lab	ga06a011	"	Qué cantidad de	Maíz y morocho	".
var lab	ga06a012	"	Qué cantidad de	Mote	".
var lab	ga06a013	"	Qué cantidad de	Pan	".
var lab	ga06a014	"	Qué cantidad de	Quinua	".
var lab	ga06a015	"	Qué cantidad de	Carne de borrego	".
var lab	ga06a016	"	Qué cantidad de	Carne de chancho	".
var lab	ga06a017	"	Qué cantidad de	Carne de res	".
var lab	ga06a018	"	Qué cantidad de	Visceras de res	".
var lab	ga06a019	"	Qué cantidad de	Pollo entero	".
var lab	ga06a020	"	Qué cantidad de	Presas de pollo	".
var lab	ga06a021	"	Qué cantidad de	Menudencias de pollo	".
var lab	ga06a022	"	Qué cantidad de	Chorizo	".
var lab	ga06a023	"	Qué cantidad de	Jamón	".
var lab	ga06a024	"	Qué cantidad de	Mortadela	".
var lab	ga06a025	"	Qué cantidad de	Salchicha	".
var lab	ga06a026	"	Qué cantidad de	Pescado fresco	".
var lab	ga06a027	"	Qué cantidad de	Sardinas y atún	".
var lab	ga06a028	"	Qué cantidad de	Camarones	".
var lab	ga06a029	"	Qué cantidad de	Conchas	".
var lab	ga06a030	"	Qué cantidad de	Huevos de gallina	".
var lab	ga06a031	"	Qué cantidad de	Leche en polvo	".
var lab	ga06a032	"	Qué cantidad de	Leche líquida	".
var lab	ga06a033	"	Qué cantidad de	Leche maternizada	".
var lab	ga06a034	"	Qué cantidad de	Queso	".
var lab	ga06a035	"	Qué cantidad de	Yogurt	".
var lab	ga06a036	"	Qué cantidad de	Aceite vegetal	".
var lab	ga06a037	"	Qué cantidad de	Aceite achiote	".
var lab	ga06a038	"	Qué cantidad de	Manteca de chancho	".
var lab	ga06a039	"	Qué cantidad de	Manteca vegetal	".
var lab	ga06a040	"	Qué cantidad de	Margarina	".
var lab	ga06a041	"	Qué cantidad de	Mantequilla	".
var lab	ga06a042	"	Qué cantidad de	Aguacate	".
var lab	ga06a043	"	Qué cantidad de	Banano guineo	".
var lab	ga06a044	"	Qué cantidad de	Duraznos	".
var lab	ga06a045	"	Qué cantidad de	Frutillas	".
var lab	ga06a046	"	Qué cantidad de	Limón	".
var lab	ga06a047	"	Qué cantidad de	Mandarina	".
var lab	ga06a048	"	Qué cantidad de	Manzana	".
var lab	ga06a049	"	Qué cantidad de	Maracuyá	".
var lab	ga06a050	"	Qué cantidad de	Melón	".
var lab	ga06a051	"	Qué cantidad de	Mora	".
var lab	ga06a052	"	Qué cantidad de	Naranja	".
var lab	ga06a053	"	Qué cantidad de	Naranjilla	".
var lab	ga06a054	"	Qué cantidad de	Papaya	".
var lab	ga06a055	"	Qué cantidad de	Pera	".
var lab	ga06a056	"	Qué cantidad de	Piña	".
var lab	ga06a057	"	Qué cantidad de	Plátano maduro	".
var lab	ga06a058	"	Qué cantidad de	Plátano verde	".
var lab	ga06a059	"	Qué cantidad de	Sandía	".
var lab	ga06a060	"	Qué cantidad de	Tomate de árbol	".
var lab	ga06a061	"	Qué cantidad de	Uva	".
var lab	ga06a062	"	Qué cantidad de	Melloco	".
var lab	ga06a063	"	Qué cantidad de	Papa	".
var lab	ga06a064	"	Qué cantidad de	Remolacha	".
var lab	ga06a065	"	Qué cantidad de	Yuca	".
var lab	ga06a066	"	Qué cantidad de	Zanahoria	".
var lab	ga06a067	"	Qué cantidad de	Acelga	".
var lab	ga06a068	"	Qué cantidad de	Ajo	".
var lab	ga06a069	"	Qué cantidad de	Arveja tierna	".
var lab	ga06a070	"	Qué cantidad de	Apio	".
var lab	ga06a071	"	Qué cantidad de	Brócoli	".
var lab	ga06a072	"	Qué cantidad de	Cebolla blanca	".
var lab	ga06a073	"	Qué cantidad de	Cebolla paiteña	".
var lab	ga06a074	"	Qué cantidad de	Choclo	".
var lab	ga06a075	"	Qué cantidad de	Col	".
var lab	ga06a076	"	Qué cantidad de	Coliflor	".
var lab	ga06a077	"	Qué cantidad de	Culantro perejil	".
var lab	ga06a078	"	Qué cantidad de	Espinaca	".
var lab	ga06a079	"	Qué cantidad de	Fréjol tierno	".
var lab	ga06a080	"	Qué cantidad de	Haba tierna	".
var lab	ga06a081	"	Qué cantidad de	Lechuga	".
var lab	ga06a082	"	Qué cantidad de	Nabo	".
var lab	ga06a083	"	Qué cantidad de	Pepinillo	".
var lab	ga06a084	"	Qué cantidad de	Pimiento	".
var lab	ga06a085	"	Qué cantidad de	Rábano	".
var lab	ga06a086	"	Qué cantidad de	Tomate riñón	".
var lab	ga06a087	"	Qué cantidad de	Vainita	".
var lab	ga06a088	"	Qué cantidad de	Arveja seca	".
var lab	ga06a089	"	Qué cantidad de	Chocho	".
var lab	ga06a090	"	Qué cantidad de	Fréjol seco	".
var lab	ga06a091	"	Qué cantidad de	Garbanzo seco	".
var lab	ga06a092	"	Qué cantidad de	Haba seca	".
var lab	ga06a093	"	Qué cantidad de	Lenteja	".
var lab	ga06a094	"	Qué cantidad de	Azúcar	".
var lab	ga06a095	"	Qué cantidad de	Cocoa	".
var lab	ga06a096	"	Qué cantidad de	Chocolate en barra y otras formas	".
var lab	ga06a097	"	Qué cantidad de	Panela	".
var lab	ga06a098	"	Qué cantidad de	Cereales preparados	".
var lab	ga06a099	"	Qué cantidad de	Café	".
var lab	ga06a100	"	Qué cantidad de	Condimentos	".
var lab	ga06a101	"	Qué cantidad de	Mayonesa	".
var lab	ga06a102	"	Qué cantidad de	Sal	".
var lab	ga06a103	"	Qué cantidad de	Salsa de tomate	".
var lab	ga06a104	"	Qué cantidad de	Agua sin gas	".
var lab	ga06a105	"	Qué cantidad de	Agua mineral	".
var lab	ga06a106	"	Qué cantidad de	Refrescos en polvo	".
var lab	ga06a107	"	Qué cantidad de	Jugos en conserva	".
var lab	ga06a108	"	Qué cantidad de	Gaseosas	".
var lab	ga06a109	"	Qué cantidad de	Zambo, Sapallo	".
var lab	ga06a110	"	Qué cantidad de	Maní	".
var lab	ga06a111	"	Qué cantidad de	Cerveza	".
var lab	ga06a112	"	Qué cantidad de	Almuerzos y otras comidas	".
var lab	ga06a113	"	Qué cantidad de	Otros productos 1	".
var lab	ga06a114	"	Qué cantidad de	Otros productos 2	".
var lab	ga06a115	"	Qué cantidad de	Otros productos 3	".
var lab	ga06a116	"	Qué cantidad de	Otros productos 4	".

var lab	ga06b001	"	Unidad de medida de la compra de	Arroz	".
var lab	ga06b002	"	Unidad de medida de la compra de	Arroz de cebada	".
var lab	ga06b003	"	Unidad de medida de la compra de	Avena	".
var lab	ga06b004	"	Unidad de medida de la compra de	Fideos, tallarín	".
var lab	ga06b005	"	Unidad de medida de la compra de	Galleta	".
var lab	ga06b006	"	Unidad de medida de la compra de	Harina de haba	".
var lab	ga06b007	"	Unidad de medida de la compra de	Harina de maiz	".
var lab	ga06b008	"	Unidad de medida de la compra de	Harina de platano	".
var lab	ga06b009	"	Unidad de medida de la compra de	Harina de trigo	".
var lab	ga06b010	"	Unidad de medida de la compra de	Máchica	".
var lab	ga06b011	"	Unidad de medida de la compra de	Maíz y morocho	".
var lab	ga06b012	"	Unidad de medida de la compra de	Mote	".
var lab	ga06b013	"	Unidad de medida de la compra de	Pan	".
var lab	ga06b014	"	Unidad de medida de la compra de	Quinua	".
var lab	ga06b015	"	Unidad de medida de la compra de	Carne de borrego	".
var lab	ga06b016	"	Unidad de medida de la compra de	Carne de chancho	".
var lab	ga06b017	"	Unidad de medida de la compra de	Carne de res	".
var lab	ga06b018	"	Unidad de medida de la compra de	Visceras de res	".
var lab	ga06b019	"	Unidad de medida de la compra de	Pollo entero	".
var lab	ga06b020	"	Unidad de medida de la compra de	Presas de pollo	".
var lab	ga06b021	"	Unidad de medida de la compra de	Menudencias de pollo	".
var lab	ga06b022	"	Unidad de medida de la compra de	Chorizo	".
var lab	ga06b023	"	Unidad de medida de la compra de	Jamón	".
var lab	ga06b024	"	Unidad de medida de la compra de	Mortadela	".
var lab	ga06b025	"	Unidad de medida de la compra de	Salchicha	".
var lab	ga06b026	"	Unidad de medida de la compra de	Pescado fresco	".
var lab	ga06b027	"	Unidad de medida de la compra de	Sardinas y atún	".
var lab	ga06b028	"	Unidad de medida de la compra de	Camarones	".
var lab	ga06b029	"	Unidad de medida de la compra de	Conchas	".
var lab	ga06b030	"	Unidad de medida de la compra de	Huevos de gallina	".
var lab	ga06b031	"	Unidad de medida de la compra de	Leche en polvo	".
var lab	ga06b032	"	Unidad de medida de la compra de	Leche líquida	".
var lab	ga06b033	"	Unidad de medida de la compra de	Leche maternizada	".
var lab	ga06b034	"	Unidad de medida de la compra de	Queso	".
var lab	ga06b035	"	Unidad de medida de la compra de	Yogurt	".
var lab	ga06b036	"	Unidad de medida de la compra de	Aceite vegetal	".
var lab	ga06b037	"	Unidad de medida de la compra de	Aceite achiote	".
var lab	ga06b038	"	Unidad de medida de la compra de	Manteca de chancho	".
var lab	ga06b039	"	Unidad de medida de la compra de	Manteca vegetal	".
var lab	ga06b040	"	Unidad de medida de la compra de	Margarina	".
var lab	ga06b041	"	Unidad de medida de la compra de	Mantequilla	".
var lab	ga06b042	"	Unidad de medida de la compra de	Aguacate	".
var lab	ga06b043	"	Unidad de medida de la compra de	Banano guineo	".
var lab	ga06b044	"	Unidad de medida de la compra de	Duraznos	".
var lab	ga06b045	"	Unidad de medida de la compra de	Frutillas	".
var lab	ga06b046	"	Unidad de medida de la compra de	Limón	".
var lab	ga06b047	"	Unidad de medida de la compra de	Mandarina	".
var lab	ga06b048	"	Unidad de medida de la compra de	Manzana	".
var lab	ga06b049	"	Unidad de medida de la compra de	Maracuyá	".
var lab	ga06b050	"	Unidad de medida de la compra de	Melón	".
var lab	ga06b051	"	Unidad de medida de la compra de	Mora	".
var lab	ga06b052	"	Unidad de medida de la compra de	Naranja	".
var lab	ga06b053	"	Unidad de medida de la compra de	Naranjilla	".
var lab	ga06b054	"	Unidad de medida de la compra de	Papaya	".
var lab	ga06b055	"	Unidad de medida de la compra de	Pera	".
var lab	ga06b056	"	Unidad de medida de la compra de	Piña	".
var lab	ga06b057	"	Unidad de medida de la compra de	Plátano maduro	".
var lab	ga06b058	"	Unidad de medida de la compra de	Plátano verde	".
var lab	ga06b059	"	Unidad de medida de la compra de	Sandía	".
var lab	ga06b060	"	Unidad de medida de la compra de	Tomate de árbol	".
var lab	ga06b061	"	Unidad de medida de la compra de	Uva	".
var lab	ga06b062	"	Unidad de medida de la compra de	Melloco	".
var lab	ga06b063	"	Unidad de medida de la compra de	Papa	".
var lab	ga06b064	"	Unidad de medida de la compra de	Remolacha	".
var lab	ga06b065	"	Unidad de medida de la compra de	Yuca	".
var lab	ga06b066	"	Unidad de medida de la compra de	Zanahoria	".
var lab	ga06b067	"	Unidad de medida de la compra de	Acelga	".
var lab	ga06b068	"	Unidad de medida de la compra de	Ajo	".
var lab	ga06b069	"	Unidad de medida de la compra de	Arveja tierna	".
var lab	ga06b070	"	Unidad de medida de la compra de	Apio	".
var lab	ga06b071	"	Unidad de medida de la compra de	Brócoli	".
var lab	ga06b072	"	Unidad de medida de la compra de	Cebolla blanca	".
var lab	ga06b073	"	Unidad de medida de la compra de	Cebolla paiteña	".
var lab	ga06b074	"	Unidad de medida de la compra de	Choclo	".
var lab	ga06b075	"	Unidad de medida de la compra de	Col	".
var lab	ga06b076	"	Unidad de medida de la compra de	Coliflor	".
var lab	ga06b077	"	Unidad de medida de la compra de	Culantro perejil	".
var lab	ga06b078	"	Unidad de medida de la compra de	Espinaca	".
var lab	ga06b079	"	Unidad de medida de la compra de	Fréjol tierno	".
var lab	ga06b080	"	Unidad de medida de la compra de	Haba tierna	".
var lab	ga06b081	"	Unidad de medida de la compra de	Lechuga	".
var lab	ga06b082	"	Unidad de medida de la compra de	Nabo	".
var lab	ga06b083	"	Unidad de medida de la compra de	Pepinillo	".
var lab	ga06b084	"	Unidad de medida de la compra de	Pimiento	".
var lab	ga06b085	"	Unidad de medida de la compra de	Rábano	".
var lab	ga06b086	"	Unidad de medida de la compra de	Tomate riñón	".
var lab	ga06b087	"	Unidad de medida de la compra de	Vainita	".
var lab	ga06b088	"	Unidad de medida de la compra de	Arveja seca	".
var lab	ga06b089	"	Unidad de medida de la compra de	Chocho	".
var lab	ga06b090	"	Unidad de medida de la compra de	Fréjol seco	".
var lab	ga06b091	"	Unidad de medida de la compra de	Garbanzo seco	".
var lab	ga06b092	"	Unidad de medida de la compra de	Haba seca	".
var lab	ga06b093	"	Unidad de medida de la compra de	Lenteja	".
var lab	ga06b094	"	Unidad de medida de la compra de	Azúcar	".
var lab	ga06b095	"	Unidad de medida de la compra de	Cocoa	".
var lab	ga06b096	"	Unidad de medida de la compra de	Chocolate en barra y otras formas	".
var lab	ga06b097	"	Unidad de medida de la compra de	Panela	".
var lab	ga06b098	"	Unidad de medida de la compra de	Cereales preparados	".
var lab	ga06b099	"	Unidad de medida de la compra de	Café	".
var lab	ga06b100	"	Unidad de medida de la compra de	Condimentos	".
var lab	ga06b101	"	Unidad de medida de la compra de	Mayonesa	".
var lab	ga06b102	"	Unidad de medida de la compra de	Sal	".
var lab	ga06b103	"	Unidad de medida de la compra de	Salsa de tomate	".
var lab	ga06b104	"	Unidad de medida de la compra de	Agua sin gas	".
var lab	ga06b105	"	Unidad de medida de la compra de	Agua mineral	".
var lab	ga06b106	"	Unidad de medida de la compra de	Refrescos en polvo	".
var lab	ga06b107	"	Unidad de medida de la compra de	Jugos en conserva	".
var lab	ga06b108	"	Unidad de medida de la compra de	Gaseosas	".
var lab	ga06b109	"	Unidad de medida de la compra de	Zambo, Sapallo	".
var lab	ga06b110	"	Unidad de medida de la compra de	Maní	".
var lab	ga06b111	"	Unidad de medida de la compra de	Cerveza	".
var lab	ga06b112	"	Unidad de medida de la compra de	Almuerzos y otras comidas	".
var lab	ga06b113	"	Unidad de medida de la compra de	Otros productos 1	".
var lab	ga06b114	"	Unidad de medida de la compra de	Otros productos 2	".
var lab	ga06b115	"	Unidad de medida de la compra de	Otros productos 3	".
var lab	ga06b116	"	Unidad de medida de la compra de	Otros productos 4	".

var lab	ga07001	"	Cuánto pagó en total por	Arroz	".
var lab	ga07002	"	Cuánto pagó en total por	Arroz de cebada	".
var lab	ga07003	"	Cuánto pagó en total por	Avena	".
var lab	ga07004	"	Cuánto pagó en total por	Fideos, tallarín	".
var lab	ga07005	"	Cuánto pagó en total por	Galleta	".
var lab	ga07006	"	Cuánto pagó en total por	Harina de haba	".
var lab	ga07007	"	Cuánto pagó en total por	Harina de maiz	".
var lab	ga07008	"	Cuánto pagó en total por	Harina de platano	".
var lab	ga07009	"	Cuánto pagó en total por	Harina de trigo	".
var lab	ga07010	"	Cuánto pagó en total por	Máchica	".
var lab	ga07011	"	Cuánto pagó en total por	Maíz y morocho	".
var lab	ga07012	"	Cuánto pagó en total por	Mote	".
var lab	ga07013	"	Cuánto pagó en total por	Pan	".
var lab	ga07014	"	Cuánto pagó en total por	Quinua	".
var lab	ga07015	"	Cuánto pagó en total por	Carne de borrego	".
var lab	ga07016	"	Cuánto pagó en total por	Carne de chancho	".
var lab	ga07017	"	Cuánto pagó en total por	Carne de res	".
var lab	ga07018	"	Cuánto pagó en total por	Visceras de res	".
var lab	ga07019	"	Cuánto pagó en total por	Pollo entero	".
var lab	ga07020	"	Cuánto pagó en total por	Presas de pollo	".
var lab	ga07021	"	Cuánto pagó en total por	Menudencias de pollo	".
var lab	ga07022	"	Cuánto pagó en total por	Chorizo	".
var lab	ga07023	"	Cuánto pagó en total por	Jamón	".
var lab	ga07024	"	Cuánto pagó en total por	Mortadela	".
var lab	ga07025	"	Cuánto pagó en total por	Salchicha	".
var lab	ga07026	"	Cuánto pagó en total por	Pescado fresco	".
var lab	ga07027	"	Cuánto pagó en total por	Sardinas y atún	".
var lab	ga07028	"	Cuánto pagó en total por	Camarones	".
var lab	ga07029	"	Cuánto pagó en total por	Conchas	".
var lab	ga07030	"	Cuánto pagó en total por	Huevos de gallina	".
var lab	ga07031	"	Cuánto pagó en total por	Leche en polvo	".
var lab	ga07032	"	Cuánto pagó en total por	Leche líquida	".
var lab	ga07033	"	Cuánto pagó en total por	Leche maternizada	".
var lab	ga07034	"	Cuánto pagó en total por	Queso	".
var lab	ga07035	"	Cuánto pagó en total por	Yogurt	".
var lab	ga07036	"	Cuánto pagó en total por	Aceite vegetal	".
var lab	ga07037	"	Cuánto pagó en total por	Aceite achiote	".
var lab	ga07038	"	Cuánto pagó en total por	Manteca de chancho	".
var lab	ga07039	"	Cuánto pagó en total por	Manteca vegetal	".
var lab	ga07040	"	Cuánto pagó en total por	Margarina	".
var lab	ga07041	"	Cuánto pagó en total por	Mantequilla	".
var lab	ga07042	"	Cuánto pagó en total por	Aguacate	".
var lab	ga07043	"	Cuánto pagó en total por	Banano guineo	".
var lab	ga07044	"	Cuánto pagó en total por	Duraznos	".
var lab	ga07045	"	Cuánto pagó en total por	Frutillas	".
var lab	ga07046	"	Cuánto pagó en total por	Limón	".
var lab	ga07047	"	Cuánto pagó en total por	Mandarina	".
var lab	ga07048	"	Cuánto pagó en total por	Manzana	".
var lab	ga07049	"	Cuánto pagó en total por	Maracuyá	".
var lab	ga07050	"	Cuánto pagó en total por	Melón	".
var lab	ga07051	"	Cuánto pagó en total por	Mora	".
var lab	ga07052	"	Cuánto pagó en total por	Naranja	".
var lab	ga07053	"	Cuánto pagó en total por	Naranjilla	".
var lab	ga07054	"	Cuánto pagó en total por	Papaya	".
var lab	ga07055	"	Cuánto pagó en total por	Pera	".
var lab	ga07056	"	Cuánto pagó en total por	Piña	".
var lab	ga07057	"	Cuánto pagó en total por	Plátano maduro	".
var lab	ga07058	"	Cuánto pagó en total por	Plátano verde	".
var lab	ga07059	"	Cuánto pagó en total por	Sandía	".
var lab	ga07060	"	Cuánto pagó en total por	Tomate de árbol	".
var lab	ga07061	"	Cuánto pagó en total por	Uva	".
var lab	ga07062	"	Cuánto pagó en total por	Melloco	".
var lab	ga07063	"	Cuánto pagó en total por	Papa	".
var lab	ga07064	"	Cuánto pagó en total por	Remolacha	".
var lab	ga07065	"	Cuánto pagó en total por	Yuca	".
var lab	ga07066	"	Cuánto pagó en total por	Zanahoria	".
var lab	ga07067	"	Cuánto pagó en total por	Acelga	".
var lab	ga07068	"	Cuánto pagó en total por	Ajo	".
var lab	ga07069	"	Cuánto pagó en total por	Arveja tierna	".
var lab	ga07070	"	Cuánto pagó en total por	Apio	".
var lab	ga07071	"	Cuánto pagó en total por	Brócoli	".
var lab	ga07072	"	Cuánto pagó en total por	Cebolla blanca	".
var lab	ga07073	"	Cuánto pagó en total por	Cebolla paiteña	".
var lab	ga07074	"	Cuánto pagó en total por	Choclo	".
var lab	ga07075	"	Cuánto pagó en total por	Col	".
var lab	ga07076	"	Cuánto pagó en total por	Coliflor	".
var lab	ga07077	"	Cuánto pagó en total por	Culantro perejil	".
var lab	ga07078	"	Cuánto pagó en total por	Espinaca	".
var lab	ga07079	"	Cuánto pagó en total por	Fréjol tierno	".
var lab	ga07080	"	Cuánto pagó en total por	Haba tierna	".
var lab	ga07081	"	Cuánto pagó en total por	Lechuga	".
var lab	ga07082	"	Cuánto pagó en total por	Nabo	".
var lab	ga07083	"	Cuánto pagó en total por	Pepinillo	".
var lab	ga07084	"	Cuánto pagó en total por	Pimiento	".
var lab	ga07085	"	Cuánto pagó en total por	Rábano	".
var lab	ga07086	"	Cuánto pagó en total por	Tomate riñón	".
var lab	ga07087	"	Cuánto pagó en total por	Vainita	".
var lab	ga07088	"	Cuánto pagó en total por	Arveja seca	".
var lab	ga07089	"	Cuánto pagó en total por	Chocho	".
var lab	ga07090	"	Cuánto pagó en total por	Fréjol seco	".
var lab	ga07091	"	Cuánto pagó en total por	Garbanzo seco	".
var lab	ga07092	"	Cuánto pagó en total por	Haba seca	".
var lab	ga07093	"	Cuánto pagó en total por	Lenteja	".
var lab	ga07094	"	Cuánto pagó en total por	Azúcar	".
var lab	ga07095	"	Cuánto pagó en total por	Cocoa	".
var lab	ga07096	"	Cuánto pagó en total por	Chocolate en barra y otras formas	".
var lab	ga07097	"	Cuánto pagó en total por	Panela	".
var lab	ga07098	"	Cuánto pagó en total por	Cereales preparados	".
var lab	ga07099	"	Cuánto pagó en total por	Café	".
var lab	ga07100	"	Cuánto pagó en total por	Condimentos	".
var lab	ga07101	"	Cuánto pagó en total por	Mayonesa	".
var lab	ga07102	"	Cuánto pagó en total por	Sal	".
var lab	ga07103	"	Cuánto pagó en total por	Salsa de tomate	".
var lab	ga07104	"	Cuánto pagó en total por	Agua sin gas	".
var lab	ga07105	"	Cuánto pagó en total por	Agua mineral	".
var lab	ga07106	"	Cuánto pagó en total por	Refrescos en polvo	".
var lab	ga07107	"	Cuánto pagó en total por	Jugos en conserva	".
var lab	ga07108	"	Cuánto pagó en total por	Gaseosas	".
var lab	ga07109	"	Cuánto pagó en total por	Zambo, Sapallo	".
var lab	ga07110	"	Cuánto pagó en total por	Maní	".
var lab	ga07111	"	Cuánto pagó en total por	Cerveza	".
var lab	ga07112	"	Cuánto pagó en total por	Almuerzos y otras comidas	".
var lab	ga07113	"	Cuánto pagó en total por	Otros productos 1	".
var lab	ga07114	"	Cuánto pagó en total por	Otros productos 2	".
var lab	ga07115	"	Cuánto pagó en total por	Otros productos 3	".
var lab	ga07116	"	Cuánto pagó en total por	Otros productos 4	".

var lab	ga08a001	"	Durante las dos últimas semanas tuvo autoconsumo de	Arroz	".
var lab	ga08a002	"	Durante las dos últimas semanas tuvo autoconsumo de	Arroz de cebada	".
var lab	ga08a003	"	Durante las dos últimas semanas tuvo autoconsumo de	Avena	".
var lab	ga08a004	"	Durante las dos últimas semanas tuvo autoconsumo de	Fideos, tallarín	".
var lab	ga08a005	"	Durante las dos últimas semanas tuvo autoconsumo de	Galleta	".
var lab	ga08a006	"	Durante las dos últimas semanas tuvo autoconsumo de	Harina de haba	".
var lab	ga08a007	"	Durante las dos últimas semanas tuvo autoconsumo de	Harina de maiz	".
var lab	ga08a008	"	Durante las dos últimas semanas tuvo autoconsumo de	Harina de platano	".
var lab	ga08a009	"	Durante las dos últimas semanas tuvo autoconsumo de	Harina de trigo	".
var lab	ga08a010	"	Durante las dos últimas semanas tuvo autoconsumo de	Máchica	".
var lab	ga08a011	"	Durante las dos últimas semanas tuvo autoconsumo de	Maíz y morocho	".
var lab	ga08a012	"	Durante las dos últimas semanas tuvo autoconsumo de	Mote	".
var lab	ga08a013	"	Durante las dos últimas semanas tuvo autoconsumo de	Pan	".
var lab	ga08a014	"	Durante las dos últimas semanas tuvo autoconsumo de	Quinua	".
var lab	ga08a015	"	Durante las dos últimas semanas tuvo autoconsumo de	Carne de borrego	".
var lab	ga08a016	"	Durante las dos últimas semanas tuvo autoconsumo de	Carne de chancho	".
var lab	ga08a017	"	Durante las dos últimas semanas tuvo autoconsumo de	Carne de res	".
var lab	ga08a018	"	Durante las dos últimas semanas tuvo autoconsumo de	Visceras de res	".
var lab	ga08a019	"	Durante las dos últimas semanas tuvo autoconsumo de	Pollo entero	".
var lab	ga08a020	"	Durante las dos últimas semanas tuvo autoconsumo de	Presas de pollo	".
var lab	ga08a021	"	Durante las dos últimas semanas tuvo autoconsumo de	Menudencias de pollo	".
var lab	ga08a022	"	Durante las dos últimas semanas tuvo autoconsumo de	Chorizo	".
var lab	ga08a023	"	Durante las dos últimas semanas tuvo autoconsumo de	Jamón	".
var lab	ga08a024	"	Durante las dos últimas semanas tuvo autoconsumo de	Mortadela	".
var lab	ga08a025	"	Durante las dos últimas semanas tuvo autoconsumo de	Salchicha	".
var lab	ga08a026	"	Durante las dos últimas semanas tuvo autoconsumo de	Pescado fresco	".
var lab	ga08a027	"	Durante las dos últimas semanas tuvo autoconsumo de	Sardinas y atún	".
var lab	ga08a028	"	Durante las dos últimas semanas tuvo autoconsumo de	Camarones	".
var lab	ga08a029	"	Durante las dos últimas semanas tuvo autoconsumo de	Conchas	".
var lab	ga08a030	"	Durante las dos últimas semanas tuvo autoconsumo de	Huevos de gallina	".
var lab	ga08a031	"	Durante las dos últimas semanas tuvo autoconsumo de	Leche en polvo	".
var lab	ga08a032	"	Durante las dos últimas semanas tuvo autoconsumo de	Leche líquida	".
var lab	ga08a033	"	Durante las dos últimas semanas tuvo autoconsumo de	Leche maternizada	".
var lab	ga08a034	"	Durante las dos últimas semanas tuvo autoconsumo de	Queso	".
var lab	ga08a035	"	Durante las dos últimas semanas tuvo autoconsumo de	Yogurt	".
var lab	ga08a036	"	Durante las dos últimas semanas tuvo autoconsumo de	Aceite vegetal	".
var lab	ga08a037	"	Durante las dos últimas semanas tuvo autoconsumo de	Aceite achiote	".
var lab	ga08a038	"	Durante las dos últimas semanas tuvo autoconsumo de	Manteca de chancho	".
var lab	ga08a039	"	Durante las dos últimas semanas tuvo autoconsumo de	Manteca vegetal	".
var lab	ga08a040	"	Durante las dos últimas semanas tuvo autoconsumo de	Margarina	".
var lab	ga08a041	"	Durante las dos últimas semanas tuvo autoconsumo de	Mantequilla	".
var lab	ga08a042	"	Durante las dos últimas semanas tuvo autoconsumo de	Aguacate	".
var lab	ga08a043	"	Durante las dos últimas semanas tuvo autoconsumo de	Banano guineo	".
var lab	ga08a044	"	Durante las dos últimas semanas tuvo autoconsumo de	Duraznos	".
var lab	ga08a045	"	Durante las dos últimas semanas tuvo autoconsumo de	Frutillas	".
var lab	ga08a046	"	Durante las dos últimas semanas tuvo autoconsumo de	Limón	".
var lab	ga08a047	"	Durante las dos últimas semanas tuvo autoconsumo de	Mandarina	".
var lab	ga08a048	"	Durante las dos últimas semanas tuvo autoconsumo de	Manzana	".
var lab	ga08a049	"	Durante las dos últimas semanas tuvo autoconsumo de	Maracuyá	".
var lab	ga08a050	"	Durante las dos últimas semanas tuvo autoconsumo de	Melón	".
var lab	ga08a051	"	Durante las dos últimas semanas tuvo autoconsumo de	Mora	".
var lab	ga08a052	"	Durante las dos últimas semanas tuvo autoconsumo de	Naranja	".
var lab	ga08a053	"	Durante las dos últimas semanas tuvo autoconsumo de	Naranjilla	".
var lab	ga08a054	"	Durante las dos últimas semanas tuvo autoconsumo de	Papaya	".
var lab	ga08a055	"	Durante las dos últimas semanas tuvo autoconsumo de	Pera	".
var lab	ga08a056	"	Durante las dos últimas semanas tuvo autoconsumo de	Piña	".
var lab	ga08a057	"	Durante las dos últimas semanas tuvo autoconsumo de	Plátano maduro	".
var lab	ga08a058	"	Durante las dos últimas semanas tuvo autoconsumo de	Plátano verde	".
var lab	ga08a059	"	Durante las dos últimas semanas tuvo autoconsumo de	Sandía	".
var lab	ga08a060	"	Durante las dos últimas semanas tuvo autoconsumo de	Tomate de árbol	".
var lab	ga08a061	"	Durante las dos últimas semanas tuvo autoconsumo de	Uva	".
var lab	ga08a062	"	Durante las dos últimas semanas tuvo autoconsumo de	Melloco	".
var lab	ga08a063	"	Durante las dos últimas semanas tuvo autoconsumo de	Papa	".
var lab	ga08a064	"	Durante las dos últimas semanas tuvo autoconsumo de	Remolacha	".
var lab	ga08a065	"	Durante las dos últimas semanas tuvo autoconsumo de	Yuca	".
var lab	ga08a066	"	Durante las dos últimas semanas tuvo autoconsumo de	Zanahoria	".
var lab	ga08a067	"	Durante las dos últimas semanas tuvo autoconsumo de	Acelga	".
var lab	ga08a068	"	Durante las dos últimas semanas tuvo autoconsumo de	Ajo	".
var lab	ga08a069	"	Durante las dos últimas semanas tuvo autoconsumo de	Arveja tierna	".
var lab	ga08a070	"	Durante las dos últimas semanas tuvo autoconsumo de	Apio	".
var lab	ga08a071	"	Durante las dos últimas semanas tuvo autoconsumo de	Brócoli	".
var lab	ga08a072	"	Durante las dos últimas semanas tuvo autoconsumo de	Cebolla blanca	".
var lab	ga08a073	"	Durante las dos últimas semanas tuvo autoconsumo de	Cebolla paiteña	".
var lab	ga08a074	"	Durante las dos últimas semanas tuvo autoconsumo de	Choclo	".
var lab	ga08a075	"	Durante las dos últimas semanas tuvo autoconsumo de	Col	".
var lab	ga08a076	"	Durante las dos últimas semanas tuvo autoconsumo de	Coliflor	".
var lab	ga08a077	"	Durante las dos últimas semanas tuvo autoconsumo de	Culantro perejil	".
var lab	ga08a078	"	Durante las dos últimas semanas tuvo autoconsumo de	Espinaca	".
var lab	ga08a079	"	Durante las dos últimas semanas tuvo autoconsumo de	Fréjol tierno	".
var lab	ga08a080	"	Durante las dos últimas semanas tuvo autoconsumo de	Haba tierna	".
var lab	ga08a081	"	Durante las dos últimas semanas tuvo autoconsumo de	Lechuga	".
var lab	ga08a082	"	Durante las dos últimas semanas tuvo autoconsumo de	Nabo	".
var lab	ga08a083	"	Durante las dos últimas semanas tuvo autoconsumo de	Pepinillo	".
var lab	ga08a084	"	Durante las dos últimas semanas tuvo autoconsumo de	Pimiento	".
var lab	ga08a085	"	Durante las dos últimas semanas tuvo autoconsumo de	Rábano	".
var lab	ga08a086	"	Durante las dos últimas semanas tuvo autoconsumo de	Tomate riñón	".
var lab	ga08a087	"	Durante las dos últimas semanas tuvo autoconsumo de	Vainita	".
var lab	ga08a088	"	Durante las dos últimas semanas tuvo autoconsumo de	Arveja seca	".
var lab	ga08a089	"	Durante las dos últimas semanas tuvo autoconsumo de	Chocho	".
var lab	ga08a090	"	Durante las dos últimas semanas tuvo autoconsumo de	Fréjol seco	".
var lab	ga08a091	"	Durante las dos últimas semanas tuvo autoconsumo de	Garbanzo seco	".
var lab	ga08a092	"	Durante las dos últimas semanas tuvo autoconsumo de	Haba seca	".
var lab	ga08a093	"	Durante las dos últimas semanas tuvo autoconsumo de	Lenteja	".
var lab	ga08a094	"	Durante las dos últimas semanas tuvo autoconsumo de	Azúcar	".
var lab	ga08a095	"	Durante las dos últimas semanas tuvo autoconsumo de	Cocoa	".
var lab	ga08a096	"	Durante las dos últimas semanas tuvo autoconsumo de	Chocolate en barra y otras formas	".
var lab	ga08a097	"	Durante las dos últimas semanas tuvo autoconsumo de	Panela	".
var lab	ga08a098	"	Durante las dos últimas semanas tuvo autoconsumo de	Cereales preparados	".
var lab	ga08a099	"	Durante las dos últimas semanas tuvo autoconsumo de	Café	".
var lab	ga08a100	"	Durante las dos últimas semanas tuvo autoconsumo de	Condimentos	".
var lab	ga08a101	"	Durante las dos últimas semanas tuvo autoconsumo de	Mayonesa	".
var lab	ga08a102	"	Durante las dos últimas semanas tuvo autoconsumo de	Sal	".
var lab	ga08a103	"	Durante las dos últimas semanas tuvo autoconsumo de	Salsa de tomate	".
var lab	ga08a104	"	Durante las dos últimas semanas tuvo autoconsumo de	Agua sin gas	".
var lab	ga08a105	"	Durante las dos últimas semanas tuvo autoconsumo de	Agua mineral	".
var lab	ga08a106	"	Durante las dos últimas semanas tuvo autoconsumo de	Refrescos en polvo	".
var lab	ga08a107	"	Durante las dos últimas semanas tuvo autoconsumo de	Jugos en conserva	".
var lab	ga08a108	"	Durante las dos últimas semanas tuvo autoconsumo de	Gaseosas	".
var lab	ga08a109	"	Durante las dos últimas semanas tuvo autoconsumo de	Zambo, Sapallo	".
var lab	ga08a110	"	Durante las dos últimas semanas tuvo autoconsumo de	Maní	".
var lab	ga08a111	"	Durante las dos últimas semanas tuvo autoconsumo de	Cerveza	".
var lab	ga08a112	"	Durante las dos últimas semanas tuvo autoconsumo de	Almuerzos y otras comidas	".
var lab	ga08a113	"	Durante las dos últimas semanas tuvo autoconsumo de	Otros productos 1	".
var lab	ga08a114	"	Durante las dos últimas semanas tuvo autoconsumo de	Otros productos 2	".
var lab	ga08a115	"	Durante las dos últimas semanas tuvo autoconsumo de	Otros productos 3	".
var lab	ga08a116	"	Durante las dos últimas semanas tuvo autoconsumo de	Otros productos 4	".

var lab	ga08b001	"	Dónde obtuvo	Arroz	".
var lab	ga08b002	"	Dónde obtuvo	Arroz de cebada	".
var lab	ga08b003	"	Dónde obtuvo	Avena	".
var lab	ga08b004	"	Dónde obtuvo	Fideos, tallarín	".
var lab	ga08b005	"	Dónde obtuvo	Galleta	".
var lab	ga08b006	"	Dónde obtuvo	Harina de haba	".
var lab	ga08b007	"	Dónde obtuvo	Harina de maiz	".
var lab	ga08b008	"	Dónde obtuvo	Harina de platano	".
var lab	ga08b009	"	Dónde obtuvo	Harina de trigo	".
var lab	ga08b010	"	Dónde obtuvo	Máchica	".
var lab	ga08b011	"	Dónde obtuvo	Maíz y morocho	".
var lab	ga08b012	"	Dónde obtuvo	Mote	".
var lab	ga08b013	"	Dónde obtuvo	Pan	".
var lab	ga08b014	"	Dónde obtuvo	Quinua	".
var lab	ga08b015	"	Dónde obtuvo	Carne de borrego	".
var lab	ga08b016	"	Dónde obtuvo	Carne de chancho	".
var lab	ga08b017	"	Dónde obtuvo	Carne de res	".
var lab	ga08b018	"	Dónde obtuvo	Visceras de res	".
var lab	ga08b019	"	Dónde obtuvo	Pollo entero	".
var lab	ga08b020	"	Dónde obtuvo	Presas de pollo	".
var lab	ga08b021	"	Dónde obtuvo	Menudencias de pollo	".
var lab	ga08b022	"	Dónde obtuvo	Chorizo	".
var lab	ga08b023	"	Dónde obtuvo	Jamón	".
var lab	ga08b024	"	Dónde obtuvo	Mortadela	".
var lab	ga08b025	"	Dónde obtuvo	Salchicha	".
var lab	ga08b026	"	Dónde obtuvo	Pescado fresco	".
var lab	ga08b027	"	Dónde obtuvo	Sardinas y atún	".
var lab	ga08b028	"	Dónde obtuvo	Camarones	".
var lab	ga08b029	"	Dónde obtuvo	Conchas	".
var lab	ga08b030	"	Dónde obtuvo	Huevos de gallina	".
var lab	ga08b031	"	Dónde obtuvo	Leche en polvo	".
var lab	ga08b032	"	Dónde obtuvo	Leche líquida	".
var lab	ga08b033	"	Dónde obtuvo	Leche maternizada	".
var lab	ga08b034	"	Dónde obtuvo	Queso	".
var lab	ga08b035	"	Dónde obtuvo	Yogurt	".
var lab	ga08b036	"	Dónde obtuvo	Aceite vegetal	".
var lab	ga08b037	"	Dónde obtuvo	Aceite achiote	".
var lab	ga08b038	"	Dónde obtuvo	Manteca de chancho	".
var lab	ga08b039	"	Dónde obtuvo	Manteca vegetal	".
var lab	ga08b040	"	Dónde obtuvo	Margarina	".
var lab	ga08b041	"	Dónde obtuvo	Mantequilla	".
var lab	ga08b042	"	Dónde obtuvo	Aguacate	".
var lab	ga08b043	"	Dónde obtuvo	Banano guineo	".
var lab	ga08b044	"	Dónde obtuvo	Duraznos	".
var lab	ga08b045	"	Dónde obtuvo	Frutillas	".
var lab	ga08b046	"	Dónde obtuvo	Limón	".
var lab	ga08b047	"	Dónde obtuvo	Mandarina	".
var lab	ga08b048	"	Dónde obtuvo	Manzana	".
var lab	ga08b049	"	Dónde obtuvo	Maracuyá	".
var lab	ga08b050	"	Dónde obtuvo	Melón	".
var lab	ga08b051	"	Dónde obtuvo	Mora	".
var lab	ga08b052	"	Dónde obtuvo	Naranja	".
var lab	ga08b053	"	Dónde obtuvo	Naranjilla	".
var lab	ga08b054	"	Dónde obtuvo	Papaya	".
var lab	ga08b055	"	Dónde obtuvo	Pera	".
var lab	ga08b056	"	Dónde obtuvo	Piña	".
var lab	ga08b057	"	Dónde obtuvo	Plátano maduro	".
var lab	ga08b058	"	Dónde obtuvo	Plátano verde	".
var lab	ga08b059	"	Dónde obtuvo	Sandía	".
var lab	ga08b060	"	Dónde obtuvo	Tomate de árbol	".
var lab	ga08b061	"	Dónde obtuvo	Uva	".
var lab	ga08b062	"	Dónde obtuvo	Melloco	".
var lab	ga08b063	"	Dónde obtuvo	Papa	".
var lab	ga08b064	"	Dónde obtuvo	Remolacha	".
var lab	ga08b065	"	Dónde obtuvo	Yuca	".
var lab	ga08b066	"	Dónde obtuvo	Zanahoria	".
var lab	ga08b067	"	Dónde obtuvo	Acelga	".
var lab	ga08b068	"	Dónde obtuvo	Ajo	".
var lab	ga08b069	"	Dónde obtuvo	Arveja tierna	".
var lab	ga08b070	"	Dónde obtuvo	Apio	".
var lab	ga08b071	"	Dónde obtuvo	Brócoli	".
var lab	ga08b072	"	Dónde obtuvo	Cebolla blanca	".
var lab	ga08b073	"	Dónde obtuvo	Cebolla paiteña	".
var lab	ga08b074	"	Dónde obtuvo	Choclo	".
var lab	ga08b075	"	Dónde obtuvo	Col	".
var lab	ga08b076	"	Dónde obtuvo	Coliflor	".
var lab	ga08b077	"	Dónde obtuvo	Culantro perejil	".
var lab	ga08b078	"	Dónde obtuvo	Espinaca	".
var lab	ga08b079	"	Dónde obtuvo	Fréjol tierno	".
var lab	ga08b080	"	Dónde obtuvo	Haba tierna	".
var lab	ga08b081	"	Dónde obtuvo	Lechuga	".
var lab	ga08b082	"	Dónde obtuvo	Nabo	".
var lab	ga08b083	"	Dónde obtuvo	Pepinillo	".
var lab	ga08b084	"	Dónde obtuvo	Pimiento	".
var lab	ga08b085	"	Dónde obtuvo	Rábano	".
var lab	ga08b086	"	Dónde obtuvo	Tomate riñón	".
var lab	ga08b087	"	Dónde obtuvo	Vainita	".
var lab	ga08b088	"	Dónde obtuvo	Arveja seca	".
var lab	ga08b089	"	Dónde obtuvo	Chocho	".
var lab	ga08b090	"	Dónde obtuvo	Fréjol seco	".
var lab	ga08b091	"	Dónde obtuvo	Garbanzo seco	".
var lab	ga08b092	"	Dónde obtuvo	Haba seca	".
var lab	ga08b093	"	Dónde obtuvo	Lenteja	".
var lab	ga08b094	"	Dónde obtuvo	Azúcar	".
var lab	ga08b095	"	Dónde obtuvo	Cocoa	".
var lab	ga08b096	"	Dónde obtuvo	Chocolate en barra y otras formas	".
var lab	ga08b097	"	Dónde obtuvo	Panela	".
var lab	ga08b098	"	Dónde obtuvo	Cereales preparados	".
var lab	ga08b099	"	Dónde obtuvo	Café	".
var lab	ga08b100	"	Dónde obtuvo	Condimentos	".
var lab	ga08b101	"	Dónde obtuvo	Mayonesa	".
var lab	ga08b102	"	Dónde obtuvo	Sal	".
var lab	ga08b103	"	Dónde obtuvo	Salsa de tomate	".
var lab	ga08b104	"	Dónde obtuvo	Agua sin gas	".
var lab	ga08b105	"	Dónde obtuvo	Agua mineral	".
var lab	ga08b106	"	Dónde obtuvo	Refrescos en polvo	".
var lab	ga08b107	"	Dónde obtuvo	Jugos en conserva	".
var lab	ga08b108	"	Dónde obtuvo	Gaseosas	".
var lab	ga08b109	"	Dónde obtuvo	Zambo, Sapallo	".
var lab	ga08b110	"	Dónde obtuvo	Maní	".
var lab	ga08b111	"	Dónde obtuvo	Cerveza	".
var lab	ga08b112	"	Dónde obtuvo	Almuerzos y otras comidas	".
var lab	ga08b113	"	Dónde obtuvo	Otros productos 1	".
var lab	ga08b114	"	Dónde obtuvo	Otros productos 2	".
var lab	ga08b115	"	Dónde obtuvo	Otros productos 3	".
var lab	ga08b116	"	Dónde obtuvo	Otros productos 4	".

var lab	ga09001	"	Con qué frecuencia obtuvo	Arroz	".
var lab	ga09002	"	Con qué frecuencia obtuvo	Arroz de cebada	".
var lab	ga09003	"	Con qué frecuencia obtuvo	Avena	".
var lab	ga09004	"	Con qué frecuencia obtuvo	Fideos, tallarín	".
var lab	ga09005	"	Con qué frecuencia obtuvo	Galleta	".
var lab	ga09006	"	Con qué frecuencia obtuvo	Harina de haba	".
var lab	ga09007	"	Con qué frecuencia obtuvo	Harina de maiz	".
var lab	ga09008	"	Con qué frecuencia obtuvo	Harina de platano	".
var lab	ga09009	"	Con qué frecuencia obtuvo	Harina de trigo	".
var lab	ga09010	"	Con qué frecuencia obtuvo	Máchica	".
var lab	ga09011	"	Con qué frecuencia obtuvo	Maíz y morocho	".
var lab	ga09012	"	Con qué frecuencia obtuvo	Mote	".
var lab	ga09013	"	Con qué frecuencia obtuvo	Pan	".
var lab	ga09014	"	Con qué frecuencia obtuvo	Quinua	".
var lab	ga09015	"	Con qué frecuencia obtuvo	Carne de borrego	".
var lab	ga09016	"	Con qué frecuencia obtuvo	Carne de chancho	".
var lab	ga09017	"	Con qué frecuencia obtuvo	Carne de res	".
var lab	ga09018	"	Con qué frecuencia obtuvo	Visceras de res	".
var lab	ga09019	"	Con qué frecuencia obtuvo	Pollo entero	".
var lab	ga09020	"	Con qué frecuencia obtuvo	Presas de pollo	".
var lab	ga09021	"	Con qué frecuencia obtuvo	Menudencias de pollo	".
var lab	ga09022	"	Con qué frecuencia obtuvo	Chorizo	".
var lab	ga09023	"	Con qué frecuencia obtuvo	Jamón	".
var lab	ga09024	"	Con qué frecuencia obtuvo	Mortadela	".
var lab	ga09025	"	Con qué frecuencia obtuvo	Salchicha	".
var lab	ga09026	"	Con qué frecuencia obtuvo	Pescado fresco	".
var lab	ga09027	"	Con qué frecuencia obtuvo	Sardinas y atún	".
var lab	ga09028	"	Con qué frecuencia obtuvo	Camarones	".
var lab	ga09029	"	Con qué frecuencia obtuvo	Conchas	".
var lab	ga09030	"	Con qué frecuencia obtuvo	Huevos de gallina	".
var lab	ga09031	"	Con qué frecuencia obtuvo	Leche en polvo	".
var lab	ga09032	"	Con qué frecuencia obtuvo	Leche líquida	".
var lab	ga09033	"	Con qué frecuencia obtuvo	Leche maternizada	".
var lab	ga09034	"	Con qué frecuencia obtuvo	Queso	".
var lab	ga09035	"	Con qué frecuencia obtuvo	Yogurt	".
var lab	ga09036	"	Con qué frecuencia obtuvo	Aceite vegetal	".
var lab	ga09037	"	Con qué frecuencia obtuvo	Aceite achiote	".
var lab	ga09038	"	Con qué frecuencia obtuvo	Manteca de chancho	".
var lab	ga09039	"	Con qué frecuencia obtuvo	Manteca vegetal	".
var lab	ga09040	"	Con qué frecuencia obtuvo	Margarina	".
var lab	ga09041	"	Con qué frecuencia obtuvo	Mantequilla	".
var lab	ga09042	"	Con qué frecuencia obtuvo	Aguacate	".
var lab	ga09043	"	Con qué frecuencia obtuvo	Banano guineo	".
var lab	ga09044	"	Con qué frecuencia obtuvo	Duraznos	".
var lab	ga09045	"	Con qué frecuencia obtuvo	Frutillas	".
var lab	ga09046	"	Con qué frecuencia obtuvo	Limón	".
var lab	ga09047	"	Con qué frecuencia obtuvo	Mandarina	".
var lab	ga09048	"	Con qué frecuencia obtuvo	Manzana	".
var lab	ga09049	"	Con qué frecuencia obtuvo	Maracuyá	".
var lab	ga09050	"	Con qué frecuencia obtuvo	Melón	".
var lab	ga09051	"	Con qué frecuencia obtuvo	Mora	".
var lab	ga09052	"	Con qué frecuencia obtuvo	Naranja	".
var lab	ga09053	"	Con qué frecuencia obtuvo	Naranjilla	".
var lab	ga09054	"	Con qué frecuencia obtuvo	Papaya	".
var lab	ga09055	"	Con qué frecuencia obtuvo	Pera	".
var lab	ga09056	"	Con qué frecuencia obtuvo	Piña	".
var lab	ga09057	"	Con qué frecuencia obtuvo	Plátano maduro	".
var lab	ga09058	"	Con qué frecuencia obtuvo	Plátano verde	".
var lab	ga09059	"	Con qué frecuencia obtuvo	Sandía	".
var lab	ga09060	"	Con qué frecuencia obtuvo	Tomate de árbol	".
var lab	ga09061	"	Con qué frecuencia obtuvo	Uva	".
var lab	ga09062	"	Con qué frecuencia obtuvo	Melloco	".
var lab	ga09063	"	Con qué frecuencia obtuvo	Papa	".
var lab	ga09064	"	Con qué frecuencia obtuvo	Remolacha	".
var lab	ga09065	"	Con qué frecuencia obtuvo	Yuca	".
var lab	ga09066	"	Con qué frecuencia obtuvo	Zanahoria	".
var lab	ga09067	"	Con qué frecuencia obtuvo	Acelga	".
var lab	ga09068	"	Con qué frecuencia obtuvo	Ajo	".
var lab	ga09069	"	Con qué frecuencia obtuvo	Arveja tierna	".
var lab	ga09070	"	Con qué frecuencia obtuvo	Apio	".
var lab	ga09071	"	Con qué frecuencia obtuvo	Brócoli	".
var lab	ga09072	"	Con qué frecuencia obtuvo	Cebolla blanca	".
var lab	ga09073	"	Con qué frecuencia obtuvo	Cebolla paiteña	".
var lab	ga09074	"	Con qué frecuencia obtuvo	Choclo	".
var lab	ga09075	"	Con qué frecuencia obtuvo	Col	".
var lab	ga09076	"	Con qué frecuencia obtuvo	Coliflor	".
var lab	ga09077	"	Con qué frecuencia obtuvo	Culantro perejil	".
var lab	ga09078	"	Con qué frecuencia obtuvo	Espinaca	".
var lab	ga09079	"	Con qué frecuencia obtuvo	Fréjol tierno	".
var lab	ga09080	"	Con qué frecuencia obtuvo	Haba tierna	".
var lab	ga09081	"	Con qué frecuencia obtuvo	Lechuga	".
var lab	ga09082	"	Con qué frecuencia obtuvo	Nabo	".
var lab	ga09083	"	Con qué frecuencia obtuvo	Pepinillo	".
var lab	ga09084	"	Con qué frecuencia obtuvo	Pimiento	".
var lab	ga09085	"	Con qué frecuencia obtuvo	Rábano	".
var lab	ga09086	"	Con qué frecuencia obtuvo	Tomate riñón	".
var lab	ga09087	"	Con qué frecuencia obtuvo	Vainita	".
var lab	ga09088	"	Con qué frecuencia obtuvo	Arveja seca	".
var lab	ga09089	"	Con qué frecuencia obtuvo	Chocho	".
var lab	ga09090	"	Con qué frecuencia obtuvo	Fréjol seco	".
var lab	ga09091	"	Con qué frecuencia obtuvo	Garbanzo seco	".
var lab	ga09092	"	Con qué frecuencia obtuvo	Haba seca	".
var lab	ga09093	"	Con qué frecuencia obtuvo	Lenteja	".
var lab	ga09094	"	Con qué frecuencia obtuvo	Azúcar	".
var lab	ga09095	"	Con qué frecuencia obtuvo	Cocoa	".
var lab	ga09096	"	Con qué frecuencia obtuvo	Chocolate en barra y otras formas	".
var lab	ga09097	"	Con qué frecuencia obtuvo	Panela	".
var lab	ga09098	"	Con qué frecuencia obtuvo	Cereales preparados	".
var lab	ga09099	"	Con qué frecuencia obtuvo	Café	".
var lab	ga09100	"	Con qué frecuencia obtuvo	Condimentos	".
var lab	ga09101	"	Con qué frecuencia obtuvo	Mayonesa	".
var lab	ga09102	"	Con qué frecuencia obtuvo	Sal	".
var lab	ga09103	"	Con qué frecuencia obtuvo	Salsa de tomate	".
var lab	ga09104	"	Con qué frecuencia obtuvo	Agua sin gas	".
var lab	ga09105	"	Con qué frecuencia obtuvo	Agua mineral	".
var lab	ga09106	"	Con qué frecuencia obtuvo	Refrescos en polvo	".
var lab	ga09107	"	Con qué frecuencia obtuvo	Jugos en conserva	".
var lab	ga09108	"	Con qué frecuencia obtuvo	Gaseosas	".
var lab	ga09109	"	Con qué frecuencia obtuvo	Zambo, Sapallo	".
var lab	ga09110	"	Con qué frecuencia obtuvo	Maní	".
var lab	ga09111	"	Con qué frecuencia obtuvo	Cerveza	".
var lab	ga09112	"	Con qué frecuencia obtuvo	Almuerzos y otras comidas	".
var lab	ga09113	"	Con qué frecuencia obtuvo	Otros productos 1	".
var lab	ga09114	"	Con qué frecuencia obtuvo	Otros productos 2	".
var lab	ga09115	"	Con qué frecuencia obtuvo	Otros productos 3	".
var lab	ga09116	"	Con qué frecuencia obtuvo	Otros productos 4	".

var lab	ga10a001	"	Qué cantidad de	Arroz	".
var lab	ga10a002	"	Qué cantidad de	Arroz de cebada	".
var lab	ga10a003	"	Qué cantidad de	Avena	".
var lab	ga10a004	"	Qué cantidad de	Fideos, tallarín	".
var lab	ga10a005	"	Qué cantidad de	Galleta	".
var lab	ga10a006	"	Qué cantidad de	Harina de haba	".
var lab	ga10a007	"	Qué cantidad de	Harina de maiz	".
var lab	ga10a008	"	Qué cantidad de	Harina de platano	".
var lab	ga10a009	"	Qué cantidad de	Harina de trigo	".
var lab	ga10a010	"	Qué cantidad de	Máchica	".
var lab	ga10a011	"	Qué cantidad de	Maíz y morocho	".
var lab	ga10a012	"	Qué cantidad de	Mote	".
var lab	ga10a013	"	Qué cantidad de	Pan	".
var lab	ga10a014	"	Qué cantidad de	Quinua	".
var lab	ga10a015	"	Qué cantidad de	Carne de borrego	".
var lab	ga10a016	"	Qué cantidad de	Carne de chancho	".
var lab	ga10a017	"	Qué cantidad de	Carne de res	".
var lab	ga10a018	"	Qué cantidad de	Visceras de res	".
var lab	ga10a019	"	Qué cantidad de	Pollo entero	".
var lab	ga10a020	"	Qué cantidad de	Presas de pollo	".
var lab	ga10a021	"	Qué cantidad de	Menudencias de pollo	".
var lab	ga10a022	"	Qué cantidad de	Chorizo	".
var lab	ga10a023	"	Qué cantidad de	Jamón	".
var lab	ga10a024	"	Qué cantidad de	Mortadela	".
var lab	ga10a025	"	Qué cantidad de	Salchicha	".
var lab	ga10a026	"	Qué cantidad de	Pescado fresco	".
var lab	ga10a027	"	Qué cantidad de	Sardinas y atún	".
var lab	ga10a028	"	Qué cantidad de	Camarones	".
var lab	ga10a029	"	Qué cantidad de	Conchas	".
var lab	ga10a030	"	Qué cantidad de	Huevos de gallina	".
var lab	ga10a031	"	Qué cantidad de	Leche en polvo	".
var lab	ga10a032	"	Qué cantidad de	Leche líquida	".
var lab	ga10a033	"	Qué cantidad de	Leche maternizada	".
var lab	ga10a034	"	Qué cantidad de	Queso	".
var lab	ga10a035	"	Qué cantidad de	Yogurt	".
var lab	ga10a036	"	Qué cantidad de	Aceite vegetal	".
var lab	ga10a037	"	Qué cantidad de	Aceite achiote	".
var lab	ga10a038	"	Qué cantidad de	Manteca de chancho	".
var lab	ga10a039	"	Qué cantidad de	Manteca vegetal	".
var lab	ga10a040	"	Qué cantidad de	Margarina	".
var lab	ga10a041	"	Qué cantidad de	Mantequilla	".
var lab	ga10a042	"	Qué cantidad de	Aguacate	".
var lab	ga10a043	"	Qué cantidad de	Banano guineo	".
var lab	ga10a044	"	Qué cantidad de	Duraznos	".
var lab	ga10a045	"	Qué cantidad de	Frutillas	".
var lab	ga10a046	"	Qué cantidad de	Limón	".
var lab	ga10a047	"	Qué cantidad de	Mandarina	".
var lab	ga10a048	"	Qué cantidad de	Manzana	".
var lab	ga10a049	"	Qué cantidad de	Maracuyá	".
var lab	ga10a050	"	Qué cantidad de	Melón	".
var lab	ga10a051	"	Qué cantidad de	Mora	".
var lab	ga10a052	"	Qué cantidad de	Naranja	".
var lab	ga10a053	"	Qué cantidad de	Naranjilla	".
var lab	ga10a054	"	Qué cantidad de	Papaya	".
var lab	ga10a055	"	Qué cantidad de	Pera	".
var lab	ga10a056	"	Qué cantidad de	Piña	".
var lab	ga10a057	"	Qué cantidad de	Plátano maduro	".
var lab	ga10a058	"	Qué cantidad de	Plátano verde	".
var lab	ga10a059	"	Qué cantidad de	Sandía	".
var lab	ga10a060	"	Qué cantidad de	Tomate de árbol	".
var lab	ga10a061	"	Qué cantidad de	Uva	".
var lab	ga10a062	"	Qué cantidad de	Melloco	".
var lab	ga10a063	"	Qué cantidad de	Papa	".
var lab	ga10a064	"	Qué cantidad de	Remolacha	".
var lab	ga10a065	"	Qué cantidad de	Yuca	".
var lab	ga10a066	"	Qué cantidad de	Zanahoria	".
var lab	ga10a067	"	Qué cantidad de	Acelga	".
var lab	ga10a068	"	Qué cantidad de	Ajo	".
var lab	ga10a069	"	Qué cantidad de	Arveja tierna	".
var lab	ga10a070	"	Qué cantidad de	Apio	".
var lab	ga10a071	"	Qué cantidad de	Brócoli	".
var lab	ga10a072	"	Qué cantidad de	Cebolla blanca	".
var lab	ga10a073	"	Qué cantidad de	Cebolla paiteña	".
var lab	ga10a074	"	Qué cantidad de	Choclo	".
var lab	ga10a075	"	Qué cantidad de	Col	".
var lab	ga10a076	"	Qué cantidad de	Coliflor	".
var lab	ga10a077	"	Qué cantidad de	Culantro perejil	".
var lab	ga10a078	"	Qué cantidad de	Espinaca	".
var lab	ga10a079	"	Qué cantidad de	Fréjol tierno	".
var lab	ga10a080	"	Qué cantidad de	Haba tierna	".
var lab	ga10a081	"	Qué cantidad de	Lechuga	".
var lab	ga10a082	"	Qué cantidad de	Nabo	".
var lab	ga10a083	"	Qué cantidad de	Pepinillo	".
var lab	ga10a084	"	Qué cantidad de	Pimiento	".
var lab	ga10a085	"	Qué cantidad de	Rábano	".
var lab	ga10a086	"	Qué cantidad de	Tomate riñón	".
var lab	ga10a087	"	Qué cantidad de	Vainita	".
var lab	ga10a088	"	Qué cantidad de	Arveja seca	".
var lab	ga10a089	"	Qué cantidad de	Chocho	".
var lab	ga10a090	"	Qué cantidad de	Fréjol seco	".
var lab	ga10a091	"	Qué cantidad de	Garbanzo seco	".
var lab	ga10a092	"	Qué cantidad de	Haba seca	".
var lab	ga10a093	"	Qué cantidad de	Lenteja	".
var lab	ga10a094	"	Qué cantidad de	Azúcar	".
var lab	ga10a095	"	Qué cantidad de	Cocoa	".
var lab	ga10a096	"	Qué cantidad de	Chocolate en barra y otras formas	".
var lab	ga10a097	"	Qué cantidad de	Panela	".
var lab	ga10a098	"	Qué cantidad de	Cereales preparados	".
var lab	ga10a099	"	Qué cantidad de	Café	".
var lab	ga10a100	"	Qué cantidad de	Condimentos	".
var lab	ga10a101	"	Qué cantidad de	Mayonesa	".
var lab	ga10a102	"	Qué cantidad de	Sal	".
var lab	ga10a103	"	Qué cantidad de	Salsa de tomate	".
var lab	ga10a104	"	Qué cantidad de	Agua sin gas	".
var lab	ga10a105	"	Qué cantidad de	Agua mineral	".
var lab	ga10a106	"	Qué cantidad de	Refrescos en polvo	".
var lab	ga10a107	"	Qué cantidad de	Jugos en conserva	".
var lab	ga10a108	"	Qué cantidad de	Gaseosas	".
var lab	ga10a109	"	Qué cantidad de	Zambo, Sapallo	".
var lab	ga10a110	"	Qué cantidad de	Maní	".
var lab	ga10a111	"	Qué cantidad de	Cerveza	".
var lab	ga10a112	"	Qué cantidad de	Almuerzos y otras comidas	".
var lab	ga10a113	"	Qué cantidad de	Otros productos 1	".
var lab	ga10a114	"	Qué cantidad de	Otros productos 2	".
var lab	ga10a115	"	Qué cantidad de	Otros productos 3	".
var lab	ga10a116	"	Qué cantidad de	Otros productos 4	".

var lab	ga10b001	"	Unidad de medida de autoconsumo de	Arroz	".
var lab	ga10b002	"	Unidad de medida de autoconsumo de	Arroz de cebada	".
var lab	ga10b003	"	Unidad de medida de autoconsumo de	Avena	".
var lab	ga10b004	"	Unidad de medida de autoconsumo de	Fideos, tallarín	".
var lab	ga10b005	"	Unidad de medida de autoconsumo de	Galleta	".
var lab	ga10b006	"	Unidad de medida de autoconsumo de	Harina de haba	".
var lab	ga10b007	"	Unidad de medida de autoconsumo de	Harina de maiz	".
var lab	ga10b008	"	Unidad de medida de autoconsumo de	Harina de platano	".
var lab	ga10b009	"	Unidad de medida de autoconsumo de	Harina de trigo	".
var lab	ga10b010	"	Unidad de medida de autoconsumo de	Máchica	".
var lab	ga10b011	"	Unidad de medida de autoconsumo de	Maíz y morocho	".
var lab	ga10b012	"	Unidad de medida de autoconsumo de	Mote	".
var lab	ga10b013	"	Unidad de medida de autoconsumo de	Pan	".
var lab	ga10b014	"	Unidad de medida de autoconsumo de	Quinua	".
var lab	ga10b015	"	Unidad de medida de autoconsumo de	Carne de borrego	".
var lab	ga10b016	"	Unidad de medida de autoconsumo de	Carne de chancho	".
var lab	ga10b017	"	Unidad de medida de autoconsumo de	Carne de res	".
var lab	ga10b018	"	Unidad de medida de autoconsumo de	Visceras de res	".
var lab	ga10b019	"	Unidad de medida de autoconsumo de	Pollo entero	".
var lab	ga10b020	"	Unidad de medida de autoconsumo de	Presas de pollo	".
var lab	ga10b021	"	Unidad de medida de autoconsumo de	Menudencias de pollo	".
var lab	ga10b022	"	Unidad de medida de autoconsumo de	Chorizo	".
var lab	ga10b023	"	Unidad de medida de autoconsumo de	Jamón	".
var lab	ga10b024	"	Unidad de medida de autoconsumo de	Mortadela	".
var lab	ga10b025	"	Unidad de medida de autoconsumo de	Salchicha	".
var lab	ga10b026	"	Unidad de medida de autoconsumo de	Pescado fresco	".
var lab	ga10b027	"	Unidad de medida de autoconsumo de	Sardinas y atún	".
var lab	ga10b028	"	Unidad de medida de autoconsumo de	Camarones	".
var lab	ga10b029	"	Unidad de medida de autoconsumo de	Conchas	".
var lab	ga10b030	"	Unidad de medida de autoconsumo de	Huevos de gallina	".
var lab	ga10b031	"	Unidad de medida de autoconsumo de	Leche en polvo	".
var lab	ga10b032	"	Unidad de medida de autoconsumo de	Leche líquida	".
var lab	ga10b033	"	Unidad de medida de autoconsumo de	Leche maternizada	".
var lab	ga10b034	"	Unidad de medida de autoconsumo de	Queso	".
var lab	ga10b035	"	Unidad de medida de autoconsumo de	Yogurt	".
var lab	ga10b036	"	Unidad de medida de autoconsumo de	Aceite vegetal	".
var lab	ga10b037	"	Unidad de medida de autoconsumo de	Aceite achiote	".
var lab	ga10b038	"	Unidad de medida de autoconsumo de	Manteca de chancho	".
var lab	ga10b039	"	Unidad de medida de autoconsumo de	Manteca vegetal	".
var lab	ga10b040	"	Unidad de medida de autoconsumo de	Margarina	".
var lab	ga10b041	"	Unidad de medida de autoconsumo de	Mantequilla	".
var lab	ga10b042	"	Unidad de medida de autoconsumo de	Aguacate	".
var lab	ga10b043	"	Unidad de medida de autoconsumo de	Banano guineo	".
var lab	ga10b044	"	Unidad de medida de autoconsumo de	Duraznos	".
var lab	ga10b045	"	Unidad de medida de autoconsumo de	Frutillas	".
var lab	ga10b046	"	Unidad de medida de autoconsumo de	Limón	".
var lab	ga10b047	"	Unidad de medida de autoconsumo de	Mandarina	".
var lab	ga10b048	"	Unidad de medida de autoconsumo de	Manzana	".
var lab	ga10b049	"	Unidad de medida de autoconsumo de	Maracuyá	".
var lab	ga10b050	"	Unidad de medida de autoconsumo de	Melón	".
var lab	ga10b051	"	Unidad de medida de autoconsumo de	Mora	".
var lab	ga10b052	"	Unidad de medida de autoconsumo de	Naranja	".
var lab	ga10b053	"	Unidad de medida de autoconsumo de	Naranjilla	".
var lab	ga10b054	"	Unidad de medida de autoconsumo de	Papaya	".
var lab	ga10b055	"	Unidad de medida de autoconsumo de	Pera	".
var lab	ga10b056	"	Unidad de medida de autoconsumo de	Piña	".
var lab	ga10b057	"	Unidad de medida de autoconsumo de	Plátano maduro	".
var lab	ga10b058	"	Unidad de medida de autoconsumo de	Plátano verde	".
var lab	ga10b059	"	Unidad de medida de autoconsumo de	Sandía	".
var lab	ga10b060	"	Unidad de medida de autoconsumo de	Tomate de árbol	".
var lab	ga10b061	"	Unidad de medida de autoconsumo de	Uva	".
var lab	ga10b062	"	Unidad de medida de autoconsumo de	Melloco	".
var lab	ga10b063	"	Unidad de medida de autoconsumo de	Papa	".
var lab	ga10b064	"	Unidad de medida de autoconsumo de	Remolacha	".
var lab	ga10b065	"	Unidad de medida de autoconsumo de	Yuca	".
var lab	ga10b066	"	Unidad de medida de autoconsumo de	Zanahoria	".
var lab	ga10b067	"	Unidad de medida de autoconsumo de	Acelga	".
var lab	ga10b068	"	Unidad de medida de autoconsumo de	Ajo	".
var lab	ga10b069	"	Unidad de medida de autoconsumo de	Arveja tierna	".
var lab	ga10b070	"	Unidad de medida de autoconsumo de	Apio	".
var lab	ga10b071	"	Unidad de medida de autoconsumo de	Brócoli	".
var lab	ga10b072	"	Unidad de medida de autoconsumo de	Cebolla blanca	".
var lab	ga10b073	"	Unidad de medida de autoconsumo de	Cebolla paiteña	".
var lab	ga10b074	"	Unidad de medida de autoconsumo de	Choclo	".
var lab	ga10b075	"	Unidad de medida de autoconsumo de	Col	".
var lab	ga10b076	"	Unidad de medida de autoconsumo de	Coliflor	".
var lab	ga10b077	"	Unidad de medida de autoconsumo de	Culantro perejil	".
var lab	ga10b078	"	Unidad de medida de autoconsumo de	Espinaca	".
var lab	ga10b079	"	Unidad de medida de autoconsumo de	Fréjol tierno	".
var lab	ga10b080	"	Unidad de medida de autoconsumo de	Haba tierna	".
var lab	ga10b081	"	Unidad de medida de autoconsumo de	Lechuga	".
var lab	ga10b082	"	Unidad de medida de autoconsumo de	Nabo	".
var lab	ga10b083	"	Unidad de medida de autoconsumo de	Pepinillo	".
var lab	ga10b084	"	Unidad de medida de autoconsumo de	Pimiento	".
var lab	ga10b085	"	Unidad de medida de autoconsumo de	Rábano	".
var lab	ga10b086	"	Unidad de medida de autoconsumo de	Tomate riñón	".
var lab	ga10b087	"	Unidad de medida de autoconsumo de	Vainita	".
var lab	ga10b088	"	Unidad de medida de autoconsumo de	Arveja seca	".
var lab	ga10b089	"	Unidad de medida de autoconsumo de	Chocho	".
var lab	ga10b090	"	Unidad de medida de autoconsumo de	Fréjol seco	".
var lab	ga10b091	"	Unidad de medida de autoconsumo de	Garbanzo seco	".
var lab	ga10b092	"	Unidad de medida de autoconsumo de	Haba seca	".
var lab	ga10b093	"	Unidad de medida de autoconsumo de	Lenteja	".
var lab	ga10b094	"	Unidad de medida de autoconsumo de	Azúcar	".
var lab	ga10b095	"	Unidad de medida de autoconsumo de	Cocoa	".
var lab	ga10b096	"	Unidad de medida de autoconsumo de	Chocolate en barra y otras formas	".
var lab	ga10b097	"	Unidad de medida de autoconsumo de	Panela	".
var lab	ga10b098	"	Unidad de medida de autoconsumo de	Cereales preparados	".
var lab	ga10b099	"	Unidad de medida de autoconsumo de	Café	".
var lab	ga10b100	"	Unidad de medida de autoconsumo de	Condimentos	".
var lab	ga10b101	"	Unidad de medida de autoconsumo de	Mayonesa	".
var lab	ga10b102	"	Unidad de medida de autoconsumo de	Sal	".
var lab	ga10b103	"	Unidad de medida de autoconsumo de	Salsa de tomate	".
var lab	ga10b104	"	Unidad de medida de autoconsumo de	Agua sin gas	".
var lab	ga10b105	"	Unidad de medida de autoconsumo de	Agua mineral	".
var lab	ga10b106	"	Unidad de medida de autoconsumo de	Refrescos en polvo	".
var lab	ga10b107	"	Unidad de medida de autoconsumo de	Jugos en conserva	".
var lab	ga10b108	"	Unidad de medida de autoconsumo de	Gaseosas	".
var lab	ga10b109	"	Unidad de medida de autoconsumo de	Zambo, Sapallo	".
var lab	ga10b110	"	Unidad de medida de autoconsumo de	Maní	".
var lab	ga10b111	"	Unidad de medida de autoconsumo de	Cerveza	".
var lab	ga10b112	"	Unidad de medida de autoconsumo de	Almuerzos y otras comidas	".
var lab	ga10b113	"	Unidad de medida de autoconsumo de	Otros productos 1	".
var lab	ga10b114	"	Unidad de medida de autoconsumo de	Otros productos 2	".
var lab	ga10b115	"	Unidad de medida de autoconsumo de	Otros productos 3	".
var lab	ga10b116	"	Unidad de medida de autoconsumo de	Otros productos 4	".

var lab	ga11001	"	Cuánto tendría que pagar por	Arroz	".
var lab	ga11002	"	Cuánto tendría que pagar por	Arroz de cebada	".
var lab	ga11003	"	Cuánto tendría que pagar por	Avena	".
var lab	ga11004	"	Cuánto tendría que pagar por	Fideos, tallarín	".
var lab	ga11005	"	Cuánto tendría que pagar por	Galleta	".
var lab	ga11006	"	Cuánto tendría que pagar por	Harina de haba	".
var lab	ga11007	"	Cuánto tendría que pagar por	Harina de maiz	".
var lab	ga11008	"	Cuánto tendría que pagar por	Harina de platano	".
var lab	ga11009	"	Cuánto tendría que pagar por	Harina de trigo	".
var lab	ga11010	"	Cuánto tendría que pagar por	Máchica	".
var lab	ga11011	"	Cuánto tendría que pagar por	Maíz y morocho	".
var lab	ga11012	"	Cuánto tendría que pagar por	Mote	".
var lab	ga11013	"	Cuánto tendría que pagar por	Pan	".
var lab	ga11014	"	Cuánto tendría que pagar por	Quinua	".
var lab	ga11015	"	Cuánto tendría que pagar por	Carne de borrego	".
var lab	ga11016	"	Cuánto tendría que pagar por	Carne de chancho	".
var lab	ga11017	"	Cuánto tendría que pagar por	Carne de res	".
var lab	ga11018	"	Cuánto tendría que pagar por	Visceras de res	".
var lab	ga11019	"	Cuánto tendría que pagar por	Pollo entero	".
var lab	ga11020	"	Cuánto tendría que pagar por	Presas de pollo	".
var lab	ga11021	"	Cuánto tendría que pagar por	Menudencias de pollo	".
var lab	ga11022	"	Cuánto tendría que pagar por	Chorizo	".
var lab	ga11023	"	Cuánto tendría que pagar por	Jamón	".
var lab	ga11024	"	Cuánto tendría que pagar por	Mortadela	".
var lab	ga11025	"	Cuánto tendría que pagar por	Salchicha	".
var lab	ga11026	"	Cuánto tendría que pagar por	Pescado fresco	".
var lab	ga11027	"	Cuánto tendría que pagar por	Sardinas y atún	".
var lab	ga11028	"	Cuánto tendría que pagar por	Camarones	".
var lab	ga11029	"	Cuánto tendría que pagar por	Conchas	".
var lab	ga11030	"	Cuánto tendría que pagar por	Huevos de gallina	".
var lab	ga11031	"	Cuánto tendría que pagar por	Leche en polvo	".
var lab	ga11032	"	Cuánto tendría que pagar por	Leche líquida	".
var lab	ga11033	"	Cuánto tendría que pagar por	Leche maternizada	".
var lab	ga11034	"	Cuánto tendría que pagar por	Queso	".
var lab	ga11035	"	Cuánto tendría que pagar por	Yogurt	".
var lab	ga11036	"	Cuánto tendría que pagar por	Aceite vegetal	".
var lab	ga11037	"	Cuánto tendría que pagar por	Aceite achiote	".
var lab	ga11038	"	Cuánto tendría que pagar por	Manteca de chancho	".
var lab	ga11039	"	Cuánto tendría que pagar por	Manteca vegetal	".
var lab	ga11040	"	Cuánto tendría que pagar por	Margarina	".
var lab	ga11041	"	Cuánto tendría que pagar por	Mantequilla	".
var lab	ga11042	"	Cuánto tendría que pagar por	Aguacate	".
var lab	ga11043	"	Cuánto tendría que pagar por	Banano guineo	".
var lab	ga11044	"	Cuánto tendría que pagar por	Duraznos	".
var lab	ga11045	"	Cuánto tendría que pagar por	Frutillas	".
var lab	ga11046	"	Cuánto tendría que pagar por	Limón	".
var lab	ga11047	"	Cuánto tendría que pagar por	Mandarina	".
var lab	ga11048	"	Cuánto tendría que pagar por	Manzana	".
var lab	ga11049	"	Cuánto tendría que pagar por	Maracuyá	".
var lab	ga11050	"	Cuánto tendría que pagar por	Melón	".
var lab	ga11051	"	Cuánto tendría que pagar por	Mora	".
var lab	ga11052	"	Cuánto tendría que pagar por	Naranja	".
var lab	ga11053	"	Cuánto tendría que pagar por	Naranjilla	".
var lab	ga11054	"	Cuánto tendría que pagar por	Papaya	".
var lab	ga11055	"	Cuánto tendría que pagar por	Pera	".
var lab	ga11056	"	Cuánto tendría que pagar por	Piña	".
var lab	ga11057	"	Cuánto tendría que pagar por	Plátano maduro	".
var lab	ga11058	"	Cuánto tendría que pagar por	Plátano verde	".
var lab	ga11059	"	Cuánto tendría que pagar por	Sandía	".
var lab	ga11060	"	Cuánto tendría que pagar por	Tomate de árbol	".
var lab	ga11061	"	Cuánto tendría que pagar por	Uva	".
var lab	ga11062	"	Cuánto tendría que pagar por	Melloco	".
var lab	ga11063	"	Cuánto tendría que pagar por	Papa	".
var lab	ga11064	"	Cuánto tendría que pagar por	Remolacha	".
var lab	ga11065	"	Cuánto tendría que pagar por	Yuca	".
var lab	ga11066	"	Cuánto tendría que pagar por	Zanahoria	".
var lab	ga11067	"	Cuánto tendría que pagar por	Acelga	".
var lab	ga11068	"	Cuánto tendría que pagar por	Ajo	".
var lab	ga11069	"	Cuánto tendría que pagar por	Arveja tierna	".
var lab	ga11070	"	Cuánto tendría que pagar por	Apio	".
var lab	ga11071	"	Cuánto tendría que pagar por	Brócoli	".
var lab	ga11072	"	Cuánto tendría que pagar por	Cebolla blanca	".
var lab	ga11073	"	Cuánto tendría que pagar por	Cebolla paiteña	".
var lab	ga11074	"	Cuánto tendría que pagar por	Choclo	".
var lab	ga11075	"	Cuánto tendría que pagar por	Col	".
var lab	ga11076	"	Cuánto tendría que pagar por	Coliflor	".
var lab	ga11077	"	Cuánto tendría que pagar por	Culantro perejil	".
var lab	ga11078	"	Cuánto tendría que pagar por	Espinaca	".
var lab	ga11079	"	Cuánto tendría que pagar por	Fréjol tierno	".
var lab	ga11080	"	Cuánto tendría que pagar por	Haba tierna	".
var lab	ga11081	"	Cuánto tendría que pagar por	Lechuga	".
var lab	ga11082	"	Cuánto tendría que pagar por	Nabo	".
var lab	ga11083	"	Cuánto tendría que pagar por	Pepinillo	".
var lab	ga11084	"	Cuánto tendría que pagar por	Pimiento	".
var lab	ga11085	"	Cuánto tendría que pagar por	Rábano	".
var lab	ga11086	"	Cuánto tendría que pagar por	Tomate riñón	".
var lab	ga11087	"	Cuánto tendría que pagar por	Vainita	".
var lab	ga11088	"	Cuánto tendría que pagar por	Arveja seca	".
var lab	ga11089	"	Cuánto tendría que pagar por	Chocho	".
var lab	ga11090	"	Cuánto tendría que pagar por	Fréjol seco	".
var lab	ga11091	"	Cuánto tendría que pagar por	Garbanzo seco	".
var lab	ga11092	"	Cuánto tendría que pagar por	Haba seca	".
var lab	ga11093	"	Cuánto tendría que pagar por	Lenteja	".
var lab	ga11094	"	Cuánto tendría que pagar por	Azúcar	".
var lab	ga11095	"	Cuánto tendría que pagar por	Cocoa	".
var lab	ga11096	"	Cuánto tendría que pagar por	Chocolate en barra y otras formas	".
var lab	ga11097	"	Cuánto tendría que pagar por	Panela	".
var lab	ga11098	"	Cuánto tendría que pagar por	Cereales preparados	".
var lab	ga11099	"	Cuánto tendría que pagar por	Café	".
var lab	ga11100	"	Cuánto tendría que pagar por	Condimentos	".
var lab	ga11101	"	Cuánto tendría que pagar por	Mayonesa	".
var lab	ga11102	"	Cuánto tendría que pagar por	Sal	".
var lab	ga11103	"	Cuánto tendría que pagar por	Salsa de tomate	".
var lab	ga11104	"	Cuánto tendría que pagar por	Agua sin gas	".
var lab	ga11105	"	Cuánto tendría que pagar por	Agua mineral	".
var lab	ga11106	"	Cuánto tendría que pagar por	Refrescos en polvo	".
var lab	ga11107	"	Cuánto tendría que pagar por	Jugos en conserva	".
var lab	ga11108	"	Cuánto tendría que pagar por	Gaseosas	".
var lab	ga11109	"	Cuánto tendría que pagar por	Zambo, Sapallo	".
var lab	ga11110	"	Cuánto tendría que pagar por	Maní	".
var lab	ga11111	"	Cuánto tendría que pagar por	Cerveza	".
var lab	ga11112	"	Cuánto tendría que pagar por	Almuerzos y otras comidas	".
var lab	ga11113	"	Cuánto tendría que pagar por	Otros productos 1	".
var lab	ga11114	"	Cuánto tendría que pagar por	Otros productos 2	".
var lab	ga11115	"	Cuánto tendría que pagar por	Otros productos 3	".
var lab	ga11116	"	Cuánto tendría que pagar por	Otros productos 4	".

val lab	ga05001 to ga05116 ga09001 to ga09116 1'Diario' 2'Semanal' 3'Quincenal' 4'Mensual' 5'Trimestral' 
6'Semestral' 7'Anual'.

val lab ga06b001 to ga06b116 ga10b001 to ga10b116 1	"	Gramo	" 2	"	Onza	" 3	"	Libra	" 4	"	Kilo	" 5	"	Arroba	" 6	"	Quintal	" 7	"	Centímetros cúbicos	" 8	"	Mililitro	"
9	"	Litro	" 10	"	Galón	".

SAVE OUTFILE=!primero
   /COMPRESSED.

GET FILE=!segundo.
var lab	gastc001	"	Gasto de consumo mensual	Arroz	".
var lab	gastc002	"	Gasto de consumo mensual	Arroz de cebada	".
var lab	gastc003	"	Gasto de consumo mensual	Avena	".
var lab	gastc004	"	Gasto de consumo mensual	Fideos, tallarín	".
var lab	gastc005	"	Gasto de consumo mensual	Galleta	".
var lab	gastc006	"	Gasto de consumo mensual	Harina de haba	".
var lab	gastc007	"	Gasto de consumo mensual	Harina de maiz	".
var lab	gastc008	"	Gasto de consumo mensual	Harina de platano	".
var lab	gastc009	"	Gasto de consumo mensual	Harina de trigo	".
var lab	gastc010	"	Gasto de consumo mensual	Máchica	".
var lab	gastc011	"	Gasto de consumo mensual	Maíz y morocho	".
var lab	gastc012	"	Gasto de consumo mensual	Mote	".
var lab	gastc013	"	Gasto de consumo mensual	Pan	".
var lab	gastc014	"	Gasto de consumo mensual	Quinua	".
var lab	gastc015	"	Gasto de consumo mensual	Carne de borrego	".
var lab	gastc016	"	Gasto de consumo mensual	Carne de chancho	".
var lab	gastc017	"	Gasto de consumo mensual	Carne de res	".
var lab	gastc018	"	Gasto de consumo mensual	Visceras de res	".
var lab	gastc019	"	Gasto de consumo mensual	Pollo entero	".
var lab	gastc020	"	Gasto de consumo mensual	Presas de pollo	".
var lab	gastc021	"	Gasto de consumo mensual	Menudencias de pollo	".
var lab	gastc022	"	Gasto de consumo mensual	Chorizo	".
var lab	gastc023	"	Gasto de consumo mensual	Jamón	".
var lab	gastc024	"	Gasto de consumo mensual	Mortadela	".
var lab	gastc025	"	Gasto de consumo mensual	Salchicha	".
var lab	gastc026	"	Gasto de consumo mensual	Pescado fresco	".
var lab	gastc027	"	Gasto de consumo mensual	Sardinas y atún	".
var lab	gastc028	"	Gasto de consumo mensual	Camarones	".
var lab	gastc029	"	Gasto de consumo mensual	Conchas	".
var lab	gastc030	"	Gasto de consumo mensual	Huevos de gallina	".
var lab	gastc031	"	Gasto de consumo mensual	Leche en polvo	".
var lab	gastc032	"	Gasto de consumo mensual	Leche líquida	".
var lab	gastc033	"	Gasto de consumo mensual	Leche maternizada	".
var lab	gastc034	"	Gasto de consumo mensual	Queso	".
var lab	gastc035	"	Gasto de consumo mensual	Yogurt	".
var lab	gastc036	"	Gasto de consumo mensual	Aceite vegetal	".
var lab	gastc037	"	Gasto de consumo mensual	Aceite achiote	".
var lab	gastc038	"	Gasto de consumo mensual	Manteca de chancho	".
var lab	gastc039	"	Gasto de consumo mensual	Manteca vegetal	".
var lab	gastc040	"	Gasto de consumo mensual	Margarina	".
var lab	gastc041	"	Gasto de consumo mensual	Mantequilla	".
var lab	gastc042	"	Gasto de consumo mensual	Aguacate	".
var lab	gastc043	"	Gasto de consumo mensual	Banano guineo	".
var lab	gastc044	"	Gasto de consumo mensual	Duraznos	".
var lab	gastc045	"	Gasto de consumo mensual	Frutillas	".
var lab	gastc046	"	Gasto de consumo mensual	Limón	".
var lab	gastc047	"	Gasto de consumo mensual	Mandarina	".
var lab	gastc048	"	Gasto de consumo mensual	Manzana	".
var lab	gastc049	"	Gasto de consumo mensual	Maracuyá	".
var lab	gastc050	"	Gasto de consumo mensual	Melón	".
var lab	gastc051	"	Gasto de consumo mensual	Mora	".
var lab	gastc052	"	Gasto de consumo mensual	Naranja	".
var lab	gastc053	"	Gasto de consumo mensual	Naranjilla	".
var lab	gastc054	"	Gasto de consumo mensual	Papaya	".
var lab	gastc055	"	Gasto de consumo mensual	Pera	".
var lab	gastc056	"	Gasto de consumo mensual	Piña	".
var lab	gastc057	"	Gasto de consumo mensual	Plátano maduro	".
var lab	gastc058	"	Gasto de consumo mensual	Plátano verde	".
var lab	gastc059	"	Gasto de consumo mensual	Sandía	".
var lab	gastc060	"	Gasto de consumo mensual	Tomate de árbol	".
var lab	gastc061	"	Gasto de consumo mensual	Uva	".
var lab	gastc062	"	Gasto de consumo mensual	Melloco	".
var lab	gastc063	"	Gasto de consumo mensual	Papa	".
var lab	gastc064	"	Gasto de consumo mensual	Remolacha	".
var lab	gastc065	"	Gasto de consumo mensual	Yuca	".
var lab	gastc066	"	Gasto de consumo mensual	Zanahoria	".
var lab	gastc067	"	Gasto de consumo mensual	Acelga	".
var lab	gastc068	"	Gasto de consumo mensual	Ajo	".
var lab	gastc069	"	Gasto de consumo mensual	Arveja tierna	".
var lab	gastc070	"	Gasto de consumo mensual	Apio	".
var lab	gastc071	"	Gasto de consumo mensual	Brócoli	".
var lab	gastc072	"	Gasto de consumo mensual	Cebolla blanca	".
var lab	gastc073	"	Gasto de consumo mensual	Cebolla paiteña	".
var lab	gastc074	"	Gasto de consumo mensual	Choclo	".
var lab	gastc075	"	Gasto de consumo mensual	Col	".
var lab	gastc076	"	Gasto de consumo mensual	Coliflor	".
var lab	gastc077	"	Gasto de consumo mensual	Culantro perejil	".
var lab	gastc078	"	Gasto de consumo mensual	Espinaca	".
var lab	gastc079	"	Gasto de consumo mensual	Fréjol tierno	".
var lab	gastc080	"	Gasto de consumo mensual	Haba tierna	".
var lab	gastc081	"	Gasto de consumo mensual	Lechuga	".
var lab	gastc082	"	Gasto de consumo mensual	Nabo	".
var lab	gastc083	"	Gasto de consumo mensual	Pepinillo	".
var lab	gastc084	"	Gasto de consumo mensual	Pimiento	".
var lab	gastc085	"	Gasto de consumo mensual	Rábano	".
var lab	gastc086	"	Gasto de consumo mensual	Tomate riñón	".
var lab	gastc087	"	Gasto de consumo mensual	Vainita	".
var lab	gastc088	"	Gasto de consumo mensual	Arveja seca	".
var lab	gastc089	"	Gasto de consumo mensual	Chocho	".
var lab	gastc090	"	Gasto de consumo mensual	Fréjol seco	".
var lab	gastc091	"	Gasto de consumo mensual	Garbanzo seco	".
var lab	gastc092	"	Gasto de consumo mensual	Haba seca	".
var lab	gastc093	"	Gasto de consumo mensual	Lenteja	".
var lab	gastc094	"	Gasto de consumo mensual	Azúcar	".
var lab	gastc095	"	Gasto de consumo mensual	Cocoa	".
var lab	gastc096	"	Gasto de consumo mensual	Chocolate en barra y otras formas	".
var lab	gastc097	"	Gasto de consumo mensual	Panela	".
var lab	gastc098	"	Gasto de consumo mensual	Cereales preparados	".
var lab	gastc099	"	Gasto de consumo mensual	Café	".
var lab	gastc100	"	Gasto de consumo mensual	Condimentos	".
var lab	gastc101	"	Gasto de consumo mensual	Mayonesa	".
var lab	gastc102	"	Gasto de consumo mensual	Sal	".
var lab	gastc103	"	Gasto de consumo mensual	Salsa de tomate	".
var lab	gastc104	"	Gasto de consumo mensual	Agua sin gas	".
var lab	gastc105	"	Gasto de consumo mensual	Agua mineral	".
var lab	gastc106	"	Gasto de consumo mensual	Refrescos en polvo	".
var lab	gastc107	"	Gasto de consumo mensual	Jugos en conserva	".
var lab	gastc108	"	Gasto de consumo mensual	Gaseosas	".
var lab	gastc109	"	Gasto de consumo mensual	Zambo, Sapallo	".
var lab	gastc110	"	Gasto de consumo mensual	Maní	".
var lab	gastc111	"	Gasto de consumo mensual	Cerveza	".
var lab	gastc112	"	Gasto de consumo mensual	Almuerzos y otras comidas	".
var lab	gastc113	"	Gasto de consumo mensual	Otros productos 1	".
var lab	gastc114	"	Gasto de consumo mensual	Otros productos 2	".
var lab	gastc115	"	Gasto de consumo mensual	Otros productos 3	".
var lab	gastc116	"	Gasto de consumo mensual	Otros productos 4	".

var lab	gasta001	"	Gasto de auto consumo mensual	Arroz	".
var lab	gasta002	"	Gasto de auto consumo mensual	Arroz de cebada	".
var lab	gasta003	"	Gasto de auto consumo mensual	Avena	".
var lab	gasta004	"	Gasto de auto consumo mensual	Fideos, tallarín	".
var lab	gasta005	"	Gasto de auto consumo mensual	Galleta	".
var lab	gasta006	"	Gasto de auto consumo mensual	Harina de haba	".
var lab	gasta007	"	Gasto de auto consumo mensual	Harina de maiz	".
var lab	gasta008	"	Gasto de auto consumo mensual	Harina de platano	".
var lab	gasta009	"	Gasto de auto consumo mensual	Harina de trigo	".
var lab	gasta010	"	Gasto de auto consumo mensual	Máchica	".
var lab	gasta011	"	Gasto de auto consumo mensual	Maíz y morocho	".
var lab	gasta012	"	Gasto de auto consumo mensual	Mote	".
var lab	gasta013	"	Gasto de auto consumo mensual	Pan	".
var lab	gasta014	"	Gasto de auto consumo mensual	Quinua	".
var lab	gasta015	"	Gasto de auto consumo mensual	Carne de borrego	".
var lab	gasta016	"	Gasto de auto consumo mensual	Carne de chancho	".
var lab	gasta017	"	Gasto de auto consumo mensual	Carne de res	".
var lab	gasta018	"	Gasto de auto consumo mensual	Visceras de res	".
var lab	gasta019	"	Gasto de auto consumo mensual	Pollo entero	".
var lab	gasta020	"	Gasto de auto consumo mensual	Presas de pollo	".
var lab	gasta021	"	Gasto de auto consumo mensual	Menudencias de pollo	".
var lab	gasta022	"	Gasto de auto consumo mensual	Chorizo	".
var lab	gasta023	"	Gasto de auto consumo mensual	Jamón	".
var lab	gasta024	"	Gasto de auto consumo mensual	Mortadela	".
var lab	gasta025	"	Gasto de auto consumo mensual	Salchicha	".
var lab	gasta026	"	Gasto de auto consumo mensual	Pescado fresco	".
var lab	gasta027	"	Gasto de auto consumo mensual	Sardinas y atún	".
var lab	gasta028	"	Gasto de auto consumo mensual	Camarones	".
var lab	gasta029	"	Gasto de auto consumo mensual	Conchas	".
var lab	gasta030	"	Gasto de auto consumo mensual	Huevos de gallina	".
var lab	gasta031	"	Gasto de auto consumo mensual	Leche en polvo	".
var lab	gasta032	"	Gasto de auto consumo mensual	Leche líquida	".
var lab	gasta033	"	Gasto de auto consumo mensual	Leche maternizada	".
var lab	gasta034	"	Gasto de auto consumo mensual	Queso	".
var lab	gasta035	"	Gasto de auto consumo mensual	Yogurt	".
var lab	gasta036	"	Gasto de auto consumo mensual	Aceite vegetal	".
var lab	gasta037	"	Gasto de auto consumo mensual	Aceite achiote	".
var lab	gasta038	"	Gasto de auto consumo mensual	Manteca de chancho	".
var lab	gasta039	"	Gasto de auto consumo mensual	Manteca vegetal	".
var lab	gasta040	"	Gasto de auto consumo mensual	Margarina	".
var lab	gasta041	"	Gasto de auto consumo mensual	Mantequilla	".
var lab	gasta042	"	Gasto de auto consumo mensual	Aguacate	".
var lab	gasta043	"	Gasto de auto consumo mensual	Banano guineo	".
var lab	gasta044	"	Gasto de auto consumo mensual	Duraznos	".
var lab	gasta045	"	Gasto de auto consumo mensual	Frutillas	".
var lab	gasta046	"	Gasto de auto consumo mensual	Limón	".
var lab	gasta047	"	Gasto de auto consumo mensual	Mandarina	".
var lab	gasta048	"	Gasto de auto consumo mensual	Manzana	".
var lab	gasta049	"	Gasto de auto consumo mensual	Maracuyá	".
var lab	gasta050	"	Gasto de auto consumo mensual	Melón	".
var lab	gasta051	"	Gasto de auto consumo mensual	Mora	".
var lab	gasta052	"	Gasto de auto consumo mensual	Naranja	".
var lab	gasta053	"	Gasto de auto consumo mensual	Naranjilla	".
var lab	gasta054	"	Gasto de auto consumo mensual	Papaya	".
var lab	gasta055	"	Gasto de auto consumo mensual	Pera	".
var lab	gasta056	"	Gasto de auto consumo mensual	Piña	".
var lab	gasta057	"	Gasto de auto consumo mensual	Plátano maduro	".
var lab	gasta058	"	Gasto de auto consumo mensual	Plátano verde	".
var lab	gasta059	"	Gasto de auto consumo mensual	Sandía	".
var lab	gasta060	"	Gasto de auto consumo mensual	Tomate de árbol	".
var lab	gasta061	"	Gasto de auto consumo mensual	Uva	".
var lab	gasta062	"	Gasto de auto consumo mensual	Melloco	".
var lab	gasta063	"	Gasto de auto consumo mensual	Papa	".
var lab	gasta064	"	Gasto de auto consumo mensual	Remolacha	".
var lab	gasta065	"	Gasto de auto consumo mensual	Yuca	".
var lab	gasta066	"	Gasto de auto consumo mensual	Zanahoria	".
var lab	gasta067	"	Gasto de auto consumo mensual	Acelga	".
var lab	gasta068	"	Gasto de auto consumo mensual	Ajo	".
var lab	gasta069	"	Gasto de auto consumo mensual	Arveja tierna	".
var lab	gasta070	"	Gasto de auto consumo mensual	Apio	".
var lab	gasta071	"	Gasto de auto consumo mensual	Brócoli	".
var lab	gasta072	"	Gasto de auto consumo mensual	Cebolla blanca	".
var lab	gasta073	"	Gasto de auto consumo mensual	Cebolla paiteña	".
var lab	gasta074	"	Gasto de auto consumo mensual	Choclo	".
var lab	gasta075	"	Gasto de auto consumo mensual	Col	".
var lab	gasta076	"	Gasto de auto consumo mensual	Coliflor	".
var lab	gasta077	"	Gasto de auto consumo mensual	Culantro perejil	".
var lab	gasta078	"	Gasto de auto consumo mensual	Espinaca	".
var lab	gasta079	"	Gasto de auto consumo mensual	Fréjol tierno	".
var lab	gasta080	"	Gasto de auto consumo mensual	Haba tierna	".
var lab	gasta081	"	Gasto de auto consumo mensual	Lechuga	".
var lab	gasta082	"	Gasto de auto consumo mensual	Nabo	".
var lab	gasta083	"	Gasto de auto consumo mensual	Pepinillo	".
var lab	gasta084	"	Gasto de auto consumo mensual	Pimiento	".
var lab	gasta085	"	Gasto de auto consumo mensual	Rábano	".
var lab	gasta086	"	Gasto de auto consumo mensual	Tomate riñón	".
var lab	gasta087	"	Gasto de auto consumo mensual	Vainita	".
var lab	gasta088	"	Gasto de auto consumo mensual	Arveja seca	".
var lab	gasta089	"	Gasto de auto consumo mensual	Chocho	".
var lab	gasta090	"	Gasto de auto consumo mensual	Fréjol seco	".
var lab	gasta091	"	Gasto de auto consumo mensual	Garbanzo seco	".
var lab	gasta092	"	Gasto de auto consumo mensual	Haba seca	".
var lab	gasta093	"	Gasto de auto consumo mensual	Lenteja	".
var lab	gasta094	"	Gasto de auto consumo mensual	Azúcar	".
var lab	gasta095	"	Gasto de auto consumo mensual	Cocoa	".
var lab	gasta096	"	Gasto de auto consumo mensual	Chocolate en barra y otras formas	".
var lab	gasta097	"	Gasto de auto consumo mensual	Panela	".
var lab	gasta098	"	Gasto de auto consumo mensual	Cereales preparados	".
var lab	gasta099	"	Gasto de auto consumo mensual	Café	".
var lab	gasta100	"	Gasto de auto consumo mensual	Condimentos	".
var lab	gasta101	"	Gasto de auto consumo mensual	Mayonesa	".
var lab	gasta102	"	Gasto de auto consumo mensual	Sal	".
var lab	gasta103	"	Gasto de auto consumo mensual	Salsa de tomate	".
var lab	gasta104	"	Gasto de auto consumo mensual	Agua sin gas	".
var lab	gasta105	"	Gasto de auto consumo mensual	Agua mineral	".
var lab	gasta106	"	Gasto de auto consumo mensual	Refrescos en polvo	".
var lab	gasta107	"	Gasto de auto consumo mensual	Jugos en conserva	".
var lab	gasta108	"	Gasto de auto consumo mensual	Gaseosas	".
var lab	gasta109	"	Gasto de auto consumo mensual	Zambo, Sapallo	".
var lab	gasta110	"	Gasto de auto consumo mensual	Maní	".
var lab	gasta111	"	Gasto de auto consumo mensual	Cerveza	".
var lab	gasta112	"	Gasto de auto consumo mensual	Almuerzos y otras comidas	".
var lab	gasta113	"	Gasto de auto consumo mensual	Otros productos 1	".
var lab	gasta114	"	Gasto de auto consumo mensual	Otros productos 2	".
var lab	gasta115	"	Gasto de auto consumo mensual	Otros productos 3	".
var lab	gasta116	"	Gasto de auto consumo mensual	Otros productos 4	".

var lab	gramc001	"	Gramos de consumo mensual	Arroz	".
var lab	gramc002	"	Gramos de consumo mensual	Arroz de cebada	".
var lab	gramc003	"	Gramos de consumo mensual	Avena	".
var lab	gramc004	"	Gramos de consumo mensual	Fideos, tallarín	".
var lab	gramc005	"	Gramos de consumo mensual	Galleta	".
var lab	gramc006	"	Gramos de consumo mensual	Harina de haba	".
var lab	gramc007	"	Gramos de consumo mensual	Harina de maiz	".
var lab	gramc008	"	Gramos de consumo mensual	Harina de platano	".
var lab	gramc009	"	Gramos de consumo mensual	Harina de trigo	".
var lab	gramc010	"	Gramos de consumo mensual	Máchica	".
var lab	gramc011	"	Gramos de consumo mensual	Maíz y morocho	".
var lab	gramc012	"	Gramos de consumo mensual	Mote	".
var lab	gramc013	"	Gramos de consumo mensual	Pan	".
var lab	gramc014	"	Gramos de consumo mensual	Quinua	".
var lab	gramc015	"	Gramos de consumo mensual	Carne de borrego	".
var lab	gramc016	"	Gramos de consumo mensual	Carne de chancho	".
var lab	gramc017	"	Gramos de consumo mensual	Carne de res	".
var lab	gramc018	"	Gramos de consumo mensual	Visceras de res	".
var lab	gramc019	"	Gramos de consumo mensual	Pollo entero	".
var lab	gramc020	"	Gramos de consumo mensual	Presas de pollo	".
var lab	gramc021	"	Gramos de consumo mensual	Menudencias de pollo	".
var lab	gramc022	"	Gramos de consumo mensual	Chorizo	".
var lab	gramc023	"	Gramos de consumo mensual	Jamón	".
var lab	gramc024	"	Gramos de consumo mensual	Mortadela	".
var lab	gramc025	"	Gramos de consumo mensual	Salchicha	".
var lab	gramc026	"	Gramos de consumo mensual	Pescado fresco	".
var lab	gramc027	"	Gramos de consumo mensual	Sardinas y atún	".
var lab	gramc028	"	Gramos de consumo mensual	Camarones	".
var lab	gramc029	"	Gramos de consumo mensual	Conchas	".
var lab	gramc030	"	Gramos de consumo mensual	Huevos de gallina	".
var lab	gramc031	"	Gramos de consumo mensual	Leche en polvo	".
var lab	gramc032	"	Gramos de consumo mensual	Leche líquida	".
var lab	gramc033	"	Gramos de consumo mensual	Leche maternizada	".
var lab	gramc034	"	Gramos de consumo mensual	Queso	".
var lab	gramc035	"	Gramos de consumo mensual	Yogurt	".
var lab	gramc036	"	Gramos de consumo mensual	Aceite vegetal	".
var lab	gramc037	"	Gramos de consumo mensual	Aceite achiote	".
var lab	gramc038	"	Gramos de consumo mensual	Manteca de chancho	".
var lab	gramc039	"	Gramos de consumo mensual	Manteca vegetal	".
var lab	gramc040	"	Gramos de consumo mensual	Margarina	".
var lab	gramc041	"	Gramos de consumo mensual	Mantequilla	".
var lab	gramc042	"	Gramos de consumo mensual	Aguacate	".
var lab	gramc043	"	Gramos de consumo mensual	Banano guineo	".
var lab	gramc044	"	Gramos de consumo mensual	Duraznos	".
var lab	gramc045	"	Gramos de consumo mensual	Frutillas	".
var lab	gramc046	"	Gramos de consumo mensual	Limón	".
var lab	gramc047	"	Gramos de consumo mensual	Mandarina	".
var lab	gramc048	"	Gramos de consumo mensual	Manzana	".
var lab	gramc049	"	Gramos de consumo mensual	Maracuyá	".
var lab	gramc050	"	Gramos de consumo mensual	Melón	".
var lab	gramc051	"	Gramos de consumo mensual	Mora	".
var lab	gramc052	"	Gramos de consumo mensual	Naranja	".
var lab	gramc053	"	Gramos de consumo mensual	Naranjilla	".
var lab	gramc054	"	Gramos de consumo mensual	Papaya	".
var lab	gramc055	"	Gramos de consumo mensual	Pera	".
var lab	gramc056	"	Gramos de consumo mensual	Piña	".
var lab	gramc057	"	Gramos de consumo mensual	Plátano maduro	".
var lab	gramc058	"	Gramos de consumo mensual	Plátano verde	".
var lab	gramc059	"	Gramos de consumo mensual	Sandía	".
var lab	gramc060	"	Gramos de consumo mensual	Tomate de árbol	".
var lab	gramc061	"	Gramos de consumo mensual	Uva	".
var lab	gramc062	"	Gramos de consumo mensual	Melloco	".
var lab	gramc063	"	Gramos de consumo mensual	Papa	".
var lab	gramc064	"	Gramos de consumo mensual	Remolacha	".
var lab	gramc065	"	Gramos de consumo mensual	Yuca	".
var lab	gramc066	"	Gramos de consumo mensual	Zanahoria	".
var lab	gramc067	"	Gramos de consumo mensual	Acelga	".
var lab	gramc068	"	Gramos de consumo mensual	Ajo	".
var lab	gramc069	"	Gramos de consumo mensual	Arveja tierna	".
var lab	gramc070	"	Gramos de consumo mensual	Apio	".
var lab	gramc071	"	Gramos de consumo mensual	Brócoli	".
var lab	gramc072	"	Gramos de consumo mensual	Cebolla blanca	".
var lab	gramc073	"	Gramos de consumo mensual	Cebolla paiteña	".
var lab	gramc074	"	Gramos de consumo mensual	Choclo	".
var lab	gramc075	"	Gramos de consumo mensual	Col	".
var lab	gramc076	"	Gramos de consumo mensual	Coliflor	".
var lab	gramc077	"	Gramos de consumo mensual	Culantro perejil	".
var lab	gramc078	"	Gramos de consumo mensual	Espinaca	".
var lab	gramc079	"	Gramos de consumo mensual	Fréjol tierno	".
var lab	gramc080	"	Gramos de consumo mensual	Haba tierna	".
var lab	gramc081	"	Gramos de consumo mensual	Lechuga	".
var lab	gramc082	"	Gramos de consumo mensual	Nabo	".
var lab	gramc083	"	Gramos de consumo mensual	Pepinillo	".
var lab	gramc084	"	Gramos de consumo mensual	Pimiento	".
var lab	gramc085	"	Gramos de consumo mensual	Rábano	".
var lab	gramc086	"	Gramos de consumo mensual	Tomate riñón	".
var lab	gramc087	"	Gramos de consumo mensual	Vainita	".
var lab	gramc088	"	Gramos de consumo mensual	Arveja seca	".
var lab	gramc089	"	Gramos de consumo mensual	Chocho	".
var lab	gramc090	"	Gramos de consumo mensual	Fréjol seco	".
var lab	gramc091	"	Gramos de consumo mensual	Garbanzo seco	".
var lab	gramc092	"	Gramos de consumo mensual	Haba seca	".
var lab	gramc093	"	Gramos de consumo mensual	Lenteja	".
var lab	gramc094	"	Gramos de consumo mensual	Azúcar	".
var lab	gramc095	"	Gramos de consumo mensual	Cocoa	".
var lab	gramc096	"	Gramos de consumo mensual	Chocolate en barra y otras formas	".
var lab	gramc097	"	Gramos de consumo mensual	Panela	".
var lab	gramc098	"	Gramos de consumo mensual	Cereales preparados	".
var lab	gramc099	"	Gramos de consumo mensual	Café	".
var lab	gramc100	"	Gramos de consumo mensual	Condimentos	".
var lab	gramc101	"	Gramos de consumo mensual	Mayonesa	".
var lab	gramc102	"	Gramos de consumo mensual	Sal	".
var lab	gramc103	"	Gramos de consumo mensual	Salsa de tomate	".
var lab	gramc104	"	Gramos de consumo mensual	Agua sin gas	".
var lab	gramc105	"	Gramos de consumo mensual	Agua mineral	".
var lab	gramc106	"	Gramos de consumo mensual	Refrescos en polvo	".
var lab	gramc107	"	Gramos de consumo mensual	Jugos en conserva	".
var lab	gramc108	"	Gramos de consumo mensual	Gaseosas	".
var lab	gramc109	"	Gramos de consumo mensual	Zambo, Sapallo	".
var lab	gramc110	"	Gramos de consumo mensual	Maní	".
var lab	gramc111	"	Gramos de consumo mensual	Cerveza	".
var lab	gramc112	"	Gramos de consumo mensual	Almuerzos y otras comidas	".
var lab	gramc113	"	Gramos de consumo mensual	Otros productos 1	".
var lab	gramc114	"	Gramos de consumo mensual	Otros productos 2	".
var lab	gramc115	"	Gramos de consumo mensual	Otros productos 3	".
var lab	gramc116	"	Gramos de consumo mensual	Otros productos 4	".

var lab	grama001	"	Gramos de auto consumo mensual	Arroz	".
var lab	grama002	"	Gramos de auto consumo mensual	Arroz de cebada	".
var lab	grama003	"	Gramos de auto consumo mensual	Avena	".
var lab	grama004	"	Gramos de auto consumo mensual	Fideos, tallarín	".
var lab	grama005	"	Gramos de auto consumo mensual	Galleta	".
var lab	grama006	"	Gramos de auto consumo mensual	Harina de haba	".
var lab	grama007	"	Gramos de auto consumo mensual	Harina de maiz	".
var lab	grama008	"	Gramos de auto consumo mensual	Harina de platano	".
var lab	grama009	"	Gramos de auto consumo mensual	Harina de trigo	".
var lab	grama010	"	Gramos de auto consumo mensual	Máchica	".
var lab	grama011	"	Gramos de auto consumo mensual	Maíz y morocho	".
var lab	grama012	"	Gramos de auto consumo mensual	Mote	".
var lab	grama013	"	Gramos de auto consumo mensual	Pan	".
var lab	grama014	"	Gramos de auto consumo mensual	Quinua	".
var lab	grama015	"	Gramos de auto consumo mensual	Carne de borrego	".
var lab	grama016	"	Gramos de auto consumo mensual	Carne de chancho	".
var lab	grama017	"	Gramos de auto consumo mensual	Carne de res	".
var lab	grama018	"	Gramos de auto consumo mensual	Visceras de res	".
var lab	grama019	"	Gramos de auto consumo mensual	Pollo entero	".
var lab	grama020	"	Gramos de auto consumo mensual	Presas de pollo	".
var lab	grama021	"	Gramos de auto consumo mensual	Menudencias de pollo	".
var lab	grama022	"	Gramos de auto consumo mensual	Chorizo	".
var lab	grama023	"	Gramos de auto consumo mensual	Jamón	".
var lab	grama024	"	Gramos de auto consumo mensual	Mortadela	".
var lab	grama025	"	Gramos de auto consumo mensual	Salchicha	".
var lab	grama026	"	Gramos de auto consumo mensual	Pescado fresco	".
var lab	grama027	"	Gramos de auto consumo mensual	Sardinas y atún	".
var lab	grama028	"	Gramos de auto consumo mensual	Camarones	".
var lab	grama029	"	Gramos de auto consumo mensual	Conchas	".
var lab	grama030	"	Gramos de auto consumo mensual	Huevos de gallina	".
var lab	grama031	"	Gramos de auto consumo mensual	Leche en polvo	".
var lab	grama032	"	Gramos de auto consumo mensual	Leche líquida	".
var lab	grama033	"	Gramos de auto consumo mensual	Leche maternizada	".
var lab	grama034	"	Gramos de auto consumo mensual	Queso	".
var lab	grama035	"	Gramos de auto consumo mensual	Yogurt	".
var lab	grama036	"	Gramos de auto consumo mensual	Aceite vegetal	".
var lab	grama037	"	Gramos de auto consumo mensual	Aceite achiote	".
var lab	grama038	"	Gramos de auto consumo mensual	Manteca de chancho	".
var lab	grama039	"	Gramos de auto consumo mensual	Manteca vegetal	".
var lab	grama040	"	Gramos de auto consumo mensual	Margarina	".
var lab	grama041	"	Gramos de auto consumo mensual	Mantequilla	".
var lab	grama042	"	Gramos de auto consumo mensual	Aguacate	".
var lab	grama043	"	Gramos de auto consumo mensual	Banano guineo	".
var lab	grama044	"	Gramos de auto consumo mensual	Duraznos	".
var lab	grama045	"	Gramos de auto consumo mensual	Frutillas	".
var lab	grama046	"	Gramos de auto consumo mensual	Limón	".
var lab	grama047	"	Gramos de auto consumo mensual	Mandarina	".
var lab	grama048	"	Gramos de auto consumo mensual	Manzana	".
var lab	grama049	"	Gramos de auto consumo mensual	Maracuyá	".
var lab	grama050	"	Gramos de auto consumo mensual	Melón	".
var lab	grama051	"	Gramos de auto consumo mensual	Mora	".
var lab	grama052	"	Gramos de auto consumo mensual	Naranja	".
var lab	grama053	"	Gramos de auto consumo mensual	Naranjilla	".
var lab	grama054	"	Gramos de auto consumo mensual	Papaya	".
var lab	grama055	"	Gramos de auto consumo mensual	Pera	".
var lab	grama056	"	Gramos de auto consumo mensual	Piña	".
var lab	grama057	"	Gramos de auto consumo mensual	Plátano maduro	".
var lab	grama058	"	Gramos de auto consumo mensual	Plátano verde	".
var lab	grama059	"	Gramos de auto consumo mensual	Sandía	".
var lab	grama060	"	Gramos de auto consumo mensual	Tomate de árbol	".
var lab	grama061	"	Gramos de auto consumo mensual	Uva	".
var lab	grama062	"	Gramos de auto consumo mensual	Melloco	".
var lab	grama063	"	Gramos de auto consumo mensual	Papa	".
var lab	grama064	"	Gramos de auto consumo mensual	Remolacha	".
var lab	grama065	"	Gramos de auto consumo mensual	Yuca	".
var lab	grama066	"	Gramos de auto consumo mensual	Zanahoria	".
var lab	grama067	"	Gramos de auto consumo mensual	Acelga	".
var lab	grama068	"	Gramos de auto consumo mensual	Ajo	".
var lab	grama069	"	Gramos de auto consumo mensual	Arveja tierna	".
var lab	grama070	"	Gramos de auto consumo mensual	Apio	".
var lab	grama071	"	Gramos de auto consumo mensual	Brócoli	".
var lab	grama072	"	Gramos de auto consumo mensual	Cebolla blanca	".
var lab	grama073	"	Gramos de auto consumo mensual	Cebolla paiteña	".
var lab	grama074	"	Gramos de auto consumo mensual	Choclo	".
var lab	grama075	"	Gramos de auto consumo mensual	Col	".
var lab	grama076	"	Gramos de auto consumo mensual	Coliflor	".
var lab	grama077	"	Gramos de auto consumo mensual	Culantro perejil	".
var lab	grama078	"	Gramos de auto consumo mensual	Espinaca	".
var lab	grama079	"	Gramos de auto consumo mensual	Fréjol tierno	".
var lab	grama080	"	Gramos de auto consumo mensual	Haba tierna	".
var lab	grama081	"	Gramos de auto consumo mensual	Lechuga	".
var lab	grama082	"	Gramos de auto consumo mensual	Nabo	".
var lab	grama083	"	Gramos de auto consumo mensual	Pepinillo	".
var lab	grama084	"	Gramos de auto consumo mensual	Pimiento	".
var lab	grama085	"	Gramos de auto consumo mensual	Rábano	".
var lab	grama086	"	Gramos de auto consumo mensual	Tomate riñón	".
var lab	grama087	"	Gramos de auto consumo mensual	Vainita	".
var lab	grama088	"	Gramos de auto consumo mensual	Arveja seca	".
var lab	grama089	"	Gramos de auto consumo mensual	Chocho	".
var lab	grama090	"	Gramos de auto consumo mensual	Fréjol seco	".
var lab	grama091	"	Gramos de auto consumo mensual	Garbanzo seco	".
var lab	grama092	"	Gramos de auto consumo mensual	Haba seca	".
var lab	grama093	"	Gramos de auto consumo mensual	Lenteja	".
var lab	grama094	"	Gramos de auto consumo mensual	Azúcar	".
var lab	grama095	"	Gramos de auto consumo mensual	Cocoa	".
var lab	grama096	"	Gramos de auto consumo mensual	Chocolate en barra y otras formas	".
var lab	grama097	"	Gramos de auto consumo mensual	Panela	".
var lab	grama098	"	Gramos de auto consumo mensual	Cereales preparados	".
var lab	grama099	"	Gramos de auto consumo mensual	Café	".
var lab	grama100	"	Gramos de auto consumo mensual	Condimentos	".
var lab	grama101	"	Gramos de auto consumo mensual	Mayonesa	".
var lab	grama102	"	Gramos de auto consumo mensual	Sal	".
var lab	grama103	"	Gramos de auto consumo mensual	Salsa de tomate	".
var lab	grama104	"	Gramos de auto consumo mensual	Agua sin gas	".
var lab	grama105	"	Gramos de auto consumo mensual	Agua mineral	".
var lab	grama106	"	Gramos de auto consumo mensual	Refrescos en polvo	".
var lab	grama107	"	Gramos de auto consumo mensual	Jugos en conserva	".
var lab	grama108	"	Gramos de auto consumo mensual	Gaseosas	".
var lab	grama109	"	Gramos de auto consumo mensual	Zambo, Sapallo	".
var lab	grama110	"	Gramos de auto consumo mensual	Maní	".
var lab	grama111	"	Gramos de auto consumo mensual	Cerveza	".
var lab	grama112	"	Gramos de auto consumo mensual	Almuerzos y otras comidas	".
var lab	grama113	"	Gramos de auto consumo mensual	Otros productos 1	".
var lab	grama114	"	Gramos de auto consumo mensual	Otros productos 2	".
var lab	grama115	"	Gramos de auto consumo mensual	Otros productos 3	".
var lab	grama116	"	Gramos de auto consumo mensual	Otros productos 4	".

SAVE OUTFILE=!segundo
   /COMPRESSED.

!ENDDEFINE.

cfileta BDECV = 'C:\ECV2014\Datos_p\ecv6R_gastos_alimentos.sav'  primero = 'C:\ECV2014\datos\ECV2014_ali.sav'
segundo = 'C:\ECV2014\datos\ECV2014_gasto_gramos.sav'.

********************Base de Datos de Gastos Sección 10*****************.

GET 
  FILE='C:\ECV2014\Datos_p\ecv6R_otros_gastos.sav'.

COMPUTE numhog = (ciudad*10**9) + (zona*10**6) + (sector*10**3) + (vivienda*10) + hogar .

FORMATS numhog (F15).

SORT CASES BY
  numhog (A) .


compute test = (lag(numhog)=numhog).
recode test (sysmis = 0).


des var ga0102	ga0202	ga0302	ga0402	ga0502	ga0602	ga0702	ga0802	
gb0102	gb0202	gb0302	gb0402	gb0502	gb0602	gb0702	gb0802	gb0902	
gb1002	gb1102	gb1202	gb1302	gb1402	gb1502	gb1602	gb1702	gb1802	
gb1902	gb2002	gb2102	gb2202	gb2302	gb2402	gb2502	gb2602	gb2702	
gb2802	gb2902	gb3002	gb3102	gb3202	gb3302	gb3402	gb3502	gb3602	
gb3702	gb3802	gb3902	gc0102	gc0202	gc0302	gc0402	gc0502	gc0602	
gc0702	gc0802	gc0902	gc1002	gc1102	gc1202	gc1302	gc1402	gc1502	
gc1602	gc1702	gc1802	gc1902	gc2002	gc2102	gc2202	gc2302	gc2402	
gc2502	gc2602	gc2702	gc2802	gc2902	gc3002	gd0102	gd0202	gd0302	
gd0402	gd0502	gd0602	gd0702	gd0802	gd0902	gd1002	gd1102	gd1202	
gd1302	gd1402	gd1502	gd1602	gd1702	gd1802	gd1902	gd2002	gd2102	
gd2202	gd2302	gd2402	gd2502	gd2602	gd2702	gd2802	gd2902	gd3002	
gd3102	ge0102a	ge0202a	ge0302a	ge0402a	ge0502a	ge0602a	ge0702a	
ge0802a	ge0902a	ge1002a	ge1102a ge0102b	ge0202b	ge0302b	ge0402b	
ge0502b	ge0602b	ge0702b	ge0802b	ge0902b	ge1002b	ge1102b.

recode ga0102	ga0202	ga0302	ga0402	ga0502	ga0602	ga0702	ga0802	
gb0102	gb0202	gb0302	gb0402	gb0502	gb0602	gb0702	gb0802	gb0902	
gb1002	gb1102	gb1202	gb1302	gb1402	gb1502	gb1602	gb1702	gb1802	
gb1902	gb2002	gb2102	gb2202	gb2302	gb2402	gb2502	gb2602	gb2702	
gb2802	gb2902	gb3002	gb3102	gb3202	gb3302	gb3402	gb3502	gb3602	
gb3702	gb3802	gb3902	gc0102	gc0202	gc0302	gc0402	gc0502	gc0602	
gc0702	gc0802	gc0902	gc1002	gc1102	gc1202	gc1302	gc1402	gc1502	
gc1602	gc1702	gc1802	gc1902	gc2002	gc2102	gc2202	gc2302	gc2402	
gc2502	gc2602	gc2702	gc2802	gc2902	gc3002	gd0102	gd0202	gd0302	
gd0402	gd0502	gd0602	gd0702	gd0802	gd0902	gd1002	gd1102	gd1202	
gd1302	gd1402	gd1502	gd1602	gd1702	gd1802	gd1902	gd2002	gd2102	
gd2202	gd2302	gd2402	gd2502	gd2602	gd2702	gd2802	gd2902	gd3002	
gd3102	ge0102a	ge0202a	ge0302a	ge0402a	ge0502a	ge0602a	ge0702a	
ge0802a	ge0902a	ge1002a	ge1102a ge0102b	ge0202b	ge0302b	ge0402b	
ge0502b	ge0602b	ge0702b	ge0802b	ge0902b	ge1002b	ge1102b (-1 = sysmis).

des var ga0102	ga0202	ga0302	ga0402	ga0502	ga0602	ga0702	ga0802	
gb0102	gb0202	gb0302	gb0402	gb0502	gb0602	gb0702	gb0802	gb0902	
gb1002	gb1102	gb1202	gb1302	gb1402	gb1502	gb1602	gb1702	gb1802	
gb1902	gb2002	gb2102	gb2202	gb2302	gb2402	gb2502	gb2602	gb2702	
gb2802	gb2902	gb3002	gb3102	gb3202	gb3302	gb3402	gb3502	gb3602	
gb3702	gb3802	gb3902	gc0102	gc0202	gc0302	gc0402	gc0502	gc0602	
gc0702	gc0802	gc0902	gc1002	gc1102	gc1202	gc1302	gc1402	gc1502	
gc1602	gc1702	gc1802	gc1902	gc2002	gc2102	gc2202	gc2302	gc2402	
gc2502	gc2602	gc2702	gc2802	gc2902	gc3002	gd0102	gd0202	gd0302	
gd0402	gd0502	gd0602	gd0702	gd0802	gd0902	gd1002	gd1102	gd1202	
gd1302	gd1402	gd1502	gd1602	gd1702	gd1802	gd1902	gd2002	gd2102	
gd2202	gd2302	gd2402	gd2502	gd2602	gd2702	gd2802	gd2902	gd3002	
gd3102	ge0102a	ge0202a	ge0302a	ge0402a	ge0502a	ge0602a	ge0702a	
ge0802a	ge0902a	ge1002a	ge1102a ge0102b	ge0202b	ge0302b	ge0402b	
ge0502b	ge0602b	ge0702b	ge0802b	ge0902b	ge1002b	ge1102b.

* SECCION 10 PARTE A.
* LOS GASTOS SON SEMANALES.

compute	ga0102t	=	ga0102	*	30/7.
compute	ga0202t	=	ga0202	*	30/7.
compute	ga0302t	=	ga0302	*	30/7.
compute	ga0402t	=	ga0402	*	30/7.
compute	ga0502t	=	ga0502	*	30/7.
compute	ga0602t	=	ga0602	*	30/7.
compute	ga0702t	=	ga0702	*	30/7.
compute	ga0802t	=	ga0802	*	30/7.

* SECCION 10 PARTE B.
* LOS GASTOS SON MENSUALES.

compute	gb0102t	=	gb0102	*	1.
compute	gb0202t	=	gb0202	*	1.
compute	gb0302t	=	gb0302	*	1.
compute	gb0402t	=	gb0402	*	1.
compute	gb0502t	=	gb0502	*	1.
compute	gb0602t	=	gb0602	*	1.
compute	gb0702t	=	gb0702	*	1.
compute	gb0802t	=	gb0802	*	1.
compute	gb0902t	=	gb0902	*	1.
compute	gb1002t	=	gb1002	*	1.
compute	gb1102t	=	gb1102	*	1.
compute	gb1202t	=	gb1202	*	1.
compute	gb1302t	=	gb1302	*	1.
compute	gb1402t	=	gb1402	*	1.
compute	gb1502t	=	gb1502	*	1.
compute	gb1602t	=	gb1602	*	1.
compute	gb1702t	=	gb1702	*	1.
compute	gb1802t	=	gb1802	*	1.
compute	gb1902t	=	gb1902	*	1.
compute	gb2002t	=	gb2002	*	1.
compute	gb2102t	=	gb2102	*	1.
compute	gb2202t	=	gb2202	*	1.
compute	gb2302t	=	gb2302	*	1.
compute	gb2402t	=	gb2402	*	1.
compute	gb2502t	=	gb2502	*	1.
compute	gb2602t	=	gb2602	*	1.
compute	gb2702t	=	gb2702	*	1.
compute	gb2802t	=	gb2802	*	1.
compute	gb2902t	=	gb2902	*	1.
compute	gb3002t	=	gb3002	*	1.
compute	gb3102t	=	gb3102	*	1.
compute	gb3202t	=	gb3202	*	1.
compute	gb3302t	=	gb3302	*	1.
compute	gb3402t	=	gb3402	*	1.
compute	gb3502t	=	gb3502	*	1.
compute	gb3602t	=	gb3602	*	1.
compute	gb3702t	=	gb3702	*	1.
compute	gb3802t	=	gb3802	*	1.
compute	gb3902t	=	gb3902	*	1.

* SECCION 10 PARTE C.
* LOS GASTOS SON TRIMESTRALES.

compute	gc0102t	=	gc0102	/	3.
compute	gc0202t	=	gc0202	/	3.
compute	gc0302t	=	gc0302	/	3.
compute	gc0402t	=	gc0402	/	3.
compute	gc0502t	=	gc0502	/	3.
compute	gc0602t	=	gc0602	/	3.
compute	gc0702t	=	gc0702	/	3.
compute	gc0802t	=	gc0802	/	3.
compute	gc0902t	=	gc0902	/	3.
compute	gc1002t	=	gc1002	/	3.
compute	gc1102t	=	gc1102	/	3.
compute	gc1202t	=	gc1202	/	3.
compute	gc1302t	=	gc1302	/	3.
compute	gc1402t	=	gc1402	/	3.
compute	gc1502t	=	gc1502	/	3.
compute	gc1602t	=	gc1602	/	3.
compute	gc1702t	=	gc1702	/	3.
compute	gc1802t	=	gc1802	/	3.
compute	gc1902t	=	gc1902	/	3.
compute	gc2002t	=	gc2002	/	3.
compute	gc2102t	=	gc2102	/	3.
compute	gc2202t	=	gc2202	/	3.
compute	gc2302t	=	gc2302	/	3.
compute	gc2402t	=	gc2402	/	3.
compute	gc2502t	=	gc2502	/	3.
compute	gc2602t	=	gc2602	/	3.
compute	gc2702t	=	gc2702	/	3.
compute	gc2802t	=	gc2802	/	3.
compute	gc2902t	=	gc2902	/	3.
compute	gc3002t	=	gc3002	/	3.

* SECCION 10 PARTE D y E.
* LOS GASTOS SON ANUALES.

compute	gd0102t	=	gd0102	/	12.
compute	gd0202t	=	gd0202	/	12.
compute	gd0302t	=	gd0302	/	12.
compute	gd0402t	=	gd0402	/	12.
compute	gd0502t	=	gd0502	/	12.
compute	gd0602t	=	gd0602	/	12.
compute	gd0702t	=	gd0702	/	12.
compute	gd0802t	=	gd0802	/	12.
compute	gd0902t	=	gd0902	/	12.
compute	gd1002t	=	gd1002	/	12.
compute	gd1102t	=	gd1102	/	12.
compute	gd1202t	=	gd1202	/	12.
compute	gd1302t	=	gd1302	/	12.
compute	gd1402t	=	gd1402	/	12.
compute	gd1502t	=	gd1502	/	12.
compute	gd1602t	=	gd1602	/	12.
compute	gd1702t	=	gd1702	/	12.
compute	gd1802t	=	gd1802	/	12.
compute	gd1902t	=	gd1902	/	12.
compute	gd2002t	=	gd2002	/	12.
compute	gd2102t	=	gd2102	/	12.
compute	gd2202t	=	gd2202	/	12.
compute	gd2302t	=	gd2302	/	12.
compute	gd2402t	=	gd2402	/	12.
compute	gd2502t	=	gd2502	/	12.
compute	gd2602t	=	gd2602	/	12.
compute	gd2702t	=	gd2702	/	12.
compute	gd2802t	=	gd2802	/	12.
compute	gd2902t	=	gd2902	/	12.
compute	gd3002t	=	gd3002	/	12.
compute	gd3102t	=	gd3102	/	12.

compute	ge0102t	=	sum.1(ge0102a,ge0102b)	/	12.
compute	ge0202t	=	sum.1(ge0202a,ge0202b)	/	12.
compute	ge0302t	=	sum.1(ge0302a,ge0302b)	/	12.
compute	ge0402t	=	sum.1(ge0402a,ge0402b)	/	12.
compute	ge0502t	=	sum.1(ge0502a,ge0502b)	/	12.
compute	ge0602t	=	sum.1(ge0602a,ge0602b)	/	12.
compute	ge0702t	=	sum.1(ge0702a,ge0702b)	/	12.
compute	ge0802t	=	sum.1(ge0802a,ge0802b)	/	12.
compute	ge0902t	=	sum.1(ge0902a,ge0902b)	/	12.
compute	ge1002t	=	sum.1(ge1002a,ge1002b)	/	12.
compute	ge1102t	=	sum.1(ge1102a,ge1102b)	/	12.

DES VAR 	ga0102t to ge1102t.

compute Xnf1a = sum.1 (ga0102t,ga0202t,ga0402t,ga0502t).
compute Xnf1b = sum.1 (gb0702t to gb3502t).
compute Xnf1c = sum.1 (gc0102t to gc0802t).
compute Xnf1d = sum.1 (gd1002t,gd1102t,gd1602t,gd1702t,gd1802t,gd2002t,gd2102t,
gd2202t,gd2302t,gd2502t,gd2602t,gd2802t,gd2902t,gd3002t).

compute Xnfood1 = sum.1 ( Xnf1a , Xnf1b, Xnf1c, Xnf1d).
compute Xnfood2 = sum.1 ( Xnfood1, gd1502t).
compute Xnfood3 = sum.1 ( Xnfood2, ga0302t,gd0302t,gd0402t).

variable labels Xnfood1 'Gasto mensual del hogar s8 comparables'.
variable labels Xnfood2 'Gasto mensual del hogar s8 comparables incluye transporte'.
variable labels Xnfood3 'Gasto mensual del hogar s8 JP'.

DES VAR Xnfood1 Xnfood2 Xnfood3.

recode Xnfood1 Xnfood2 Xnfood3 (1000 thru hi = 1000) (else = copy).

DESCRIPTIVES
  VARIABLES=xnfood1 xnfood2 xnfood3 gb0102t to gb0602t
  /STATISTICS=MEAN SUM STDDEV MIN MAX .

if	(	gb0102t	>=	12.14879944	)	gb0102t	=	12.14879944	.
if	(	gb0202t	>=	5.25680975	)	gb0202t	=	5.25680975	.
if	(	gb0302t	>=	34.82979063	)	gb0302t	=	34.82979063	.
if	(	gb0402t	>=	6	)	gb0402t	=	6	.
if	(	gb0502t	>=	16.13155927	)	gb0502t	=	16.13155927	.
if	(	gb0602t	>=	26.83611783	)	gb0602t	=	26.83611783	.

DESCRIPTIVES
  VARIABLES=xnfood1 xnfood2 xnfood3 gb0102t to gb0602t
  /STATISTICS=MEAN SUM STDDEV MIN MAX .

compute velas = gb0102t.
compute carbon = gb0202t.
compute lenia = gb0302t.
compute gas = gb0402t.
compute gas_otr = gb0502t.
compute comb_coc = gb0602t.

var lab velas 'Gasto mensual en velas '/carbon 'Gasto mensual en carbón '/lenia 'Gasto mensual en lenia '/
gas 'Gasto mensual en gas '/comb_coc 'Gasto mensual en gasolina, diesel o kerex '.

SAVE OUTFILE='C:\ecv2014\datos\ecv2014_otrg.sav' drop test xnfood1 
xnfood2 xnfood3 /COMPRESSED.

SAVE OUTFILE='C:\ecv2014\datos\ecv2014_combus.sav' keep numhog velas carbon
lenia gas comb_coc   /COMPRESSED.

SAVE OUTFILE='C:\ecv2014\datos\ecv2014_xnonfood.sav' keep numhog xnfood1 
xnfood2 xnfood3 /COMPRESSED.

GET FILE='C:\ecv2014\datos\ecv2014_otrg.sav'.


GET FILE='C:\ecv2014\datos\ecv2014_xnonfood.sav'.

GET FILE='C:\ecv2014\datos\ecv2014_combus.sav'.




