﻿
********* OBSERVAR QUE LA BASE DE DATOS INICIAL SE HA COLOCADO EN UN DIRECTORIO PROVISIONAL
             "datos_p", PARA GENERAR POSTERIORMENTE LA BASE DE DATOS CON EL IDENTIFICADOR DE HOGAR
             NUMHOG, EN EL DIRECTORIO "DATOS"  *********.
*==============================================================================*
* TÍTULO DE LA SINTAXIS:													   *
* 	P01_otros gastos_ECV2014_macro.SPS.			   				 
* OPERACIÓN ESTADÍSTICA:													   *
* Encuesta de Condiciones de Vida 2013-2014				   *
* UNIDAD TÉCNICA RESPONSABLE: 												   *
* Dirección de Estudios de Poblacion y Condiciones de Vida			   *
* ENTIDAD EJECUTORA:														   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
*==============================================================================*
* Elaborado :													
* Wladymir Brborich P.														   *
* última actualización: 24 de Febrero del 2015
*==============================================================================*
* Revisado :
* Diego Rojas
* Dirección de Estudios de Población y Condiciones de Vida (DEPCV)			   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
* diego_rojas@inec.gob.ec												   *
*==============================================================================*
* Aprobado :																  
* Andrea Molina Vera 														       *
* Coordinador General Técnica de Innovación en Métricas y Análisis de Información					       *
* andrea_molina@inec.gob.ec				   						       	   *
*==============================================================================*


********************Base de Datos de Gastos Secci� 10*****************.
GET 
  FILE='C:\ECV2014\Datos_p\ecv6R_otros_gastos.sav'.

COMPUTE numhog = (ciudad*10**9) + (zona*10**6) + (sector*10**3) + (vivienda*10) + hogar .

FORMATS numhog (F15).

SORT CASES BY
  numhog (A) .


compute test = (lag(numhog)=numhog).
recode test (sysmis = 0).


Define gavars ()
   ga0102	ga0202	ga0302	ga0402	ga0502	ga0602	ga0702	ga0802	
gb0102	gb0202	gb0302	gb0402	gb0502	gb0602	gb0702	gb0802	gb0902	
gb1002	gb1102	gb1202	gb1302	gb1402	gb1502	gb1602	gb1702	gb1802	
gb1902	gb2002	gb2102	gb2202	gb2302	gb2402	gb2502	gb2602	gb2702	
gb2802	gb2902	gb3002	gb3102	gb3202	gb3302	gb3402	gb3502	gb3602	
gb3702	gb3802	gb3902	gc0102	gc0202	gc0302	gc0402	gc0502	gc0602	
gc0702	gc0802	gc0902	gc1002	gc1102	gc1202	gc1302	gc1402	gc1502	
gc1602	gc1702	gc1802	gc1902	gc2002	gc2102	gc2202	gc2302	gc2402	
gc2502	gc2602	gc2702	gc2802	gc2902	gc3002	gd0102	gd0202	gd0302	
gd0402	gd0502	gd0602	gd0702	gd0802	gd0902	gd1002	gd1102	gd1202	
gd1302	gd1402	gd1502	gd1602	gd1702	gd1802	gd1902	gd2002	gd2102	
gd2202	gd2302	gd2402	gd2502	gd2602	gd2702	gd2802	gd2902	gd3002	
gd3102	ge0102a	ge0202a	ge0302a	ge0402a	ge0502a	ge0602a	ge0702a	
ge0802a	ge0902a	ge1002a	ge1102a ge0102b	ge0202b	ge0302b	ge0402b	
ge0502b	ge0602b	ge0702b	ge0802b	ge0902b	ge1002b	ge1102b.
!ENDDEFINE.

des var gavars .

recode gavars (-1 thru 0 = sysmis).

des var gavars.

* SECCION 10 PARTE A.
* LOS GASTOS SON SEMANALES.

compute	ga0102t	=	ga0102	*	30/7.
compute	ga0202t	=	ga0202	*	30/7.
compute	ga0302t	=	ga0302	*	30/7.
compute	ga0402t	=	ga0402	*	30/7.
compute	ga0502t	=	ga0502	*	30/7.
compute	ga0602t	=	ga0602	*	30/7.
compute	ga0702t	=	ga0702	*	30/7.
compute	ga0802t	=	ga0802	*	30/7.

des var ga0102t to ga0802t.

* SECCION 10 PARTE B.
* LOS GASTOS SON MENSUALES.

compute	gb0102t	=	gb0102	*	1.
compute	gb0202t	=	gb0202	*	1.
compute	gb0302t	=	gb0302	*	1.
compute	gb0402t	=	gb0402	*	1.
compute	gb0502t	=	gb0502	*	1.
compute	gb0602t	=	gb0602	*	1.
compute	gb0702t	=	gb0702	*	1.
compute	gb0802t	=	gb0802	*	1.
compute	gb0902t	=	gb0902	*	1.
compute	gb1002t	=	gb1002	*	1.
compute	gb1102t	=	gb1102	*	1.
compute	gb1202t	=	gb1202	*	1.
compute	gb1302t	=	gb1302	*	1.
compute	gb1402t	=	gb1402	*	1.
compute	gb1502t	=	gb1502	*	1.
compute	gb1602t	=	gb1602	*	1.
compute	gb1702t	=	gb1702	*	1.
compute	gb1802t	=	gb1802	*	1.
compute	gb1902t	=	gb1902	*	1.
compute	gb2002t	=	gb2002	*	1.
compute	gb2102t	=	gb2102	*	1.
compute	gb2202t	=	gb2202	*	1.
compute	gb2302t	=	gb2302	*	1.
compute	gb2402t	=	gb2402	*	1.
compute	gb2502t	=	gb2502	*	1.
compute	gb2602t	=	gb2602	*	1.
compute	gb2702t	=	gb2702	*	1.
compute	gb2802t	=	gb2802	*	1.
compute	gb2902t	=	gb2902	*	1.
compute	gb3002t	=	gb3002	*	1.
compute	gb3102t	=	gb3102	*	1.
compute	gb3202t	=	gb3202	*	1.
compute	gb3302t	=	gb3302	*	1.
compute	gb3402t	=	gb3402	*	1.
compute	gb3502t	=	gb3502	*	1.
compute	gb3602t	=	gb3602	*	1.
compute	gb3702t	=	gb3702	*	1.
compute	gb3802t	=	gb3802	*	1.
compute	gb3902t	=	gb3902	*	1.

* SECCION 10 PARTE C.
* LOS GASTOS SON TRIMESTRALES.

compute	gc0102t	=	gc0102	/	3.
compute	gc0202t	=	gc0202	/	3.
compute	gc0302t	=	gc0302	/	3.
compute	gc0402t	=	gc0402	/	3.
compute	gc0502t	=	gc0502	/	3.
compute	gc0602t	=	gc0602	/	3.
compute	gc0702t	=	gc0702	/	3.
compute	gc0802t	=	gc0802	/	3.
compute	gc0902t	=	gc0902	/	3.
compute	gc1002t	=	gc1002	/	3.
compute	gc1102t	=	gc1102	/	3.
compute	gc1202t	=	gc1202	/	3.
compute	gc1302t	=	gc1302	/	3.
compute	gc1402t	=	gc1402	/	3.
compute	gc1502t	=	gc1502	/	3.
compute	gc1602t	=	gc1602	/	3.
compute	gc1702t	=	gc1702	/	3.
compute	gc1802t	=	gc1802	/	3.
compute	gc1902t	=	gc1902	/	3.
compute	gc2002t	=	gc2002	/	3.
compute	gc2102t	=	gc2102	/	3.
compute	gc2202t	=	gc2202	/	3.
compute	gc2302t	=	gc2302	/	3.
compute	gc2402t	=	gc2402	/	3.
compute	gc2502t	=	gc2502	/	3.
compute	gc2602t	=	gc2602	/	3.
compute	gc2702t	=	gc2702	/	3.
compute	gc2802t	=	gc2802	/	3.
compute	gc2902t	=	gc2902	/	3.
compute	gc3002t	=	gc3002	/	3.

* SECCION 10 PARTE D y E.
* LOS GASTOS SON ANUALES.

compute	gd0102t	=	gd0102	/	12.
compute	gd0202t	=	gd0202	/	12.
compute	gd0302t	=	gd0302	/	12.
compute	gd0402t	=	gd0402	/	12.
compute	gd0502t	=	gd0502	/	12.
compute	gd0602t	=	gd0602	/	12.
compute	gd0702t	=	gd0702	/	12.
compute	gd0802t	=	gd0802	/	12.
compute	gd0902t	=	gd0902	/	12.
compute	gd1002t	=	gd1002	/	12.
compute	gd1102t	=	gd1102	/	12.
compute	gd1202t	=	gd1202	/	12.
compute	gd1302t	=	gd1302	/	12.
compute	gd1402t	=	gd1402	/	12.
compute	gd1502t	=	gd1502	/	12.
compute	gd1602t	=	gd1602	/	12.
compute	gd1702t	=	gd1702	/	12.
compute	gd1802t	=	gd1802	/	12.
compute	gd1902t	=	gd1902	/	12.
compute	gd2002t	=	gd2002	/	12.
compute	gd2102t	=	gd2102	/	12.
compute	gd2202t	=	gd2202	/	12.
compute	gd2302t	=	gd2302	/	12.
compute	gd2402t	=	gd2402	/	12.
compute	gd2502t	=	gd2502	/	12.
compute	gd2602t	=	gd2602	/	12.
compute	gd2702t	=	gd2702	/	12.
compute	gd2802t	=	gd2802	/	12.
compute	gd2902t	=	gd2902	/	12.
compute	gd3002t	=	gd3002	/	12.
compute	gd3102t	=	gd3102	/	12.

compute	ge0102t	=	sum.1(ge0102a,ge0102b)	/	12.
compute	ge0202t	=	sum.1(ge0202a,ge0202b)	/	12.
compute	ge0302t	=	sum.1(ge0302a,ge0302b)	/	12.
compute	ge0402t	=	sum.1(ge0402a,ge0402b)	/	12.
compute	ge0502t	=	sum.1(ge0502a,ge0502b)	/	12.
compute	ge0602t	=	sum.1(ge0602a,ge0602b)	/	12.
compute	ge0702t	=	sum.1(ge0702a,ge0702b)	/	12.
compute	ge0802t	=	sum.1(ge0802a,ge0802b)	/	12.
compute	ge0902t	=	sum.1(ge0902a,ge0902b)	/	12.
compute	ge1002t	=	sum.1(ge1002a,ge1002b)	/	12.
compute	ge1102t	=	sum.1(ge1102a,ge1102b)	/	12.

DES VAR 	ga0102t to ge1102t.

compute Xnf1a = sum.1 (ga0102t,ga0202t,ga0402t,ga0502t).
compute Xnf1b = sum.1 (gb0702t to gb3502t).
compute Xnf1c = sum.1 (gc0102t to gc0802t).
compute Xnf1d = sum.1 (gd1002t,gd1102t,gd1602t,gd1702t,gd1802t,gd2002t,gd2102t,
gd2202t,gd2302t,gd2502t,gd2602t,gd2802t,gd2902t,gd3002t).

compute Xnfood1 = sum.1 ( Xnf1a , Xnf1b, Xnf1c, Xnf1d).
compute Xnfood2 = sum.1 ( Xnfood1, gd1502t).
compute Xnfood3 = sum.1 ( Xnfood2, ga0302t,gd0302t,gd0402t).

variable labels Xnfood1 'Gasto mensual del hogar s8 comparables'.
variable labels Xnfood2 'Gasto mensual del hogar s8 comparables incluye transporte'.
variable labels Xnfood3 'Gasto mensual del hogar s8 JP'.

freq var Xnfood3.
DES VAR Xnfood1 Xnfood2 Xnfood3.

recode Xnfood1 Xnfood2 Xnfood3 (2750 thru hi = 2750) (else = copy).



*freq var xnfood2.

DESCRIPTIVES
  VARIABLES=xnfood1 xnfood2 xnfood3 gb0102t to gb0602t
  /STATISTICS=MEAN SUM STDDEV MIN MAX .

if	(	gb0102t	>=	12.14879944	)	gb0102t	=	12.14879944	.
if	(	gb0202t	>=	5.25680975	)	gb0202t	=	5.25680975	.
if	(	gb0302t	>=	34.82979063	)	gb0302t	=	34.82979063	.
if	(	gb0402t	>=	6	)	gb0402t	=	6	.
if	(	gb0502t	>=	16.13155927	)	gb0502t	=	16.13155927	.
if	(	gb0602t	>=	26.83611783	)	gb0602t	=	26.83611783	.

DESCRIPTIVES
  VARIABLES=xnfood1 xnfood2 xnfood3 gb0102t to gb0602t
  /STATISTICS=MEAN SUM STDDEV MIN MAX .

compute velas = gb0102t.
compute carbon = gb0202t.
compute lenia = gb0302t.
compute gas = gb0402t.
compute gas_otr = gb0502t.
compute comb_coc = gb0602t.

des var velas to comb_coc.

var lab velas 'Gasto mensual en velas '/carbon 'Gasto mensual en carb� '/lenia 'Gasto mensual en lenia '/
gas 'Gasto mensual en gas '/comb_coc 'Gasto mensual en gasolina, diesel o kerex '.

SAVE OUTFILE='C:\ecv2014\datos\ecv2014_otrg.sav' drop test xnfood1 
xnfood2 xnfood3 /COMPRESSED.

SAVE OUTFILE='C:\ecv2014\datos\ecv2014_combus.sav' keep numhog velas carbon
lenia gas comb_coc   /COMPRESSED.

SAVE OUTFILE='C:\ecv2014\datos\ecv2014_xnonfood.sav' keep numhog xnfood1 
xnfood2 xnfood3 /COMPRESSED.

GET FILE='C:\ecv2014\datos\ecv2014_otrg.sav'.

GET FILE='C:\ecv2014\datos\ecv2014_xnonfood.sav'.

GET FILE='C:\ecv2014\datos\ecv2014_combus.sav'.




