﻿*==============================================================================*
* TÍTULO DE LA SINTAXIS:													   *
* 	P02_e2014_durables_macro.SPS.			   				 
* OPERACIÓN ESTADÍSTICA:													   *
* Encuesta de Condiciones de Vida 2013-2014				   *
* UNIDAD TÉCNICA RESPONSABLE: 												   *
* Dirección de Estudios de Poblacion y Condiciones de Vida			   *
* ENTIDAD EJECUTORA:														   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
*==============================================================================*
* Elaborado :													
* Wladymir Brborich P.														   *
* última actualización: 24 de Febrero del 2015
*==============================================================================*
* Revisado :
* Diego Rojas
* Dirección de Estudios de Población y Condiciones de Vida (DEPCV)			   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
* diego_rojas@inec.gob.ec												   *
*==============================================================================*
* Aprobado :																  
* Andrea Molina Vera 														       *
* Coordinador General Técnica de Innovación en Métricas y Análisis de Información					       *
* andrea_molina@inec.gob.ec				   						       	   *
*==============================================================================*


GET 
  FILE='C:\ECV2014\Datos_p\ECV6R_EQUIPAMIENTO.sav'.

Define idvars ()
   ciudad zona sector vivienda hogar.
!ENDDEFINE.
des var idvars .

COMPUTE numhog = (ciudad*10**9) + (zona*10**6) + (sector*10**3) + (vivienda*10) + hogar .

FORMATS numhog (F15).

SORT CASES BY
  numhog (A) .

vector EQ01 EQ02 EQ03 EQ04 (37).
LOOP #I = 1 to 37.
   Do IF (#I = EQ00).
   COMPUTE EQ01(#I) = EQ01.
   COMPUTE EQ02(#I) = EQ02.
   COMPUTE EQ03(#I) = EQ03.
   COMPUTE EQ04(#I) = EQ04.
   END IF.
END LOOP.

AGGREGATE
  /OUTFILE='C:\ECV2014\Datos\ECV2014_equi.SAV'
  /BREAK=numhog
  /eq0101 to eq0137 = first (eq011 to eq0137)
  /eq0201 to eq0237 = first (eq021 to eq0237)
  /eq0301 to eq0337 = first (eq031 to eq0337)
  /eq0401 to eq0437 = first (eq041 to eq0437).

GET
  FILE='C:\ECV2014\Datos\ecv2014_equi.sav'.

Define eq04vars ()
   eq0401 to eq0437.
!ENDDEFINE.
des var eq04vars .

RECODE
  eq04vars  (low thru 0 =SYSMIS).

des var eq04vars.

compute total = 1.

AGGREGATE
  /OUTFILE='C:\ecv2014\Datos\m_2d_durables.sav'
  /BREAK=total
  /dume0401 to dume0437 = MEAN(eq04vars)
  /dust0401 to dust0437 = SD(eq04vars).


MATCH FILES /FILE=*
 /TABLE='C:\ecv2014\Datos\m_2d_durables.sav'
 /BY total.

******Depuración Valor Extremo del Bien*****.

freq var eq0201 to eq0237.

Define dumevars ()
   dume0401 to dume0437.
!ENDDEFINE.

des var dumevars .

Define dustvars ()
   dust0401 to dust0437.
!ENDDEFINE.
des var dustvars .

Define eq04vars ()
   eq0401 to eq0437.
!ENDDEFINE.
des var eq04vars .

vector v1 = EQ0401 to EQ0437.
vector v2 = DUME0401 to DUME0437.
vector v3 = DUST0401 to DUST0437.

LOOP #I = 1 to 37.
   Do IF (v1(#I) >= v2(#I) + 2 * v3(#I)).
   COMPUTE v1(#I) = (v2(#I) + 2 * v3(#I)).
   END IF.
END LOOP.

Define eq04vars ()
   eq0401 to eq0437.
!ENDDEFINE.
des var eq04vars .

Define eq02vars ()
   eq0201 to eq0237.
!ENDDEFINE.
des var eq02vars .

* Se considera que el valor  9 para el número de bienes (eq02XX) no es adecuado.

RECODE
 eq02vars  (-1, 88 thru hi ,0 = SYSMIS) (9,8 = 3).

vector v4 = eq0201 to eq0237.
vector v5 = eq0101 to eq0137.

LOOP #I = 1 to 37.
   Do IF (v4(#I) > 9).
   COMPUTE v4(#I) = trunc (v4(#I) /10).
   Else IF (v5(#I) = 1 and (sysmis(v4(#I)) or v4(#I) = 0)).
   COMPUTE v4(#I) = 1.
   END IF.
END LOOP.

Define eq01vars ()
   eq0101 to eq0137.
!ENDDEFINE.

Define eq03vars ()
   eq0301 to eq0337.
!ENDDEFINE.
des var eq03vars .

recode eq03vars (-1,88 thru hi = sysmis) (0 = 1).

des var eq03vars .


compute total = 1 .

* Se crean nuevas variables como el promedio simple de las variables de 
gasto (eq04XX) y de edad (eq03XX) del durable.

AGGREGATE
  /OUTFILE='C:\ecv2014\datos\durable_media_ecv2014.SAV'
  /BREAK = total
/  m0301  to m0337  = mean (eq0301 to eq0337)  
/  m0401  to m0437  = mean (eq0401 to eq0437)  .

MATCH FILES /FILE=*
 /TABLE='C:\ecv2014\datos\durable_media_ecv2014.SAV'
 /BY total.

* Si no se tiene el precio del durable se lo reeplaza por la media.

Define m03vars ()
   m0301 to m0337.
!ENDDEFINE.
des var m03vars .

Define m04vars ()
   m0401 to m0437.
!ENDDEFINE.

des var m04vars eq04vars.

vector v6 = m0401 to m0437.
vector v7 = eq0401 to eq0437.
vector v8 = eq0101 to eq0137.

LOOP #I = 1 to 37.
   Do IF (v8(#I) = 1 and ( v7(#I)  = 0 | SYSMIS (v7(#I)))).
   COMPUTE v7(#I) = v6(#I).
   END IF.
END LOOP.

des var eq04vars .

* Para el caso de que se haya declarado tener el durable pero el número sea cero, 
lo reemplazamos con 1.

vector v9 = eq0101 to eq0137.
vector v10 = eq0201 to eq0237.

LOOP #I = 1 to 37.
   Do IF (v9(#I) = 1 and (v10(#I)  = 0 or sysmis(v10(#I)))).
   COMPUTE v10(#I) = 1.
   END IF.
END LOOP.

vector v11 = eq0101 to eq0137.
vector v12 = m0301 to m0337.
vector v13 = eq0301 to eq0337.

LOOP #I = 1 to 37.
   Do IF (v11(#I) = 1 and (v13(#I)  < 0 or sysmis(v13(#I)))).
   COMPUTE v13(#I) = v12(#I).
   END IF.
END LOOP.

* Utilizando el mismo procedimiento que para la ecv95, se calcula el valor de.
* un mes de uso del consumo de cada durable.


******Para el primer bien: ******************.

vector v14 = eq0401 to eq0437.
vector v15 = m0301 to m0337.
vector v16 = eq0301 to eq0337.

vector vp(37).
LOOP #I = 1 to 37.
   Do IF ((2*v15(#I) - v16(#I)) > 1).
   COMPUTE vp(#I) = v14(#I)/(12*((2*v15(#I)) - v16(#I))).
   Else IF ((2*v15(#I) - v16(#I)) <= 1).
   COMPUTE vp(#I) = v14(#I)/24.
   END IF.
END LOOP.

des var vp1 to vp37.

*Recomendación Carlos Sobrado.
**********Para resto de bienes**************.

vector v17 = eq0201 to eq0237.
vector v18 = m0401 to m0437.
vector v19= m0301 to m0337.

vector vs(37).
LOOP #I = 1 to 37.
COMPUTE vs(#I)=  (v17(#I) - 1) * v18(#I) / (12 * v19(#I) + 12).
END LOOP.

des var vs1 to vs37.

vector v20 = vp1 to vp37.
vector v21= vs1 to vs37.

vector cons(37).
LOOP #I = 1 to 37.
COMPUTE CONS(#I)= sum.1(v20(#I),v21(#I)).
END LOOP.

des var cons1 to cons37.

COMPUTE HHDURS2 = SUM.1 ( CONS1 TO CONS4 , CONS6 TO CONS11 ,CONS13,
CONS15 TO CONS20 , CONS22, CONS24 TO CONS26 , CONS28 TO CONS34). 

freq var HHDURS2.
des var HHDURS2.

recode HHDURS2 (1570 thru hi = 1570) (else = copy).
variable labels hhdurs2 'Consumo mensual del hogar Durables'.

des var HHDURS2.

SAVE OUTFILE='C:\ecv2014\datos\ecv2014_DURABLES.sav' KEEP numhog HHDURS2
   /COMPRESSED.


GET
  FILE='C:\ecv2014\datos\ecv2014_DURABLES.sav'.

DESCRIPTIVES VARIABLES=HHDURS2
  /STATISTICS=MEAN STDDEV MIN MAX.





