﻿*==============================================================================*
* TÍTULO DE LA SINTAXIS:													   *
* 	P03_e2014_educacion_macro.SPS.			   				 
* OPERACIÓN ESTADÍSTICA:													   *
* Encuesta de Condiciones de Vida 2013-2014				   *
* UNIDAD TÉCNICA RESPONSABLE: 												   *
* Dirección de Estudios de Poblacion y Condiciones de Vida			   *
* ENTIDAD EJECUTORA:														   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
*==============================================================================*
* Elaborado :													
* Wladymir Brborich P.														   *
* última actualización: 24 de Febrero del 2015
*==============================================================================*
* Revisado :
* Diego Rojas
* Dirección de Estudios de Población y Condiciones de Vida (DEPCV)			   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
* diego_rojas@inec.gob.ec												   *
*==============================================================================*
* Aprobado :																  
* Andrea Molina Vera 														       *
* Coordinador General Técnica de Innovación en Métricas y Análisis de Información					       *
* andrea_molina@inec.gob.ec				   						       	   *
*==============================================================================*

********************Base de Datos de PERSONAS*****************.

GET
  FILE='C:\ecv2014\DATOS\ecv2014_per.sav'.

WEIGHT
  OFF.


* PARTE A.

Define pe1vars ()
   pe04b pe05b pe06b pe07b pe08b pe09b pe10b pe11b.
!ENDDEFINE.
des var pe1vars .

RECODE  pe1vars (-1,0,99999,99999.99 = sysmis) .

des var pe1vars.


COMPUTE PE04bM = PE04b/12.
COMPUTE PE05bM = PE05b/12.
COMPUTE PE06bM = PE06b/12.
COMPUTE PE07bM = PE07b/12.
COMPUTE PE08bM = PE08b/12.


* PARTE B.

Define pe2vars ()
   pe38b pe39b pe40b pe41b pe42b pe43b pe44b pe45b.
!ENDDEFINE.
des var pe2vars .

RECODE  pe2vars (-1,0,99999,99999.99 = sysmis)  .

des var pe2vars.


COMPUTE PE38bM = PE38b/12.
COMPUTE PE39bM = PE39b/12.
COMPUTE PE40bM = PE40b/12.
COMPUTE PE41bM = PE41b/12.

* PARTE C.


des var pe59b.

RECODE
  pe59b (-1, low thru 0,99999,99999.99 = sysmis).

des var pe59b.

COMPUTE PE59bM = PE59b/12.


des var pe04bm pe05bm  pe06bm  pe07bm  pe08bm  pe09b  pe10b   pe11b  pe38bm  pe39bm  pe40bm  pe41bm  pe42b  pe43b 
pe44b pe45b  pe59bm.


WEIGHT
  OFF.

* LO QUE OBTENEMOS ES EL GASTO DEL HOGAR EN EDUCACION.


***Gastos Personales Fuera del Hogar******************.

des var pg01b pg02b pg03b pg04b.
recode pg01b pg02b pg03b pg04b (-1 = sysmis) (80 thru hi = 80) (else = copy).
des var pg01b pg02b pg03b pg04b.
freq var pg01b pg02b pg03b pg04b.

if (pg01a = 1) pg01bn = pg01b * 30/4.
if (pg02a = 1) pg02bn = pg02b * 30/4.
if (pg03a = 1) pg03bn = pg03b * 30/4.

compute gpmfh = sum.1(pg01bn,pg02bn,pg03bn).

AGGREGATE
  /OUTFILE='C:\ecv2014\Datos\ecv2014_educacion.SAV'
  /BREAK=numhog
  /pe04bm = sum(pe04bm )
  /pe05bm = sum(pe05bm )
  /pe06bm = sum(pe06bm )
  /pe07bm = sum(pe07bm )
  /pe08bm = sum(pe08bm )
  /pe09b = sum(pe09b )
  /pe10b  = sum(pe10b)
  /pe11b = sum(pe11b )
  /pe38bm = sum(pe38bm ) 
  /pe39bm =  sum(pe39bm )
  /pe40bm = sum(pe40bm )
  /pe41bm = sum(pe41bm ) 
  /pe42b =  sum(pe42b )
  /pe43b = sum(pe43b )
  /pe44b = sum(pe44b )
  /pe45b = sum(pe45b )
  /pe59bm = sum(pe59bm)
  /totper = n.

AGGREGATE
  /OUTFILE='C:\ecv2014\Datos\ecv2014_GPFH.SAV'
  /BREAK=numhog
  /gpmfh 'Gasto Mensual Personal en Alimentos  fuera del Hogar' = sum(gpmfh).

GET
  FILE='C:\ecv2014\Datos\ecv2014_GPFH.SAV'.

GET
  FILE='C:\ecv2014\Datos\ecv2014_educacion.SAV'.

compute educacio = sum.1 ( pe04bm, pe05bm, pe06bm, pe07bm, pe08bm, pe09b, pe10b, pe11b, pe38bm, pe39bm, 
pe40bm, pe41bm, pe42b, pe43b,pe44b,pe45b,pe59bm).

des var educacio.

recode educacio (2000 thri hi = 2000) (else = copy).

VARIABLE LABELS educacio 'Gasto mensual del hogar Educaci�'.
des var educacio.

SAVE OUTFILE='C:\ecv2014\Datos\ecv2014_educacion.SAV' keep numhog educacio
   /COMPRESSED.


GET
  FILE='C:\ecv2014\Datos\ecv2014_educacion.SAV'.

