﻿*==============================================================================*
* TÍTULO DE LA SINTAXIS:													   *
* 	P07_e2014_engel_Lasperyres.SPS.			   				 
* OPERACIÓN ESTADÍSTICA:													   *
* Encuesta de Condiciones de Vida 2013-2014				   *
* UNIDAD TÉCNICA RESPONSABLE: 												   *
* Dirección de Estudios de Poblacion y Condiciones de Vida			   *
* ENTIDAD EJECUTORA:														   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
*==============================================================================*
* Elaborado :													
* Wladymir Brborich P.														   *
* última actualización: 6 de abril del 2015
*==============================================================================*
* Revisado :
* Diego Rojas
* Dirección de Estudios de Población y Condiciones de Vida (DEPCV)			   *
* Instituto Nacional de Estadística y Censos (INEC)							   *
* diego_rojas@inec.gob.ec												   *
*==============================================================================*
* Aprobado :																  
* Andrea Molina Vera 														       *
* Coordinador General Técnica de Innovación en Métricas y Análisis de Información					       *
* andrea_molina@inec.gob.ec				   						       	   *
*==============================================================================*



GET FILE='C:\ECV2014\Datos\BASIC_2014.sav'.

****L�ea usando los pesos de la canasta de ECV5R*****.

*compute LI_2014 = 47.55995941.*

compute LI_2014 = 47.5567.

***Se utiliza el Coeficiente de Engel del 2006*****.

compute engel_t = 0.5635.

compute LP_2014 = LI_2014 / engel_t.


WEIGHT BY FACPER.

compute total = 1.

var lab LP_2014 'L�ea de Pobreza ($ por persona al mes)'.
var lab LI_2014 'L�ea de extrema pobreza ($ por persona al mes)'.

if (~sysmis (adjcap)) indigent = 0.
if (adjcap <= LI_2014) indigent = 100.

if (~sysmis (adjcap)) pobre = 0.
if (adjcap <= LP_2014) pobre = 100.


FORMATS engel_t (f4.3).

WEIGHT OFF.

SAVE OUTFILE='C:\ECV2014\Datos\BASICDAT_2014.sav'  /COMPRESSED.

GET FILE='C:\ECV2014\Datos\BASICDAT_2014.sav'.

WEIGHT by FEXP.

RANK VARIABLES=adjcap (A)
  /NTILES(5)
  /PRINT=YES
  /TIES=MEAN.

MEANS TABLES=adjcap BY nadjcap
  /CELLS MEAN SUM COUNT.

MEANS TABLES=cn_01 cn_02 cn_03 cn_04 cn_05 cn_06 cn ca  BY provin nadjcap
  /CELLS MEAN SUM COUNT.

WEIGHT OFF.
WEIGHT BY FACPER.

MEANS TABLES=indigent pobre BY regiont BY area
  /CELLS MEAN COUNT.

MEANS TABLES=indigent pobre BY provin
  /CELLS MEAN COUNT.
